-- MySQL dump 10.13  Distrib 8.0.40, for Linux (x86_64)
--
-- Host: 188.166.114.250    Database: osu
-- ------------------------------------------------------
-- Server version	8.0.35

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!50503 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `scores`
--

DROP TABLE IF EXISTS `scores`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `scores` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int unsigned NOT NULL,
  `ruleset_id` smallint unsigned NOT NULL,
  `beatmap_id` mediumint unsigned NOT NULL,
  `has_replay` tinyint(1) NOT NULL DEFAULT '0',
  `preserve` tinyint(1) NOT NULL DEFAULT '0',
  `ranked` tinyint(1) NOT NULL DEFAULT '1',
  `rank` char(2) NOT NULL DEFAULT '',
  `passed` tinyint NOT NULL DEFAULT '0',
  `accuracy` float NOT NULL DEFAULT '0',
  `max_combo` int unsigned DEFAULT '0',
  `total_score` int unsigned NOT NULL DEFAULT '0',
  `data` json NOT NULL,
  `pp` float unsigned DEFAULT NULL,
  `legacy_score_id` bigint unsigned DEFAULT NULL,
  `legacy_total_score` int unsigned NOT NULL DEFAULT '0',
  `started_at` timestamp NULL DEFAULT NULL,
  `ended_at` timestamp NOT NULL,
  `unix_updated_at` int unsigned NOT NULL DEFAULT (unix_timestamp()),
  `build_id` smallint unsigned DEFAULT NULL,
  PRIMARY KEY (`id`,`preserve`,`unix_updated_at`),
  KEY `beatmap_user_index` (`beatmap_id`,`user_id`),
  KEY `legacy_score_lookup` (`ruleset_id`,`legacy_score_id`),
  KEY `user_ruleset_index` (`user_id`,`ruleset_id`,`pp`,`ranked`,`beatmap_id`,`accuracy`),
  KEY `user_recent` (`user_id`,`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3798605656 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci ROW_FORMAT=COMPRESSED
/*!50500 PARTITION BY RANGE  COLUMNS(`preserve`,unix_updated_at)
(PARTITION p20241103 VALUES LESS THAN (0,1730505600) ENGINE = InnoDB,
 PARTITION p20241104 VALUES LESS THAN (0,1730592000) ENGINE = InnoDB,
 PARTITION p20241105 VALUES LESS THAN (0,1730678400) ENGINE = InnoDB,
 PARTITION p20241106 VALUES LESS THAN (0,1730764800) ENGINE = InnoDB,
 PARTITION p20241107 VALUES LESS THAN (0,1730851200) ENGINE = InnoDB,
 PARTITION p0catch VALUES LESS THAN (0,MAXVALUE) ENGINE = InnoDB,
 PARTITION p1 VALUES LESS THAN (MAXVALUE,MAXVALUE) ENGINE = InnoDB) */;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `scores`
--
-- WHERE:  user_id IN (SELECT user_id FROM sample_users) AND preserve = 1 AND ranked = 1 AND ruleset_id = 1

LOCK TABLES `scores` WRITE;
/*!40000 ALTER TABLE `scores` DISABLE KEYS */;
INSERT INTO `scores` VALUES (1856317187,18983,1,123541,1,1,1,'A',1,0.921229,268,656434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 75, \"great\": 1583, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1790}}',NULL,149321228,1266142,NULL,'2020-03-18 23:46:10',1584575170,NULL),(1855945406,18983,1,132929,1,1,1,'A',1,0.928492,173,669509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 36, \"great\": 803, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 895}}',NULL,148779916,622574,NULL,'2020-02-20 00:26:40',1582158400,NULL),(2895307442,18983,1,158448,1,1,1,'A',1,0.981563,387,889769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 659, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 678}}',NULL,184062549,733830,NULL,'2024-05-26 18:56:46',1716749806,NULL),(1874319565,18983,1,390221,1,1,1,'A',1,0.907155,145,615518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 26, \"great\": 504, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 587}}',NULL,176535432,405312,NULL,'2022-12-30 23:51:22',1672444282,NULL),(1856032777,18983,1,801096,1,1,1,'A',1,0.949275,163,776262,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 252, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 276}}',NULL,148826427,213486,NULL,'2020-02-22 14:00:26',1582380026,NULL),(1867840361,18983,1,860076,1,1,1,'A',1,0.96,365,796987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 491, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 525}}',NULL,166956866,511762,NULL,'2021-10-26 02:16:13',1635214573,NULL),(1867876085,18983,1,977993,1,1,1,'A',1,0.950926,249,750680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 495, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 540}}',NULL,166956971,477482,NULL,'2021-10-26 02:21:53',1635214913,NULL),(1859143947,18983,1,1131709,1,1,1,'A',1,0.935057,583,757051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 8, \"great\": 698, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 793}}',NULL,153773137,798560,NULL,'2020-08-23 01:56:10',1598147770,NULL),(1851417453,18983,1,1539079,1,1,1,'B',1,0.859532,104,480642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 26, \"great\": 456}, \"maximum_statistics\": {\"great\": 598}}',NULL,141731069,273820,NULL,'2018-12-17 20:48:27',1545079707,NULL),(1855721693,18983,1,2083972,1,1,1,'D',1,0.596108,35,118303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 252, \"great\": 415, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 848}}',NULL,148488315,167128,NULL,'2020-02-03 19:09:18',1580756958,NULL),(3425152168,18983,1,3929223,1,1,1,'D',1,0.675676,33,343441,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 2}}, {\"acronym\": \"MU\", \"settings\": {\"mute_combo_count\": 0}}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 45, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 286201}',NULL,NULL,0,'2024-08-29 20:29:55','2024-08-29 20:30:34',1724963434,7676),(3425227564,18983,1,3929223,1,1,1,'B',1,0.869369,98,798325,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 2}}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 92, \"ignore_miss\": 1, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 665271}',NULL,NULL,0,'2024-08-29 20:45:36','2024-08-29 20:46:17',1724964377,7676),(3425202252,18983,1,3929223,1,1,1,'A',1,0.932432,111,984931,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 2}}], \"statistics\": {\"ok\": 15, \"great\": 96, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 820776}',NULL,NULL,0,'2024-08-29 20:40:18','2024-08-29 20:40:58',1724964058,7676),(3425219008,18983,1,3929223,1,1,1,'A',1,0.936937,111,1000128,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 2}}], \"statistics\": {\"ok\": 14, \"great\": 97, \"ignore_miss\": 1, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 833440}',NULL,NULL,0,'2024-08-29 20:43:50','2024-08-29 20:44:29',1724964269,7676),(3425223961,18983,1,3929223,1,1,1,'A',1,0.936937,111,1001017,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 2}}], \"statistics\": {\"ok\": 14, \"great\": 97, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 834181}',NULL,NULL,0,'2024-08-29 20:44:53','2024-08-29 20:45:33',1724964333,7676),(3425207176,18983,1,3929223,1,1,1,'A',1,0.945946,111,1027630,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 2}}], \"statistics\": {\"ok\": 12, \"great\": 99, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 856358}',NULL,NULL,0,'2024-08-29 20:41:21','2024-08-29 20:42:00',1724964120,7676),(3425230994,18983,1,3929223,1,1,1,'S',1,0.959459,111,1069435,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 2}}], \"statistics\": {\"ok\": 9, \"great\": 102, \"ignore_miss\": 1, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 891196}',NULL,NULL,0,'2024-08-29 20:46:21','2024-08-29 20:47:00',1724964420,7676),(3425245727,18983,1,3929223,1,1,1,'S',1,0.959459,111,1071121,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 2}}], \"statistics\": {\"ok\": 9, \"great\": 102, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 892601}',NULL,NULL,0,'2024-08-29 20:49:25','2024-08-29 20:50:04',1724964604,7676),(3425171910,18983,1,3929223,1,1,1,'S',1,0.963964,111,1085129,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 2}}], \"statistics\": {\"ok\": 8, \"great\": 103, \"ignore_miss\": 1, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 904274}',NULL,NULL,0,'2024-08-29 20:33:58','2024-08-29 20:34:37',1724963677,7676),(3425178193,18983,1,3929223,1,1,1,'S',1,0.963964,111,1084384,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 2}}], \"statistics\": {\"ok\": 8, \"great\": 103, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 903653}',NULL,NULL,0,'2024-08-29 20:35:17','2024-08-29 20:35:56',1724963756,7676),(3425235229,18983,1,3929223,1,1,1,'S',1,0.968468,111,1100326,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 2}}], \"statistics\": {\"ok\": 7, \"great\": 104, \"ignore_miss\": 1, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 916938}',NULL,NULL,0,'2024-08-29 20:47:14','2024-08-29 20:47:53',1724964473,7676),(3425213680,18983,1,3929223,1,1,1,'S',1,0.972973,111,1115104,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 2}}], \"statistics\": {\"ok\": 6, \"great\": 105, \"ignore_miss\": 1, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 929253}',NULL,NULL,0,'2024-08-29 20:42:43','2024-08-29 20:43:22',1724964202,7676),(1841697450,18983,1,3297,1,1,1,'B',1,0.830645,90,461485,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 41, \"great\": 328, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 434, \"legacy_combo_increase\": 4}}',31.5636,127003166,225821,NULL,'2016-10-21 20:05:45',1477080345,NULL),(1856649279,18983,1,1415003,0,1,1,'B',1,0.84106,35,415849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 19, \"great\": 122, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 151}}',38.3858,149704765,53190,NULL,'2020-04-01 17:40:40',1585762840,NULL),(1857167987,18983,1,2374691,1,1,1,'C',1,0.75076,75,306046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 43, \"great\": 208, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 329}}',42.5969,150583104,143830,NULL,'2020-04-30 00:01:01',1588204861,NULL),(1859927622,18983,1,2570375,1,1,1,'B',1,0.815315,130,201800,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 112, \"great\": 602, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 777}}',45.4475,154928236,268450,NULL,'2020-10-05 21:00:44',1601931644,NULL),(1856632772,18983,1,380236,1,1,1,'B',1,0.882253,139,551630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 293}}',45.7688,149704153,169472,NULL,'2020-04-01 17:17:30',1585761450,NULL),(1830528877,18983,1,133848,0,1,1,'B',1,0.84023,116,440212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 39, \"great\": 335}, \"maximum_statistics\": {\"great\": 435}}',46.8753,107649731,197766,NULL,'2014-04-28 18:31:51',1398709911,NULL),(1856640753,18983,1,71599,1,1,1,'B',1,0.809798,91,377860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 50, \"great\": 480}, \"maximum_statistics\": {\"great\": 694}}',47.7522,149705003,264032,NULL,'2020-04-01 17:49:20',1585763360,NULL),(3425035903,18983,1,3929223,1,1,1,'A',1,0.923423,86,898235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 96, \"ignore_miss\": 1, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 770356}',49.0139,NULL,0,'2024-08-29 20:06:14','2024-08-29 20:07:05',1724962025,7676),(1815716450,18983,1,40871,0,1,1,'B',1,0.889558,117,571368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 203}, \"maximum_statistics\": {\"great\": 249, \"legacy_combo_increase\": 1}}',49.3611,5185315,194628,NULL,'2010-05-08 22:53:02',1273359182,NULL),(1856587061,18983,1,281401,1,1,1,'B',1,0.884,219,593800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 300, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 375}}',52.4067,149704090,272382,NULL,'2020-04-01 17:15:15',1585761315,NULL),(1818070754,18983,1,41034,0,1,1,'C',1,0.767597,154,352314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 103, \"great\": 544}, \"maximum_statistics\": {\"great\": 824}}',52.5428,21664226,456734,NULL,'2011-06-02 20:32:14',1307046734,NULL),(3425123250,18983,1,3929223,1,1,1,'A',1,0.936937,110,971678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 98, \"ignore_miss\": 1, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 833343}',52.5969,NULL,0,'2024-08-29 20:23:54','2024-08-29 20:24:46',1724963086,7676),(1856670119,18983,1,95733,0,1,1,'C',1,0.746732,107,316212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 52, \"great\": 354}, \"maximum_statistics\": {\"great\": 612}}',52.7934,149704594,268137,NULL,'2020-04-01 17:34:59',1585762499,NULL),(1815783693,18983,1,36586,0,1,1,'B',1,0.8125,54,360247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 27, \"great\": 262}, \"maximum_statistics\": {\"great\": 376}}',52.8445,5185190,146286,NULL,'2010-05-08 22:40:26',1273358426,NULL),(1832113726,18983,1,182211,0,1,1,'B',1,0.833333,169,457803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 63, \"great\": 489, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 639}}',53.8604,110432550,356044,NULL,'2014-08-30 20:21:58',1409430118,NULL),(1851320948,18983,1,930215,0,1,1,'A',1,0.902299,100,630557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 141, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 174}}',53.925,141718083,140158,NULL,'2018-12-17 01:27:39',1545010059,NULL),(1850341483,18983,1,187364,1,1,1,'B',1,0.850858,188,496080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 33, \"great\": 360, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 466}}',54.2208,140082983,271394,NULL,'2018-09-12 00:05:02',1536710702,NULL),(1856556809,18983,1,101641,0,1,1,'B',1,0.84625,92,440546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 27, \"great\": 304, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 400}}',57.2096,149704813,184616,NULL,'2020-04-01 17:43:03',1585762983,NULL),(1818578035,18983,1,48422,0,1,1,'B',1,0.878378,364,591696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 18, \"great\": 550}, \"maximum_statistics\": {\"great\": 703}}',57.6054,24751196,622372,NULL,'2011-07-20 01:09:18',1311124158,NULL),(1815587986,18983,1,38847,0,1,1,'A',1,0.909449,311,653501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 320}, \"maximum_statistics\": {\"great\": 381}}',57.8918,4272593,432490,NULL,'2010-04-01 22:20:06',1270160406,NULL),(1855986583,18983,1,330849,1,1,1,'B',1,0.856471,165,550155,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 27, \"great\": 330, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 4}}',60.3606,148826602,330925,NULL,'2020-02-22 14:09:46',1582380586,NULL),(1841998018,18983,1,74016,1,1,1,'C',1,0.793,80,350933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 25, \"great\": 318}, \"maximum_statistics\": {\"great\": 500}}',60.5896,127316517,195786,NULL,'2016-11-08 19:53:39',1478634819,NULL),(1815707904,18983,1,21484,1,1,1,'A',1,0.93617,94,659429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 165}, \"maximum_statistics\": {\"great\": 188}}',60.8102,5185147,139820,NULL,'2010-05-08 22:36:30',1273358190,NULL),(3425129098,18983,1,3929223,1,1,1,'SH',1,0.963964,111,1055088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 8, \"great\": 103, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 904878}',61.1107,NULL,0,'2024-08-29 20:25:05','2024-08-29 20:25:56',1724963156,7676),(1815780329,18983,1,23697,0,1,1,'A',1,0.946903,122,675094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 307}, \"maximum_statistics\": {\"great\": 339}}',61.3555,5185247,278706,NULL,'2010-05-08 22:46:09',1273358769,NULL),(1839601245,18983,1,76538,0,1,1,'B',1,0.826054,110,417191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 55, \"great\": 488, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 664}}',61.4626,123570008,327434,NULL,'2016-04-29 13:36:24',1461936984,NULL),(1855418415,18983,1,435171,1,1,1,'B',1,0.855956,102,463048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 68, \"great\": 582, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 722}}',61.9517,147944519,325508,NULL,'2019-12-31 23:17:57',1577834277,NULL),(1856660466,18983,1,87013,0,1,1,'B',1,0.864892,125,491869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 25, \"great\": 395, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 507}}',62.8558,149704927,281514,NULL,'2020-04-01 17:46:36',1585763196,NULL),(1815594599,18983,1,52752,0,1,1,'B',1,0.893162,259,573160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 20, \"great\": 480}, \"maximum_statistics\": {\"great\": 585}}',63.7919,4342972,456876,NULL,'2010-04-04 14:01:11',1270389671,NULL),(1856669922,18983,1,224055,0,1,1,'A',1,0.904051,216,636914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 404, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 469}}',63.9021,149704416,376868,NULL,'2020-04-01 17:28:14',1585762094,NULL),(1829872232,18983,1,171889,0,1,1,'B',1,0.876494,109,514654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 36, \"great\": 414}, \"maximum_statistics\": {\"great\": 502, \"legacy_combo_increase\": 1}}',64.3704,106530232,294332,NULL,'2014-03-06 14:02:21',1394114541,NULL),(1830442774,18983,1,200145,0,1,1,'B',1,0.868659,102,488994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 49, \"great\": 456}, \"maximum_statistics\": {\"great\": 552}}',64.6973,107634133,242376,NULL,'2014-04-27 21:52:18',1398635538,NULL),(1850324155,18983,1,177208,0,1,1,'A',1,0.904713,293,634863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 417}, \"maximum_statistics\": {\"great\": 488}}',64.7937,140176057,355584,NULL,'2018-09-16 21:00:36',1537131636,NULL),(2496154939,18983,1,330848,1,1,1,'B',1,0.864992,142,517261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 47, \"great\": 512, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 637}}',65.3199,183129940,375540,NULL,'2024-03-12 23:28:03',1710286083,NULL),(1830519857,18983,1,51121,0,1,1,'B',1,0.877377,303,551124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 54, \"great\": 808}, \"maximum_statistics\": {\"great\": 999}}',66.308,107649665,634498,NULL,'2014-04-28 18:25:08',1398709508,NULL),(1815707750,18983,1,40674,0,1,1,'B',1,0.852893,139,490906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 37, \"great\": 464}, \"maximum_statistics\": {\"great\": 605}}',66.3793,5568992,369656,NULL,'2010-05-22 22:26:38',1274567198,NULL),(1867760685,18983,1,61244,1,1,1,'A',1,0.949425,136,750658,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 401, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 435}}',66.4628,166762035,352495,NULL,'2021-10-19 00:54:17',1634604857,NULL),(1850418652,18983,1,80419,1,1,1,'C',1,0.793456,119,410905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 33, \"great\": 320, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 489}}',66.7115,140225721,235370,NULL,'2018-09-19 23:17:10',1537399030,NULL),(1850425929,18983,1,83437,0,1,1,'B',1,0.878378,288,572923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 34, \"great\": 454, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 555}}',66.794,140225827,423124,NULL,'2018-09-19 23:26:40',1537399600,NULL),(1852465940,18983,1,88860,0,1,1,'B',1,0.858713,228,516041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 57, \"great\": 514, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 637}}',66.8441,143380343,405476,NULL,'2019-03-24 18:03:34',1553450614,NULL),(1867941526,18983,1,117642,0,1,1,'B',1,0.806931,117,395085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 57, \"great\": 491, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',66.9324,166956203,346120,NULL,'2021-10-26 01:37:18',1635212238,NULL),(1856631133,18983,1,658049,1,1,1,'S',1,0.9653,317,859606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 295, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 317}}',67.2279,149704201,366440,NULL,'2020-04-01 17:19:41',1585761581,NULL),(1815663525,18983,1,33052,0,1,1,'B',1,0.861179,173,497753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 16, \"great\": 310}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 2}}',68.4408,4137651,260690,NULL,'2010-03-26 23:24:49',1269645889,NULL),(1876246359,18983,1,4039502,1,1,1,'S',1,0.996183,131,909235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 131}}',68.7518,179378094,99670,NULL,'2023-06-14 20:13:13',1686773593,NULL),(1850360995,18983,1,587271,1,1,1,'B',1,0.887244,119,539305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 364, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 439}}',68.7898,140082939,236718,NULL,'2018-09-12 00:00:20',1536710420,NULL),(3425140679,18983,1,3929223,1,1,1,'S',1,0.990991,111,1079055,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 2, \"great\": 109, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 980959}',68.9597,NULL,0,'2024-08-29 20:27:25','2024-08-29 20:28:16',1724963296,7676),(1856009910,18983,1,382805,0,1,1,'B',1,0.848534,111,497750,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 51, \"great\": 479, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 614}}',69.0807,148827159,347198,NULL,'2020-02-22 14:38:11',1582382291,NULL),(1867742538,18983,1,1619037,1,1,1,'B',1,0.850902,110,459612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 64, \"great\": 570, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 721}}',70.0843,166761737,368146,NULL,'2021-10-19 00:36:45',1634603805,NULL),(1856153549,18983,1,94835,1,1,1,'B',1,0.840272,234,501078,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 104, \"great\": 905, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1177}}',71.7828,148940486,713621,NULL,'2020-02-28 22:17:04',1582928224,NULL),(1818287649,18983,1,67621,0,1,1,'B',1,0.86164,126,474300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 34, \"great\": 528}, \"maximum_statistics\": {\"great\": 683}}',72.4234,22795674,326330,NULL,'2011-06-21 01:03:10',1308618190,NULL),(1818357648,18983,1,35944,0,1,1,'B',1,0.851511,330,539847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 12, \"great\": 547}, \"maximum_statistics\": {\"great\": 761}}',72.4309,22795994,572778,NULL,'2011-06-21 01:15:48',1308618948,NULL),(1874615546,18983,1,3787932,1,1,1,'B',1,0.851572,138,476905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 74, \"great\": 633}, \"maximum_statistics\": {\"great\": 795}}',72.5482,177026347,433076,NULL,'2023-01-26 23:19:38',1674775178,NULL),(1825339282,18983,1,12897,1,1,1,'B',1,0.899707,506,625142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 3, \"great\": 549}, \"maximum_statistics\": {\"great\": 683}}',72.5962,77888688,664450,NULL,'2013-04-19 20:59:45',1366405185,NULL),(1832146015,18983,1,145729,0,1,1,'B',1,0.861789,126,491468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 38, \"great\": 394, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 492}}',72.8958,110432492,261564,NULL,'2014-08-30 20:18:17',1409429897,NULL),(1855932980,18983,1,1135931,1,1,1,'A',1,0.919861,261,663167,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 42, \"great\": 765, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 861}}',73.0413,148826755,545713,NULL,'2020-02-22 14:17:00',1582381020,NULL),(1850333954,18983,1,39791,1,1,1,'B',1,0.866799,388,563656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 38, \"great\": 407, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 503}}',73.0636,140194812,410466,NULL,'2018-09-18 00:48:32',1537231712,NULL),(1825368055,18983,1,38695,1,1,1,'S',1,0.97619,525,883058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 500}, \"maximum_statistics\": {\"great\": 525}}',73.8771,77953899,662650,NULL,'2013-04-20 11:14:56',1366456496,NULL),(1841052403,18983,1,193,1,1,1,'A',1,0.965164,186,822545,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 459, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',74.0429,125862009,422353,NULL,'2016-08-18 16:27:23',1471537643,NULL),(1855969547,18983,1,985046,0,1,1,'A',1,0.904686,533,199200,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 35, \"great\": 795, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 939}}',75.2842,148741824,424431,NULL,'2020-02-17 17:36:51',1581961011,NULL),(1850491791,18983,1,122773,0,1,1,'A',1,0.91906,160,641352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 338, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 383}}',75.4646,140225464,292968,NULL,'2018-09-19 22:49:20',1537397360,NULL),(1855873963,18983,1,1807824,0,1,1,'B',1,0.839721,153,501062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 216, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 287}}',75.6178,148623834,183748,NULL,'2020-02-11 01:42:07',1581385327,NULL),(1855483253,18983,1,64328,0,1,1,'B',1,0.875537,142,510597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 47, \"great\": 572, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 699}}',75.8495,147944546,361956,NULL,'2019-12-31 23:20:30',1577834430,NULL),(1855939100,18983,1,927977,0,1,1,'A',1,0.977612,236,908751,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 257, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 268}}',75.9708,148827190,326260,NULL,'2020-02-22 14:40:13',1582382413,NULL),(1855909647,18983,1,77234,0,1,1,'B',1,0.870305,337,561892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 56, \"great\": 687, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 852}}',76.3782,148623627,604580,NULL,'2020-02-11 01:20:30',1581384030,NULL),(1815641866,18983,1,50142,0,1,1,'A',1,0.922345,176,661107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 548}, \"maximum_statistics\": {\"great\": 631}}',76.6106,4272842,506038,NULL,'2010-04-01 22:47:42',1270162062,NULL),(2519129738,18983,1,4220814,1,1,1,'B',1,0.850554,205,490949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 41, \"great\": 421, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 542}}',76.7117,183181603,289380,NULL,'2024-03-16 23:38:59',1710632339,NULL),(1852792267,18983,1,144153,1,1,1,'B',1,0.864341,222,559506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 31, \"great\": 407, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 516}}',77.1482,143871427,358798,NULL,'2019-04-22 00:31:30',1555893090,NULL),(1850409545,18983,1,540256,0,1,1,'A',1,0.90991,223,625922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 27, \"great\": 573, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',77.9616,140383957,472310,NULL,'2018-09-28 22:08:22',1538172502,NULL),(1855699491,18983,1,1172533,0,1,1,'B',1,0.839657,197,471052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 74, \"great\": 629, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 817}}',78.5058,148489894,471224,NULL,'2020-02-03 21:06:16',1580763976,NULL),(1815621907,18983,1,29042,0,1,1,'A',1,0.972581,162,770505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 294}, \"maximum_statistics\": {\"great\": 310}}',78.5168,4272669,239698,NULL,'2010-04-01 22:26:41',1270160801,NULL),(1815547609,18983,1,48098,0,1,1,'C',1,0.797333,153,371353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 344, \"miss\": 56, \"great\": 725}, \"maximum_statistics\": {\"great\": 1125}}',78.9182,3450340,541876,NULL,'2010-02-18 22:53:34',1266533614,NULL),(1867761831,18983,1,61919,0,1,1,'B',1,0.885463,126,599199,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 46, \"great\": 571, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 681}}',79.3544,166762284,382010,NULL,'2021-10-19 01:09:23',1634605763,NULL),(1818585326,18983,1,103673,0,1,1,'A',1,0.903581,252,590212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 23, \"great\": 609}, \"maximum_statistics\": {\"great\": 726}}',79.4627,24750481,510944,NULL,'2011-07-20 00:41:23',1311122483,NULL),(1851367759,18983,1,1818473,1,1,1,'S',1,0.992163,319,934324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 314, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 319}}',79.9021,141718356,410830,NULL,'2018-12-17 01:54:48',1545011688,NULL),(1841710910,18983,1,19467,1,1,1,'A',1,0.949285,769,781615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 691, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 769}}',80.5069,127003272,902280,NULL,'2016-10-21 20:12:08',1477080728,NULL),(1850498435,18983,1,965556,1,1,1,'B',1,0.896465,239,598221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 31, \"great\": 502, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 594}}',80.5754,140383734,401742,NULL,'2018-09-28 21:50:29',1538171429,NULL),(1868780691,18983,1,2927854,1,1,1,'S',1,0.986175,217,923000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 211, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 217}}',80.5808,168218551,248370,NULL,'2021-12-14 01:06:39',1639443999,NULL),(1855794110,18983,1,1073090,0,1,1,'B',1,0.852389,141,456958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 61, \"great\": 474, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 586}}',80.8887,148555461,263246,NULL,'2020-02-07 16:08:05',1581091685,NULL),(1831574398,18983,1,173210,0,1,1,'A',1,0.932432,259,774601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 224, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 259}}',81.2367,109566291,282394,NULL,'2014-07-23 23:09:32',1406156972,NULL),(1838847885,18983,1,46519,1,1,1,'B',1,0.885,123,558721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 26, \"great\": 411, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 500}}',81.2937,122240424,317270,NULL,'2016-02-28 16:02:06',1456675326,NULL),(1848509542,18983,1,382805,1,1,1,'B',1,0.886808,298,589242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 39, \"great\": 514, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 614}}',82.3841,137415597,470384,NULL,'2018-05-02 18:48:56',1525286936,NULL),(1815056439,18983,1,26815,0,1,1,'S',1,0.96375,400,834734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 371}, \"maximum_statistics\": {\"great\": 400}}',82.7003,1200994,408350,NULL,'2009-09-11 16:01:45',1252684905,NULL),(1818511495,18983,1,92447,0,1,1,'S',1,0.988987,227,893017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 222}, \"maximum_statistics\": {\"great\": 227}}',82.7999,25412701,295640,NULL,'2011-07-29 21:32:08',1311975128,NULL),(1825406380,18983,1,69229,0,1,1,'S',1,0.982979,235,908139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 227}, \"maximum_statistics\": {\"great\": 235}}',83.3641,77957020,233310,NULL,'2013-04-20 11:43:32',1366458212,NULL),(1856649817,18983,1,195785,0,1,1,'A',1,0.943853,665,728558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 7, \"great\": 758, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 846}}',83.5434,149704338,735192,NULL,'2020-04-01 17:25:04',1585761904,NULL),(1856105654,18983,1,161261,1,1,1,'B',1,0.89257,93,579026,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 24, \"great\": 415, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 498}}',84.1955,148921734,275333,NULL,'2020-02-27 21:28:27',1582838907,NULL),(1815675479,18983,1,48646,0,1,1,'A',1,0.96395,268,766145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 596}, \"maximum_statistics\": {\"great\": 638}}',84.8382,4272492,640378,NULL,'2010-04-01 22:10:14',1270159814,NULL),(1825294495,18983,1,80,0,1,1,'A',1,0.97769,341,821841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 365}, \"maximum_statistics\": {\"great\": 381}}',84.9381,77889181,396026,NULL,'2013-04-19 21:13:12',1366405992,NULL),(1829888122,18983,1,32765,0,1,1,'A',1,0.926667,292,713618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 327}, \"maximum_statistics\": {\"great\": 375}}',85.3283,106519472,337782,NULL,'2014-03-06 00:16:43',1394065003,NULL),(1815724170,18983,1,47857,0,1,1,'A',1,0.916918,103,586641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 286}, \"maximum_statistics\": {\"great\": 331}}',85.8076,5022108,175490,NULL,'2010-05-02 21:20:35',1272835235,NULL),(1856590224,18983,1,135499,0,1,1,'B',1,0.883059,109,527045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 50, \"great\": 656, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 791, \"legacy_combo_increase\": 2}}',85.8202,149705590,416640,NULL,'2020-04-01 18:10:33',1585764633,NULL),(1874298656,18983,1,85607,0,1,1,'B',1,0.854137,499,565772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 45, \"great\": 550, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 713}}',85.8388,176393813,616724,NULL,'2022-12-23 15:57:07',1671811027,NULL),(1850294593,18983,1,80360,1,1,1,'B',1,0.888365,565,650608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 24, \"great\": 518, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 636}}',86.0458,140194885,643804,NULL,'2018-09-18 00:57:15',1537232235,NULL),(1834177080,18983,1,227777,0,1,1,'A',1,0.924138,413,703591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 27, \"great\": 519, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 580}}',87.1031,114790445,497698,NULL,'2015-02-24 19:26:07',1424805967,NULL),(1874732678,18983,1,3961768,1,1,1,'B',1,0.89107,350,607142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 81, \"great\": 1535}, \"maximum_statistics\": {\"great\": 1859}}',88.2641,177026414,1424036,NULL,'2023-01-26 23:26:28',1674775588,NULL),(1855687024,18983,1,1378164,1,1,1,'B',1,0.898636,289,601996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 82, \"great\": 1309, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1539}}',88.556,148488532,1024994,NULL,'2020-02-03 19:25:09',1580757909,NULL),(1868096614,18983,1,149717,1,1,1,'A',1,0.917921,220,681938,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 33, \"great\": 644, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 731}}',88.8377,167336951,492234,NULL,'2021-11-09 01:36:14',1636421774,NULL),(1856091399,18983,1,145292,0,1,1,'B',1,0.892683,165,609594,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 40, \"great\": 523, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 615}}',88.9777,148900922,414125,NULL,'2020-02-26 16:55:57',1582736157,NULL),(1855838426,18983,1,1130126,1,1,1,'B',1,0.880065,261,541819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 26, \"great\": 495, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 617}}',89.0393,148555257,381510,NULL,'2020-02-07 15:54:35',1581090875,NULL),(1815799525,18983,1,28805,0,1,1,'A',1,0.938172,181,328983,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 672}, \"maximum_statistics\": {\"great\": 744}}',89.2044,5022199,435880,NULL,'2010-05-02 21:31:06',1272835866,NULL),(1859720353,18983,1,2011221,1,1,1,'S',1,0.964856,313,866832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',89.8385,154539498,383586,NULL,'2020-09-21 22:10:28',1600726228,NULL),(1830451460,18983,1,201516,0,1,1,'A',1,0.963018,213,784690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 321}, \"maximum_statistics\": {\"great\": 338}}',89.8722,107648767,278752,NULL,'2014-04-28 17:03:06',1398704586,NULL),(1829803808,18983,1,93776,0,1,1,'S',1,0.982824,262,886389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 253}, \"maximum_statistics\": {\"great\": 262, \"legacy_combo_increase\": 2}}',90.3079,106530187,320026,NULL,'2014-03-06 14:00:14',1394114414,NULL),(1856506863,18983,1,1362671,0,1,1,'B',1,0.859079,122,509177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 59, \"great\": 589, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 738}}',90.3831,149574844,482560,NULL,'2020-03-28 14:25:06',1585405506,NULL),(1856502694,18983,1,66474,0,1,1,'B',1,0.898455,660,659771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 72, \"great\": 794, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 906}}',90.4448,149575009,830662,NULL,'2020-03-28 14:30:48',1585405848,NULL),(1825789533,18983,1,29408,1,1,1,'A',1,0.962159,669,826532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 749}, \"maximum_statistics\": {\"great\": 806}}',90.7991,80259671,865780,NULL,'2013-05-14 10:51:39',1368528699,NULL),(1856153540,18983,1,94835,1,1,1,'B',1,0.882328,271,589480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 71, \"great\": 971, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1177}}',90.9776,148900660,895952,NULL,'2020-02-26 16:37:51',1582735071,NULL),(2943509755,18983,1,1160489,0,1,1,'B',1,0.845553,195,470458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 69, \"great\": 644, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 832}}',91.1431,184174526,490390,NULL,'2024-06-04 21:05:42',1717535142,NULL),(1856241258,18983,1,61002,1,1,1,'A',1,0.934783,367,781854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 321}, \"maximum_statistics\": {\"great\": 368}}',91.1709,149161696,354030,NULL,'2020-03-12 01:49:22',1583977762,NULL),(1855777663,18983,1,1576626,1,1,1,'B',1,0.890701,227,604309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 42, \"great\": 521, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 613}}',91.5726,148435666,478504,NULL,'2020-01-31 23:13:04',1580512384,NULL),(1815579971,18983,1,41139,0,1,1,'A',1,0.958333,396,800297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 597}, \"maximum_statistics\": {\"great\": 648}}',91.6579,4272551,679770,NULL,'2010-04-01 22:14:43',1270160083,NULL),(1850300453,18983,1,83135,1,1,1,'A',1,0.916049,251,690140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 340, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 405}}',91.9151,140176080,375580,NULL,'2018-09-16 21:02:22',1537131742,NULL),(1824515316,18983,1,90690,1,1,1,'S',1,0.97205,322,849750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 304}, \"maximum_statistics\": {\"great\": 322}}',91.9996,70822974,379880,NULL,'2013-02-02 19:59:52',1359835192,NULL),(1829782176,18983,1,113262,0,1,1,'S',1,0.954955,333,838189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 303}, \"maximum_statistics\": {\"great\": 333}}',92.1262,106519848,370650,NULL,'2014-03-06 00:55:55',1394067355,NULL),(1855755707,18983,1,1464930,1,1,1,'S',1,0.952247,178,791914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 161, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 178}}',92.2035,148435400,171550,NULL,'2020-01-31 22:49:49',1580510989,NULL),(1848539415,18983,1,39076,0,1,1,'B',1,0.836842,363,512872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 46, \"great\": 430, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 570}}',92.2858,137416209,446480,NULL,'2018-05-02 19:32:02',1525289522,NULL),(1824481537,18983,1,99997,0,1,1,'B',1,0.868421,229,529773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 51, \"great\": 723}, \"maximum_statistics\": {\"great\": 912}}',92.5799,70823555,522840,NULL,'2013-02-02 20:10:48',1359835848,NULL),(1830323121,18983,1,137941,0,1,1,'A',1,0.972727,205,838748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 315}, \"maximum_statistics\": {\"great\": 330}}',93.1117,107492190,286640,NULL,'2014-04-20 19:20:35',1398021635,NULL),(1818507797,18983,1,31079,0,1,1,'A',1,0.928173,256,685308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 626}, \"maximum_statistics\": {\"great\": 717}}',93.5357,24750791,534820,NULL,'2011-07-20 00:53:17',1311123197,NULL),(1815778441,18983,1,33753,0,1,1,'A',1,0.948529,352,726769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 432}, \"maximum_statistics\": {\"great\": 476}}',93.5512,5185287,434910,NULL,'2010-05-08 22:50:27',1273359027,NULL),(1856436659,18983,1,485617,0,1,1,'B',1,0.890728,198,627372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 240, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 302}}',93.6289,149616009,226358,NULL,'2020-03-29 22:14:43',1585520083,NULL),(1839436167,18983,1,103240,0,1,1,'A',1,0.931772,131,654841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 441, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 491}}',94.0175,123360860,330118,NULL,'2016-04-19 22:02:49',1461103369,NULL),(1876779986,18983,1,147241,0,1,1,'B',1,0.877778,158,546471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 47, \"great\": 557, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 675}}',94.0855,179976895,432850,NULL,'2023-07-23 17:44:26',1690134266,NULL),(1859842255,18983,1,70334,1,1,1,'B',1,0.888329,150,551388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 52, \"great\": 591, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 694}}',94.3669,154747832,389774,NULL,'2020-09-29 00:23:32',1601339012,NULL),(1855664377,18983,1,105947,0,1,1,'B',1,0.886207,153,577221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 353, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 435}}',94.531,148435434,307768,NULL,'2020-01-31 22:52:15',1580511135,NULL),(1815447852,18983,1,31279,0,1,1,'B',1,0.872141,218,518931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 18, \"great\": 376}, \"maximum_statistics\": {\"great\": 481}}',94.5643,3450301,338430,NULL,'2010-02-18 22:49:33',1266533373,NULL),(1829874313,18983,1,86570,0,1,1,'A',1,0.953291,337,782618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 431}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 7}}',94.826,106476483,468386,NULL,'2014-03-03 17:16:13',1393866973,NULL),(1855952439,18983,1,140245,0,1,1,'B',1,0.898089,139,576032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 39, \"great\": 539, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 628}}',94.8886,148833248,354590,NULL,'2020-02-22 20:17:05',1582402625,NULL),(1839191044,18983,1,150785,0,1,1,'A',1,0.9025,286,614484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 33, \"great\": 516, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 600}}',94.9558,122851349,404798,NULL,'2016-03-28 11:12:16',1459163536,NULL),(1815090445,18983,1,30517,0,1,1,'B',1,0.911471,200,641691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 334}, \"maximum_statistics\": {\"great\": 401}}',95.5627,1316833,312650,NULL,'2009-09-21 21:33:52',1253568832,NULL),(1856657534,18983,1,208851,0,1,1,'A',1,0.941116,249,709305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 443}, \"maximum_statistics\": {\"great\": 484}}',95.8377,149705283,350148,NULL,'2020-04-01 17:59:27',1585763967,NULL),(1855867751,18983,1,546631,0,1,1,'B',1,0.872789,150,532681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 38, \"great\": 586, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 735}}',95.8453,148555574,479186,NULL,'2020-02-07 16:14:41',1581092081,NULL),(1868059572,18983,1,107217,0,1,1,'B',1,0.886124,235,556445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 87, \"great\": 1111, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1326}}',95.865,167201061,824498,NULL,'2021-11-04 00:02:12',1635984132,NULL),(1850528038,18983,1,69691,0,1,1,'A',1,0.933552,447,732360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 22, \"great\": 1079, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1219, \"legacy_combo_increase\": 2}}',96.0279,140225235,1176316,NULL,'2018-09-19 22:26:01',1537395961,NULL),(1856136027,18983,1,372211,1,1,1,'A',1,0.932287,337,684673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 115, \"great\": 2758, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 3057, \"legacy_combo_increase\": 1}}',96.7714,148982231,2239900,NULL,'2020-03-02 00:37:04',1583109424,NULL),(1867883105,18983,1,998462,0,1,1,'B',1,0.860169,89,488695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 26, \"great\": 366}, \"maximum_statistics\": {\"great\": 472}}',96.898,166870330,231660,NULL,'2021-10-23 00:57:42',1634950662,NULL),(1855998529,18983,1,354503,1,1,1,'A',1,0.92089,211,714806,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 18, \"great\": 699, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 809}}',96.9061,148827367,698194,NULL,'2020-02-22 14:51:18',1582383078,NULL),(1829874995,18983,1,67830,0,1,1,'S',1,0.997908,239,927818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 238}, \"maximum_statistics\": {\"great\": 239}}',97.0098,106519824,302842,NULL,'2014-03-06 00:54:04',1394067244,NULL),(1818629148,18983,1,30697,0,1,1,'A',1,0.919517,357,664987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 427}, \"maximum_statistics\": {\"great\": 497}}',97.2631,24750951,395420,NULL,'2011-07-20 00:59:22',1311123562,NULL),(1859668387,18983,1,819665,1,1,1,'A',1,0.935035,166,714800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 381, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 431}}',97.3811,154586609,376578,NULL,'2020-09-23 17:19:22',1600881562,NULL),(1855992869,18983,1,178356,0,1,1,'A',1,0.96875,320,862640,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 13, \"great\": 538, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 560}}',97.6852,148826799,530096,NULL,'2020-02-22 14:19:29',1582381169,NULL),(1815549652,18983,1,24695,0,1,1,'B',1,0.87234,239,513503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 48, \"great\": 958}, \"maximum_statistics\": {\"great\": 1222}}',97.7291,3450262,684800,NULL,'2010-02-18 22:45:18',1266533118,NULL),(1815169015,18983,1,26672,1,1,1,'B',1,0.883792,327,639705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 251}, \"maximum_statistics\": {\"great\": 327}}',98.116,1192220,301878,NULL,'2009-09-10 21:21:31',1252617691,NULL),(1834425570,18983,1,101685,1,1,1,'S',1,0.955224,201,888693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',98.1473,115237730,177612,NULL,'2015-03-19 00:04:38',1426723478,NULL),(1825377615,18983,1,65689,0,1,1,'S',1,0.957265,351,833965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 321}, \"maximum_statistics\": {\"great\": 351, \"legacy_combo_increase\": 3}}',98.2309,77888311,458682,NULL,'2013-04-19 20:50:08',1366404608,NULL),(1829888593,18983,1,88381,1,1,1,'A',1,0.948087,366,769352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 328}, \"maximum_statistics\": {\"great\": 366}}',98.2948,106476318,496620,NULL,'2014-03-03 17:06:03',1393866363,NULL),(1868160615,18983,1,3136861,1,1,1,'S',1,0.993122,727,940524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 717, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 727}}',98.6772,167336611,860180,NULL,'2021-11-09 01:16:47',1636420607,NULL),(1824438918,18983,1,16612,1,1,1,'S',1,0.962687,469,814783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 434}, \"maximum_statistics\": {\"great\": 469}}',98.7334,70823151,512050,NULL,'2013-02-02 20:03:26',1359835406,NULL),(2519107135,18983,1,4233766,1,1,1,'A',1,0.906332,277,684505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 325, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 379}}',99.2462,183181558,321020,NULL,'2024-03-16 23:33:00',1710631980,NULL),(1855920947,18983,1,106957,0,1,1,'B',1,0.889643,296,628116,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 67, \"great\": 1158, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 1400, \"legacy_combo_increase\": 3}}',99.3443,148826554,1106431,NULL,'2020-02-22 14:06:58',1582380418,NULL),(1856462540,18983,1,140655,1,1,1,'B',1,0.89645,289,607710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 47, \"great\": 583, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 676}}',99.4216,149615982,459900,NULL,'2020-03-29 22:13:46',1585520026,NULL),(1829757985,18983,1,30422,0,1,1,'A',1,0.910088,187,609446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 391}, \"maximum_statistics\": {\"great\": 456}}',99.6508,106427185,345148,NULL,'2014-03-01 16:21:46',1393690906,NULL),(1867698670,18983,1,134337,0,1,1,'B',1,0.894798,128,560298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 60, \"great\": 743, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 865}}',99.681,166761282,488302,NULL,'2021-10-19 00:08:19',1634602099,NULL),(1869482090,18983,1,3377176,1,1,1,'S',1,0.972789,147,884102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 139}, \"maximum_statistics\": {\"great\": 147}}',99.9914,169182512,114100,NULL,'2022-01-21 13:06:58',1642770418,NULL),(1855661049,18983,1,1317298,1,1,1,'B',1,0.886335,145,549308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 42, \"great\": 647, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 783}}',100.011,148489495,460104,NULL,'2020-02-03 20:35:33',1580762133,NULL),(1825375259,18983,1,79395,0,1,1,'S',1,0.986486,629,907577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 612}, \"maximum_statistics\": {\"great\": 629, \"legacy_combo_increase\": 1}}',100.041,77956412,809210,NULL,'2013-04-20 11:37:47',1366457867,NULL),(1856116471,18983,1,809227,0,1,1,'A',1,0.918879,177,743135,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 291, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 339}}',100.082,148922114,309959,NULL,'2020-02-27 22:08:50',1582841330,NULL),(1815605570,18983,1,41480,0,1,1,'B',1,0.861253,243,517460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 17, \"great\": 582}, \"maximum_statistics\": {\"great\": 782}}',100.3,4137233,491350,NULL,'2010-03-26 22:46:25',1269643585,NULL),(1855979026,18983,1,166653,0,1,1,'A',1,0.955529,314,838562,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 382, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 416}}',100.369,148827423,386490,NULL,'2020-02-22 14:54:27',1582383267,NULL),(1855656975,18983,1,1754401,1,1,1,'A',1,0.915404,157,645153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 345, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 396}}',100.631,148435316,283018,NULL,'2020-01-31 22:43:01',1580510581,NULL),(1850413753,18983,1,77021,0,1,1,'B',1,0.892532,181,568476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 20, \"great\": 451, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 549}}',100.646,140225301,414326,NULL,'2018-09-19 22:32:58',1537396378,NULL),(1839500359,18983,1,211167,0,1,1,'A',1,0.933265,269,721951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 436, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 487}}',101.193,123360961,410418,NULL,'2016-04-19 22:11:22',1461103882,NULL),(1824619471,18983,1,26245,0,1,1,'A',1,0.940659,455,729060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 401}, \"maximum_statistics\": {\"great\": 455}}',101.304,71523766,464780,NULL,'2013-02-09 19:54:29',1360439669,NULL),(1855774830,18983,1,404294,1,1,1,'B',1,0.875475,238,567880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 25, \"great\": 420, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 526}}',101.768,148487927,383080,NULL,'2020-02-03 18:37:40',1580755060,NULL),(1839387766,18983,1,217519,0,1,1,'A',1,0.920655,156,613767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 29, \"great\": 697, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 794}}',101.812,123361025,499352,NULL,'2016-04-19 22:17:16',1461104236,NULL),(1850392511,18983,1,142466,0,1,1,'A',1,0.925373,275,657097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 24, \"great\": 594, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 670}}',102.051,140194836,472394,NULL,'2018-09-18 00:51:46',1537231906,NULL),(1825343219,18983,1,17268,1,1,1,'SH',1,0.970528,492,1102932,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 463}, \"maximum_statistics\": {\"great\": 492}}',102.231,77955712,575800,NULL,'2013-04-20 11:31:25',1366457485,NULL),(1856772432,18983,1,69534,1,1,1,'A',1,0.934974,317,732060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 505, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 569}}',102.353,149936237,510168,NULL,'2020-04-08 23:44:53',1586389493,NULL),(1824434850,18983,1,83210,0,1,1,'S',1,0.998233,283,935652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 282}, \"maximum_statistics\": {\"great\": 283}}',102.674,70992514,350610,NULL,'2013-02-04 13:03:10',1359982990,NULL),(1856141667,18983,1,83985,0,1,1,'A',1,0.936147,130,733201,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 415, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 462}}',102.689,148921712,363255,NULL,'2020-02-27 21:26:47',1582838807,NULL),(1854228844,18983,1,161819,0,1,1,'B',1,0.890411,305,584989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 42, \"great\": 612, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 730}}',102.88,146023611,476114,NULL,'2019-08-25 21:01:36',1566766896,NULL),(1841958922,18983,1,100105,1,1,1,'A',1,0.906667,162,596475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 60, \"great\": 1097, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1275}}',103.013,127316894,770570,NULL,'2016-11-08 20:27:14',1478636834,NULL),(1841178222,18983,1,140904,0,1,1,'A',1,0.943421,295,762156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 338, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 380}}',103.238,126037196,370784,NULL,'2016-08-27 14:33:38',1472308418,NULL),(1850285838,18983,1,154960,1,1,1,'A',1,0.942708,276,766251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 341, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 384}}',103.357,140194704,376568,NULL,'2018-09-18 00:38:50',1537231130,NULL),(1850421916,18983,1,81345,0,1,1,'B',1,0.876712,247,557472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 44, \"great\": 704, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 876}}',103.377,140225772,579842,NULL,'2018-09-19 23:21:37',1537399297,NULL),(1855926870,18983,1,905752,1,1,1,'SH',1,0.981982,333,956579,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 321, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 333}}',103.425,148826111,357378,NULL,'2020-02-22 13:45:36',1582379136,NULL),(1816756116,18983,1,21010,0,1,1,'B',1,0.860895,217,511642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 319, \"miss\": 55, \"great\": 1168}, \"maximum_statistics\": {\"great\": 1542}}',103.451,11727950,978650,NULL,'2010-11-10 00:11:35',1289347895,NULL),(1824400555,18983,1,45360,0,1,1,'B',1,0.894766,263,597370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 22, \"great\": 731}, \"maximum_statistics\": {\"great\": 898}}',103.486,70990682,635432,NULL,'2013-02-04 12:46:16',1359981976,NULL),(1824435987,18983,1,59424,0,1,1,'A',1,0.954188,377,825621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 348}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 1}}',103.625,70825832,435470,NULL,'2013-02-02 20:58:16',1359838696,NULL),(1856046461,18983,1,1355301,0,1,1,'A',1,0.904402,164,600848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 46, \"great\": 689, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 795}}',103.817,148906799,528510,NULL,'2020-02-27 01:25:50',1582766750,NULL),(1868761691,18983,1,2264051,1,1,1,'A',1,0.915435,176,646252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 24, \"great\": 530, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 609}}',104.163,168218401,410608,NULL,'2021-12-14 00:56:16',1639443376,NULL),(1867724721,18983,1,172359,0,1,1,'A',1,0.930596,238,706112,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 38, \"great\": 919, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1023}}',104.254,166762208,698334,NULL,'2021-10-19 01:04:05',1634605445,NULL),(1856025419,18983,1,666372,1,1,1,'B',1,0.871665,118,523916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 41, \"great\": 626, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 787}}',104.367,148741946,454098,NULL,'2020-02-17 17:45:25',1581961525,NULL),(3400752833,18983,1,140772,0,1,1,'B',1,0.87441,293,555437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 66, \"great\": 701, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 848}}',104.437,185173693,557056,NULL,'2024-08-25 14:42:38',1724596958,NULL),(1841692777,18983,1,56723,1,1,1,'A',1,0.931965,461,741672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 402, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 463}}',104.455,127003028,532240,NULL,'2016-10-21 19:58:37',1477079917,NULL),(1855837308,18983,1,355581,0,1,1,'A',1,0.906794,131,579532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 32, \"great\": 499, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 574}}',104.56,148555205,310896,NULL,'2020-02-07 15:51:47',1581090707,NULL),(1856019293,18983,1,87671,1,1,1,'A',1,0.951104,485,848274,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 575, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 634}}',104.836,148827255,669481,NULL,'2020-02-22 14:43:53',1582382633,NULL),(1867802716,18983,1,104218,0,1,1,'A',1,0.922351,263,660858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 44, \"great\": 626, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 689}}',105.105,166814861,498498,NULL,'2021-10-21 00:11:21',1634775081,NULL),(1862595841,18983,1,119031,1,1,1,'A',1,0.937759,206,697539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 431, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 482}}',105.192,159065687,362538,NULL,'2021-02-23 01:51:38',1614045098,NULL),(1855911822,18983,1,97890,0,1,1,'B',1,0.896313,218,593195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 61, \"great\": 749, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 868}}',105.281,148833354,573754,NULL,'2020-02-22 20:23:16',1582402996,NULL),(1856426463,18983,1,104382,0,1,1,'B',1,0.893822,230,589688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 43, \"great\": 655, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 777}}',105.384,149616129,555858,NULL,'2020-03-29 22:21:17',1585520477,NULL),(1815560222,18983,1,48807,0,1,1,'A',1,0.946705,230,721995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 468}, \"maximum_statistics\": {\"great\": 516}}',105.566,4272644,450806,NULL,'2010-04-01 22:24:19',1270160659,NULL),(1855755027,18983,1,83353,0,1,1,'A',1,0.918343,670,672686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 55, \"great\": 1095, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1243}}',106.134,148490292,993806,NULL,'2020-02-03 21:36:45',1580765805,NULL),(1825232448,18983,1,124275,0,1,1,'B',1,0.886401,249,593190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 22, \"great\": 488}, \"maximum_statistics\": {\"great\": 603}}',106.59,76813482,431792,NULL,'2013-04-06 22:20:44',1365286844,NULL),(1850507967,18983,1,59166,1,1,1,'A',1,0.947368,434,782060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 449, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 494, \"legacy_combo_increase\": 1}}',106.837,140225634,536850,NULL,'2018-09-19 23:08:01',1537398481,NULL),(1856072003,18983,1,732084,1,1,1,'S',1,0.984568,162,917540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 157}, \"maximum_statistics\": {\"great\": 162}}',106.865,148906639,143116,NULL,'2020-02-27 01:08:12',1582765692,NULL),(1856111539,18983,1,61369,0,1,1,'B',1,0.898876,156,571454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 47, \"great\": 686, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 801}}',107.075,148906775,448490,NULL,'2020-02-27 01:22:22',1582766542,NULL),(1828858227,18983,1,81770,0,1,1,'A',1,0.939713,532,765113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 20, \"great\": 939}, \"maximum_statistics\": {\"great\": 1045, \"legacy_combo_increase\": 1}}',107.345,101559258,1052800,NULL,'2013-12-15 00:05:09',1387065909,NULL),(1868822899,18983,1,1844124,0,1,1,'B',1,0.887173,151,556198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 52, \"great\": 704, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 842}}',107.622,168218975,497576,NULL,'2021-12-14 01:33:31',1639445611,NULL),(1856031694,18983,1,794747,1,1,1,'A',1,0.972165,414,900447,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 460, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 485}}',107.689,148826873,519930,NULL,'2020-02-22 14:22:44',1582381364,NULL),(1858093433,18983,1,225075,0,1,1,'B',1,0.897552,495,633760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 43, \"great\": 660, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 776}}',108.178,152196528,616856,NULL,'2020-06-25 00:37:37',1593045457,NULL),(1850382594,18983,1,135203,1,1,1,'A',1,0.938447,314,713780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 477, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 528}}',108.191,140194732,443138,NULL,'2018-09-18 00:40:40',1537231240,NULL),(1877080955,18983,1,4039502,1,1,1,'S',1,0.969466,131,920471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 123}, \"maximum_statistics\": {\"great\": 131}}',108.485,180558569,103760,NULL,'2023-08-30 19:24:51',1693423491,NULL),(1815632884,18983,1,46300,0,1,1,'B',1,0.891892,558,615712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 27, \"great\": 636}, \"maximum_statistics\": {\"great\": 777}}',109.936,4520131,645280,NULL,'2010-04-11 16:38:41',1271003921,NULL),(1856244762,18983,1,64027,1,1,1,'A',1,0.94733,199,694997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 23, \"great\": 643, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 693}}',110.03,149161623,461816,NULL,'2020-03-12 01:41:05',1583977265,NULL),(1867720802,18983,1,2832591,1,1,1,'A',1,0.928309,901,726989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 57, \"great\": 1688, \"large_bonus\": 154}, \"maximum_statistics\": {\"great\": 1904}}',110.254,166761864,1928782,NULL,'2021-10-19 00:43:52',1634604232,NULL),(1855484149,18983,1,166898,0,1,1,'A',1,0.940758,165,692496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 579, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 633}}',110.436,147944576,476290,NULL,'2019-12-31 23:23:47',1577834627,NULL),(1867912329,18983,1,78760,0,1,1,'A',1,0.911809,396,688226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 36, \"great\": 587, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 669}}',110.5,166956647,619702,NULL,'2021-10-26 02:02:23',1635213743,NULL),(1855833526,18983,1,185864,1,1,1,'A',1,0.927208,302,731939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 364, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',110.71,148524421,386760,NULL,'2020-02-06 00:08:19',1580947699,NULL),(1856244038,18983,1,1318106,0,1,1,'A',1,0.901685,164,579625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 57, \"great\": 915, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1068}}',110.938,149135117,611994,NULL,'2020-03-10 15:39:33',1583854773,NULL),(1841999899,18983,1,286284,0,1,1,'A',1,0.932749,169,678568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 27, \"great\": 767, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 855}}',110.982,127316300,584306,NULL,'2016-11-08 19:35:56',1478633756,NULL),(1834359440,18983,1,86969,0,1,1,'A',1,0.954545,346,792870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 504, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 550}}',111.044,114844520,517150,NULL,'2015-02-27 16:25:57',1425054357,NULL),(1838214742,18983,1,813324,0,1,1,'A',1,0.946244,280,745771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 27, \"great\": 716, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 772}}',111.22,121221810,672070,NULL,'2016-01-11 15:24:04',1452525844,NULL),(1838750699,18983,1,86199,0,1,1,'A',1,0.955257,340,780856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 417, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 447}}',111.228,122240035,390184,NULL,'2016-02-28 15:43:58',1456674238,NULL),(1850498759,18983,1,53762,0,1,1,'A',1,0.910233,349,653455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 6, \"great\": 463, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 557, \"legacy_combo_increase\": 1}}',111.825,140225534,448476,NULL,'2018-09-19 22:54:38',1537397678,NULL),(1829784269,18983,1,158866,0,1,1,'A',1,0.949176,364,816648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 327}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',111.832,106477495,373372,NULL,'2014-03-03 18:42:26',1393872146,NULL),(1855671109,18983,1,232444,1,1,1,'A',1,0.992042,501,871954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 744, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 754}}',111.853,148436609,701087,NULL,'2020-02-01 00:51:07',1580518267,NULL),(1850778163,18983,1,149610,1,1,1,'A',1,0.959584,348,801838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 400, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 433}}',111.974,140706148,412022,NULL,'2018-10-17 08:49:38',1539766178,NULL),(1815575289,18983,1,30968,0,1,1,'A',1,0.913589,514,670278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 11, \"great\": 571}, \"maximum_statistics\": {\"great\": 677}}',112.043,4351595,636590,NULL,'2010-04-04 22:22:40',1270419760,NULL),(1850458760,18983,1,308057,1,1,1,'A',1,0.932739,368,719997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 554, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 617}}',112.216,140383667,542888,NULL,'2018-09-28 21:45:45',1538171145,NULL),(1868790602,18983,1,2736308,1,1,1,'A',1,0.909814,253,653444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 13, \"great\": 631, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 754}}',112.217,168218643,576576,NULL,'2021-12-14 01:12:24',1639444344,NULL),(1834966947,18983,1,80192,1,1,1,'A',1,0.90838,384,666432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 16, \"great\": 747, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 895}}',112.402,116025380,858210,NULL,'2015-04-24 15:59:05',1429891145,NULL),(1838153055,18983,1,95733,1,1,1,'S',1,0.991013,612,911761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 601, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 612}}',112.473,121221935,705594,NULL,'2016-01-11 15:31:11',1452526271,NULL),(3251982122,18983,1,4547674,1,1,1,'A',1,0.91088,151,634792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 20, \"great\": 375}, \"maximum_statistics\": {\"great\": 432}}',112.498,184851300,306558,NULL,'2024-07-31 10:09:52',1722420592,NULL),(1848594687,18983,1,342475,0,1,1,'A',1,0.920173,142,615791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 45, \"great\": 724, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 808}}',112.836,137416082,482456,NULL,'2018-05-02 19:22:39',1525288959,NULL),(1855793701,18983,1,107909,0,1,1,'A',1,0.924908,196,653390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 27, \"great\": 491, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 546}}',112.892,148518055,381706,NULL,'2020-02-05 15:52:58',1580917978,NULL),(1850423090,18983,1,267012,0,1,1,'A',1,0.942645,307,734832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 678, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 741}}',113.11,140225492,597914,NULL,'2018-09-19 22:51:40',1537397500,NULL),(1855672283,18983,1,233928,0,1,1,'A',1,0.903101,217,607232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 18, \"great\": 538, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 645}}',113.243,148436136,469338,NULL,'2020-02-01 00:06:43',1580515603,NULL),(1824440057,18983,1,59748,1,1,1,'S',1,0.967105,456,865434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 426}, \"maximum_statistics\": {\"great\": 456}}',113.259,70825436,478110,NULL,'2013-02-02 20:49:43',1359838183,NULL),(1869502658,18983,1,400446,1,1,1,'S',1,0.981132,212,896512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 204, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 212}}',113.661,169364797,223150,NULL,'2022-01-28 13:24:20',1643376260,NULL),(1876705920,18983,1,56732,1,1,1,'B',1,0.886316,229,594868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 26, \"great\": 393, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 475}}',113.715,179976831,315450,NULL,'2023-07-23 17:39:15',1690133955,NULL),(1824635122,18983,1,28270,1,1,1,'S',1,0.987879,330,925329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 322}, \"maximum_statistics\": {\"great\": 330, \"legacy_combo_increase\": 4}}',113.819,71523619,411684,NULL,'2013-02-09 19:51:25',1360439485,NULL),(1852415824,18983,1,1252846,1,1,1,'A',1,0.905784,432,688578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 7, \"great\": 442, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 536}}',114.201,143307390,515654,NULL,'2019-03-20 20:04:46',1553112286,NULL),(1855700504,18983,1,496242,0,1,1,'A',1,0.915789,247,658428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 26, \"great\": 658, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 760}}',114.268,148388956,596512,NULL,'2020-01-28 22:36:16',1580250976,NULL),(1855797773,18983,1,112818,1,1,1,'A',1,0.939873,398,752414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 562, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 632, \"legacy_combo_increase\": 1}}',114.497,148524633,659880,NULL,'2020-02-06 00:29:55',1580948995,NULL),(1834510084,18983,1,243865,0,1,1,'A',1,0.952929,183,737205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 439, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 478}}',114.885,115237655,360882,NULL,'2015-03-18 23:56:06',1426722966,NULL),(1829743964,18983,1,169912,0,1,1,'S',1,0.979684,443,903591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 425}, \"maximum_statistics\": {\"great\": 443}}',114.911,106427101,518922,NULL,'2014-03-01 16:18:25',1393690705,NULL),(1856024292,18983,1,404296,1,1,1,'A',1,0.929087,188,715962,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 371, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 416}}',115.22,148826657,303555,NULL,'2020-02-22 14:12:35',1582380755,NULL),(1834425226,18983,1,47873,1,1,1,'A',1,0.945312,205,780724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 343, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 384, \"legacy_combo_increase\": 2}}',115.244,115237568,436110,NULL,'2015-03-18 23:48:05',1426722485,NULL),(1857137672,18983,1,161053,0,1,1,'A',1,0.912642,182,624243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 76, \"great\": 1238, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1408}}',115.371,150583674,943090,NULL,'2020-04-30 00:34:19',1588206859,NULL),(1851345239,18983,1,1099907,1,1,1,'A',1,0.918592,322,663001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 26, \"great\": 787, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 909}}',116.035,141718311,821802,NULL,'2018-12-17 01:50:19',1545011419,NULL),(1855881111,18983,1,1274287,0,1,1,'B',1,0.879461,249,537759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 66, \"great\": 1108, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1373}}',116.24,148582365,817008,NULL,'2020-02-08 20:22:04',1581193324,NULL),(1859127484,18983,1,113987,1,1,1,'A',1,0.940442,734,734418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 89, \"great\": 3121, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 3442}}',116.532,153769973,3207398,NULL,'2020-08-22 22:40:32',1598136032,NULL),(1852540926,18983,1,254648,0,1,1,'A',1,0.951327,233,727842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 422, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 452}}',117.448,143379782,349484,NULL,'2019-03-24 17:28:36',1553448516,NULL),(1855736181,18983,1,1229351,1,1,1,'A',1,0.953368,406,785675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 539, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 579}}',117.465,148435580,561544,NULL,'2020-01-31 23:04:47',1580511887,NULL),(1850497855,18983,1,1247899,1,1,1,'A',1,0.938386,605,730090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 35, \"great\": 1024, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1128}}',117.848,140383838,958522,NULL,'2018-09-28 21:58:23',1538171903,NULL),(1855677794,18983,1,2158457,0,1,1,'A',1,0.92775,276,678882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 542, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 609}}',117.92,148435700,507748,NULL,'2020-01-31 23:23:14',1580512994,NULL),(1830954136,18983,1,229253,0,1,1,'A',1,0.946921,290,755674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 431, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 471}}',118.241,108432378,419122,NULL,'2014-06-03 21:01:22',1401829282,NULL),(1831594997,18983,1,198764,1,1,1,'A',1,0.932011,353,780911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 305, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 353}}',118.331,109566303,364470,NULL,'2014-07-23 23:10:54',1406157054,NULL),(1855689389,18983,1,128116,0,1,1,'A',1,0.914951,373,668990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 33, \"great\": 960, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1117}}',118.371,148389133,943972,NULL,'2020-01-28 22:54:09',1580252049,NULL),(1856485001,18983,1,167051,0,1,1,'A',1,0.924252,308,670015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 74, \"great\": 1379, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1538, \"legacy_combo_increase\": 3}}',118.489,149615703,1148478,NULL,'2020-03-29 21:57:56',1585519076,NULL),(1867699724,18983,1,136642,1,1,1,'A',1,0.961812,252,804917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 524, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 563}}',118.629,166814567,671882,NULL,'2021-10-20 23:52:49',1634773969,NULL),(1850484377,18983,1,117942,1,1,1,'A',1,0.957418,361,825459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 335, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 364}}',118.658,140225444,421920,NULL,'2018-09-19 22:47:34',1537397254,NULL),(1874649791,18983,1,3878042,1,1,1,'S',1,0.986799,303,912923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 295}, \"maximum_statistics\": {\"great\": 303}}',118.681,177026310,325670,NULL,'2023-01-26 23:16:18',1674774978,NULL),(1855886001,18983,1,1863215,1,1,1,'B',1,0.894764,253,597380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 37, \"great\": 806, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 974}}',118.884,148518112,629050,NULL,'2020-02-05 15:56:05',1580918165,NULL),(1876041833,18983,1,176110,1,1,1,'A',1,0.921649,295,699940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 417, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 485}}',118.904,179094251,405766,NULL,'2023-05-27 21:04:42',1685221482,NULL),(1855428948,18983,1,1317165,1,1,1,'A',1,0.922853,205,631846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 26, \"great\": 607, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 687}}',119.266,147944499,484790,NULL,'2019-12-31 23:15:00',1577834100,NULL),(1856146867,18983,1,87964,1,1,1,'A',1,0.911171,204,624980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 34, \"great\": 645, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 743}}',119.721,149062534,475506,NULL,'2020-03-07 00:41:19',1583541679,NULL),(1855960687,18983,1,284013,0,1,1,'A',1,0.911684,379,650073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 68, \"great\": 963, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1087}}',119.755,148832774,847618,NULL,'2020-02-22 19:51:46',1582401106,NULL),(1855829296,18983,1,1432878,1,1,1,'A',1,0.920113,275,675232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 467, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 532, \"legacy_combo_increase\": 2}}',119.944,148623529,461084,NULL,'2020-02-11 01:09:57',1581383397,NULL),(1859140519,18983,1,129959,1,1,1,'A',1,0.929838,443,701709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 40, \"great\": 1155, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1297}}',119.951,153769735,1045066,NULL,'2020-08-22 22:25:20',1598135120,NULL),(1867767973,18983,1,1844125,1,1,1,'A',1,0.949928,481,787803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 643, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 699}}',120.348,166761990,679858,NULL,'2021-10-19 00:51:07',1634604667,NULL),(1855909688,18983,1,77238,1,1,1,'A',1,0.925926,515,721902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 29, \"great\": 880, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 999}}',120.727,148623821,919480,NULL,'2020-02-11 01:40:25',1581385225,NULL),(1829819097,18983,1,59746,0,1,1,'A',1,0.921407,298,701885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 22, \"great\": 585}, \"maximum_statistics\": {\"great\": 668}}',120.857,106477081,557080,NULL,'2014-03-03 18:08:21',1393870101,NULL),(1839642156,18983,1,281048,0,1,1,'A',1,0.968868,784,840425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 1004, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1060}}',121.286,123632934,1117040,NULL,'2016-05-01 23:27:06',1462145226,NULL),(1850515602,18983,1,234328,0,1,1,'A',1,0.957831,255,776845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 461, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 498}}',121.512,140225549,424992,NULL,'2018-09-19 22:56:31',1537397791,NULL),(1868097508,18983,1,1251225,1,1,1,'A',1,0.938633,346,804624,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 2, \"great\": 631, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 717}}',121.566,167336905,707709,NULL,'2021-11-09 01:32:51',1636421571,NULL),(1855908969,18983,1,69929,1,1,1,'A',1,0.921725,313,756612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 264, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 313}}',121.78,148524311,282560,NULL,'2020-02-05 23:58:39',1580947119,NULL),(2390211904,18983,1,1222234,1,1,1,'A',1,0.910509,175,633477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 16, \"great\": 516, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 609}}',121.782,182893111,442870,NULL,'2024-02-22 18:20:50',1708626050,NULL),(1839474835,18983,1,76530,0,1,1,'A',1,0.94188,419,747882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 533, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 585}}',121.864,123360886,516404,NULL,'2016-04-19 22:05:05',1461103505,NULL),(1855789161,18983,1,101886,1,1,1,'A',1,0.955462,257,754853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 554, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 595, \"legacy_combo_increase\": 1}}',121.868,148623601,504176,NULL,'2020-02-11 01:17:49',1581383869,NULL),(1856029419,18983,1,777866,1,1,1,'A',1,0.966216,293,914901,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 277}, \"maximum_statistics\": {\"great\": 296}}',122.171,148827285,295332,NULL,'2020-02-22 14:46:04',1582382764,NULL),(1848724093,18983,1,149283,1,1,1,'A',1,0.930898,305,682662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 23, \"great\": 896, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1013}}',123.055,137506607,782322,NULL,'2018-05-06 21:38:42',1525642722,NULL),(2473647365,18983,1,221543,0,1,1,'A',1,0.902027,221,617964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 48, \"great\": 762, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 888}}',123.202,183079795,654282,NULL,'2024-03-08 22:56:58',1709938618,NULL),(1867941837,18983,1,2264050,1,1,1,'A',1,0.972549,275,837112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 485, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 510}}',123.388,166955899,452422,NULL,'2021-10-26 01:20:46',1635211246,NULL),(1830450152,18983,1,229760,0,1,1,'A',1,0.932177,359,715472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 569}, \"maximum_statistics\": {\"great\": 634}}',123.39,107633943,531276,NULL,'2014-04-27 21:29:58',1398634198,NULL),(1856520699,18983,1,76842,0,1,1,'A',1,0.922923,291,657462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 36, \"great\": 881, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 999}}',123.73,149574681,793902,NULL,'2020-03-28 14:19:50',1585405190,NULL),(1855874632,18983,1,941334,1,1,1,'A',1,0.933673,299,728908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 347, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 392}}',123.952,148554830,354738,NULL,'2020-02-07 15:32:32',1581089552,NULL),(1850527781,18983,1,69595,0,1,1,'B',1,0.878768,342,569408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 12, \"great\": 590, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 763}}',124.346,140225809,600268,NULL,'2018-09-19 23:24:37',1537399477,NULL),(1829789610,18983,1,115259,0,1,1,'A',1,0.969731,441,872638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 423}, \"maximum_statistics\": {\"great\": 446}}',124.361,106519946,474470,NULL,'2014-03-06 01:06:32',1394067992,NULL),(2933283903,18983,1,1205382,0,1,1,'B',1,0.890169,117,566304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 37, \"great\": 545, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 651}}',124.5,184150249,432590,NULL,'2024-06-02 20:51:19',1717361479,NULL),(1858155209,18983,1,162031,0,1,1,'A',1,0.922,400,723817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 444, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 500}}',124.565,152196120,449490,NULL,'2020-06-25 00:11:34',1593043894,NULL),(3025214144,18983,1,99163,1,1,1,'A',1,0.935315,296,736292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 516, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 572}}',124.998,184357075,484294,NULL,'2024-06-19 21:48:37',1718833717,NULL),(1850303649,18983,1,412932,0,1,1,'A',1,0.953891,300,804328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 321, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 347}}',125.04,140154786,345516,NULL,'2018-09-15 22:20:15',1537050015,NULL),(1858896463,18983,1,148093,0,1,1,'A',1,0.916824,205,633158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 459, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 529}}',125.493,153266663,356370,NULL,'2020-08-04 00:51:03',1596502263,NULL),(1850440165,18983,1,172359,1,1,1,'A',1,0.960411,723,827758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 953, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1023}}',125.565,140383607,1013842,NULL,'2018-09-28 21:41:38',1538170898,NULL),(1829877891,18983,1,87065,0,1,1,'A',1,0.968804,315,810722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 550}, \"maximum_statistics\": {\"great\": 577}}',125.716,106477176,529968,NULL,'2014-03-03 18:16:19',1393870579,NULL),(1856488671,18983,1,829733,0,1,1,'A',1,0.901975,108,573297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 32, \"great\": 602, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 709}}',125.937,149615775,404142,NULL,'2020-03-29 22:02:06',1585519326,NULL),(1856052183,18983,1,905995,1,1,1,'S',1,0.974432,176,889256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 167, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 176}}',125.954,148906623,163024,NULL,'2020-02-27 01:06:57',1582765617,NULL),(1815614596,18983,1,16266,0,1,1,'B',1,0.843567,320,501845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 34, \"great\": 739}, \"maximum_statistics\": {\"great\": 1026}}',126.105,4351535,634350,NULL,'2010-04-04 22:17:43',1270419463,NULL),(1869590868,18983,1,91571,1,1,1,'A',1,0.963211,256,791660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 563, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 598}}',126.234,169364720,517486,NULL,'2022-01-28 13:21:01',1643376061,NULL),(1867727555,18983,1,930216,1,1,1,'S',1,0.986784,227,914498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 221, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 227}}',126.295,166761380,267590,NULL,'2021-10-19 00:13:46',1634602426,NULL),(1856486273,18983,1,168764,1,1,1,'A',1,0.95962,265,772403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 395, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 421}}',126.392,149616359,353478,NULL,'2020-03-29 22:32:55',1585521175,NULL),(2467010139,18983,1,4383763,1,1,1,'S',1,0.994624,186,907272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 184, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 186}}',126.946,183065597,188300,NULL,'2024-03-07 19:54:11',1709841251,NULL),(1868156814,18983,1,73474,1,1,1,'A',1,0.951708,651,794209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 789, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 849}}',127.042,167336296,822300,NULL,'2021-11-09 00:57:32',1636419452,NULL),(1816286109,18983,1,31390,0,1,1,'A',1,0.915704,205,637012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 24, \"great\": 744}, \"maximum_statistics\": {\"great\": 866}}',127.1,8440300,599380,NULL,'2010-08-13 12:27:12',1281702432,NULL),(1867727308,18983,1,176435,0,1,1,'B',1,0.89375,174,582905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 21, \"great\": 462, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 560}}',127.158,166811670,355252,NULL,'2021-10-20 21:00:00',1634763600,NULL),(1859937169,18983,1,2575707,1,1,1,'A',1,0.934375,397,727184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 24, \"great\": 580, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 640}}',127.332,154928194,518790,NULL,'2020-10-05 20:58:16',1601931496,NULL),(1858903936,18983,1,158103,1,1,1,'S',1,0.991228,228,931793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 224, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 228}}',127.43,153266751,281010,NULL,'2020-08-04 00:55:32',1596502532,NULL),(1855678608,18983,1,1642076,1,1,1,'A',1,0.980655,410,838666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 653, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 672}}',127.657,148436527,691436,NULL,'2020-02-01 00:42:26',1580517746,NULL),(1857138658,18983,1,161503,1,1,1,'S',1,0.96475,539,859396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 501, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 539}}',127.783,150550930,600130,NULL,'2020-04-28 22:52:09',1588114329,NULL),(1834166988,18983,1,73769,0,1,1,'A',1,0.905405,264,623091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 9, \"great\": 459, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 555}}',127.905,114790389,428874,NULL,'2015-02-24 19:20:44',1424805644,NULL),(2496181768,18983,1,4039502,1,1,1,'SH',1,0.984733,131,1022813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 127}, \"maximum_statistics\": {\"great\": 131}}',128.182,183129985,109435,NULL,'2024-03-12 23:36:05',1710286565,NULL),(1855912634,18983,1,220562,1,1,1,'A',1,0.946515,423,748888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 30, \"great\": 1132, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1234}}',128.405,148780089,1116802,NULL,'2020-02-20 00:44:40',1582159480,NULL),(1856142129,18983,1,834858,1,1,1,'A',1,0.94,175,877201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 154, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 175}}',128.524,148906607,165750,NULL,'2020-02-27 01:05:31',1582765531,NULL),(1824037115,18983,1,31238,0,1,1,'S',1,0.950376,665,788499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 599}, \"maximum_statistics\": {\"great\": 665}}',128.868,68360035,662140,NULL,'2013-01-07 00:58:38',1357520318,NULL),(1856056864,18983,1,111297,0,1,1,'A',1,0.936526,250,724690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 24, \"great\": 808, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 898}}',128.891,148900487,756914,NULL,'2020-02-26 16:27:13',1582734433,NULL),(1869509623,18983,1,2411736,1,1,1,'S',1,0.973164,354,971080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 335, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 354}}',128.925,169364838,388078,NULL,'2022-01-28 13:26:08',1643376368,NULL),(1855484876,18983,1,168239,0,1,1,'A',1,0.953222,232,757865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 444, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 481}}',128.965,147944641,392746,NULL,'2019-12-31 23:30:37',1577835037,NULL),(1868031260,18983,1,73753,0,1,1,'A',1,0.969412,367,847961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 408, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 2}}',129.101,167200523,476346,NULL,'2021-11-03 23:30:02',1635982202,NULL),(1867758635,18983,1,59002,1,1,1,'A',1,0.974603,523,856180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 605, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 630}}',129.16,166800034,633882,NULL,'2021-10-20 12:52:32',1634734352,NULL),(1856271728,18983,1,85473,0,1,1,'A',1,0.910756,347,628942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 50, \"great\": 1104, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1283}}',129.25,149161756,890824,NULL,'2020-03-12 01:56:30',1583978190,NULL),(1856221790,18983,1,161422,0,1,1,'A',1,0.905473,155,599135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 50, \"great\": 865, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1005}}',129.539,149135245,603828,NULL,'2020-03-10 15:48:06',1583855286,NULL),(1856208811,18983,1,146915,0,1,1,'A',1,0.931355,282,695328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 41, \"great\": 1015, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1129}}',129.608,149216581,901622,NULL,'2020-03-14 15:52:52',1584201172,NULL),(1852515990,18983,1,127927,1,1,1,'A',1,0.96131,485,845666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 470, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 504}}',129.754,143379680,518766,NULL,'2019-03-24 17:22:48',1553448168,NULL),(1852457119,18983,1,675468,0,1,1,'A',1,0.910417,237,618891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 30, \"great\": 621, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 720}}',130.025,143380117,485740,NULL,'2019-03-24 17:50:53',1553449853,NULL),(1850460561,18983,1,99256,0,1,1,'A',1,0.962355,316,826365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 482, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 518}}',130.136,140225740,500500,NULL,'2018-09-19 23:19:02',1537399142,NULL),(2794333949,18983,1,1574370,1,1,1,'A',1,0.927778,320,675748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 30, \"great\": 646, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 720}}',130.156,183831977,542586,NULL,'2024-05-07 21:52:31',1715118751,NULL),(1856095413,18983,1,149717,1,1,1,'A',1,0.971272,562,838078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 694, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 731}}',130.431,148906718,668394,NULL,'2020-02-27 01:15:28',1582766128,NULL),(1841996193,18983,1,73331,0,1,1,'A',1,0.970954,332,840596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 686, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 723}}',130.472,127316476,725506,NULL,'2016-11-08 19:51:25',1478634685,NULL),(1858946005,18983,1,1283327,1,1,1,'A',1,0.930876,230,716464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 573, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 651}}',130.71,153266868,554776,NULL,'2020-08-04 01:01:54',1596502914,NULL),(1842056701,18983,1,184616,0,1,1,'A',1,0.923937,200,664993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 391, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 447}}',130.777,127311800,343628,NULL,'2016-11-08 13:46:41',1478612801,NULL),(1829684581,18983,1,222766,0,1,1,'S',1,0.98895,543,923285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 531}, \"maximum_statistics\": {\"great\": 543}}',130.962,106426410,666210,NULL,'2014-03-01 15:54:08',1393689248,NULL),(1859153001,18983,1,144411,1,1,1,'S',1,0.983784,185,900449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 179, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 185}}',131.069,153769788,247112,NULL,'2020-08-22 22:28:44',1598135324,NULL),(1868726121,18983,1,2630225,1,1,1,'A',1,0.965812,253,823118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 439, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 468}}',131.211,168218787,482688,NULL,'2021-12-14 01:21:16',1639444876,NULL),(1855685158,18983,1,249944,1,1,1,'S',1,0.982824,524,895088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 506, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 524}}',131.255,148436573,632170,NULL,'2020-02-01 00:46:54',1580518014,NULL),(1855761388,18983,1,1468822,1,1,1,'A',1,0.916963,265,649849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 26, \"great\": 729, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 843}}',131.293,148435370,633898,NULL,'2020-01-31 22:47:37',1580510857,NULL),(1838855645,18983,1,80556,1,1,1,'A',1,0.965291,332,838014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 497, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 533}}',131.576,122240274,532466,NULL,'2016-02-28 15:55:13',1456674913,NULL),(1857130361,18983,1,152050,1,1,1,'A',1,0.924084,506,697796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 31, \"great\": 679, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 764}}',131.581,150551293,673670,NULL,'2020-04-28 23:13:13',1588115593,NULL),(1848503190,18983,1,1159351,1,1,1,'A',1,0.949947,235,738373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 27, \"great\": 872, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 939}}',131.586,137415677,768602,NULL,'2018-05-02 18:54:17',1525287257,NULL),(1815477966,18983,1,36161,0,1,1,'A',1,0.909337,247,639478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 8, \"great\": 613}, \"maximum_statistics\": {\"great\": 739}}',132.337,3450389,532720,NULL,'2010-02-18 22:58:29',1266533909,NULL),(1855514101,18983,1,85824,1,1,1,'A',1,0.962,429,828131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 464, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 500}}',132.633,147944697,598684,NULL,'2019-12-31 23:36:39',1577835399,NULL),(3655101306,18983,1,4097490,1,1,1,'A',1,0.932937,467,732205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 531, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 589}}',133.053,185713268,538936,NULL,'2024-10-09 21:37:04',1728509824,NULL),(1847968680,18983,1,70049,1,1,1,'A',1,0.910744,246,622578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 13, \"great\": 510, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 605}}',133.054,136404792,435608,NULL,'2018-03-13 01:51:35',1520905895,NULL),(1868104590,18983,1,3205174,1,1,1,'B',1,0.898836,257,614364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 58, \"great\": 949, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1117}}',133.056,167337077,865890,NULL,'2021-11-09 01:43:38',1636422218,NULL),(1828522855,18983,1,83985,0,1,1,'S',1,0.975108,462,878080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 439}, \"maximum_statistics\": {\"great\": 462}}',133.115,100040120,518830,NULL,'2013-11-28 17:29:45',1385659785,NULL),(1858868570,18983,1,113549,1,1,1,'A',1,0.921242,385,701338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 26, \"great\": 962, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1111}}',133.164,153266630,1027982,NULL,'2020-08-04 00:49:13',1596502153,NULL),(1829789717,18983,1,73443,0,1,1,'S',1,0.963287,572,858827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 530}, \"maximum_statistics\": {\"great\": 572, \"legacy_combo_increase\": 1}}',133.262,106476425,708476,NULL,'2014-03-03 17:13:04',1393866784,NULL),(1825330308,18983,1,87453,0,1,1,'S',1,0.985083,905,913571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 878}, \"maximum_statistics\": {\"great\": 905}}',133.38,77888836,1099250,NULL,'2013-04-19 21:04:04',1366405444,NULL),(1850318976,18983,1,92260,1,1,1,'A',1,0.939252,359,748927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 478}, \"maximum_statistics\": {\"great\": 535}}',133.476,140194795,466552,NULL,'2018-09-18 00:46:42',1537231602,NULL),(1855694101,18983,1,41044,1,1,1,'A',1,0.935818,483,775355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 421, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 483}}',133.569,148492574,541020,NULL,'2020-02-04 01:12:10',1580778730,NULL),(1855987368,18983,1,331987,0,1,1,'A',1,0.937401,286,742643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 566, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 631}}',133.609,148780203,554908,NULL,'2020-02-20 00:55:10',1582160110,NULL),(1850303520,18983,1,165987,0,1,1,'A',1,0.979976,376,868712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 823, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 849}}',133.876,140082800,918304,NULL,'2018-09-11 23:46:23',1536709583,NULL),(1856362071,18983,1,335015,0,1,1,'A',1,0.91547,196,645992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 42, \"great\": 794, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 905}}',133.913,149321142,655546,NULL,'2020-03-18 23:40:35',1584574835,NULL),(1830295834,18983,1,87484,0,1,1,'A',1,0.944326,217,730728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 420}, \"maximum_statistics\": {\"great\": 467}}',133.978,107492264,458606,NULL,'2014-04-20 19:26:33',1398021993,NULL),(1847949893,18983,1,1176482,0,1,1,'A',1,0.927386,199,662784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 39, \"great\": 863, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 964}}',134.249,136404599,674746,NULL,'2018-03-13 01:31:59',1520904719,NULL),(3655093410,18983,1,4097490,1,1,1,'A',1,0.919355,172,647150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 509, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 589}}',134.264,185713253,421574,NULL,'2024-10-09 21:34:56',1728509696,NULL),(1842448180,18983,1,200143,0,1,1,'A',1,0.928743,326,717057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 19, \"great\": 735, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 835}}',134.529,128049004,732258,NULL,'2016-12-22 01:10:28',1482369028,NULL),(1877766934,18983,1,101781,0,1,1,'A',1,0.957904,252,780089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 547, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 582}}',134.534,181369090,516644,NULL,'2023-10-28 12:56:54',1698497814,NULL),(1855935447,18983,1,122488,0,1,1,'A',1,0.907016,153,598677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 37, \"great\": 768}, \"maximum_statistics\": {\"great\": 898}}',134.871,148832713,544080,NULL,'2020-02-22 19:48:51',1582400931,NULL),(1842073300,18983,1,90479,0,1,1,'A',1,0.928571,179,688852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 22, \"great\": 628, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 707}}',134.942,127316580,577062,NULL,'2016-11-08 19:58:29',1478635109,NULL),(1850693675,18983,1,1358191,0,1,1,'A',1,0.942639,233,718758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 479, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 523}}',134.949,140706115,389672,NULL,'2018-10-17 08:45:22',1539765922,NULL),(1825221932,18983,1,89413,0,1,1,'S',1,0.979125,503,898415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 482}, \"maximum_statistics\": {\"great\": 503}}',135.191,76813069,546780,NULL,'2013-04-06 22:11:11',1365286271,NULL),(1839619267,18983,1,342846,0,1,1,'A',1,0.979134,423,872915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 624, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 647}}',135.376,123442619,659796,NULL,'2016-04-23 14:41:27',1461422487,NULL),(1834266849,18983,1,1147,0,1,1,'B',1,0.848537,884,542227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 110, \"great\": 920, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1162}}',135.379,114843841,1045520,NULL,'2015-02-27 15:46:43',1425052003,NULL),(1834460039,18983,1,110913,0,1,1,'A',1,0.965553,251,802336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 449, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 479}}',135.499,115237672,413036,NULL,'2015-03-18 23:57:49',1426723069,NULL),(1855952729,18983,1,271497,1,1,1,'A',1,0.963517,746,885765,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 778, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 836}}',135.505,148826282,975624,NULL,'2020-02-22 13:53:14',1582379594,NULL),(1855929697,18983,1,1129305,0,1,1,'A',1,0.926978,676,665296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 64, \"great\": 1251, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1390}}',135.78,148780406,1097616,NULL,'2020-02-20 01:17:11',1582161431,NULL),(1873846914,18983,1,148982,1,1,1,'A',1,0.952346,185,757221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 632, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 682}}',135.855,175825937,561092,NULL,'2022-11-22 15:35:52',1669131352,NULL),(1867927146,18983,1,95459,0,1,1,'A',1,0.949102,447,758931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 15, \"great\": 1065, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1169}}',135.92,166870277,1009800,NULL,'2021-10-23 00:54:47',1634950487,NULL),(1874265487,18983,1,47587,1,1,1,'A',1,0.953804,283,765238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 337, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 368, \"legacy_combo_increase\": 1}}',135.992,176535260,360230,NULL,'2022-12-30 23:37:43',1672443463,NULL),(3128188194,18983,1,769662,1,1,1,'A',1,0.937647,362,767447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 382, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 425}}',136.045,184581887,435708,NULL,'2024-07-08 21:01:43',1720472503,NULL),(1850287730,18983,1,76497,1,1,1,'S',1,0.976744,387,886174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 369, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 387}}',136.622,140082822,452160,NULL,'2018-09-11 23:48:12',1536709692,NULL),(1850453045,18983,1,96139,0,1,1,'A',1,0.95,383,783998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 557, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 610}}',136.768,140225584,598850,NULL,'2018-09-19 23:00:55',1537398055,NULL),(1852560721,18983,1,162570,1,1,1,'A',1,0.956661,388,766905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 583}, \"maximum_statistics\": {\"great\": 623}}',136.927,143379929,490574,NULL,'2019-03-24 17:37:19',1553449039,NULL),(1850443576,18983,1,173698,1,1,1,'S',1,0.979391,558,891597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 535, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 558}}',136.991,140225617,618340,NULL,'2018-09-19 23:05:05',1537398305,NULL),(1850281662,18983,1,694737,1,1,1,'S',1,0.97767,515,893014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 492, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 515}}',137.278,140082863,612360,NULL,'2018-09-11 23:53:18',1536709998,NULL),(1856254830,18983,1,72561,0,1,1,'A',1,0.927196,732,744924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 19, \"great\": 729, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 831}}',137.3,149202346,818472,NULL,'2020-03-14 01:00:10',1584147610,NULL),(1855826807,18983,1,174684,0,1,1,'A',1,0.918519,287,674072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 466, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 540}}',137.473,148524377,430282,NULL,'2020-02-06 00:05:08',1580947508,NULL),(1855816941,18983,1,288342,1,1,1,'A',1,0.969469,771,860348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 941, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',137.54,148623579,1099534,NULL,'2020-02-11 01:15:26',1581383726,NULL),(1867786099,18983,1,83560,1,1,1,'A',1,0.951498,352,767077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 648, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 701}}',137.618,166761423,655226,NULL,'2021-10-19 00:17:00',1634602620,NULL),(1856032182,18983,1,798255,1,1,1,'SH',1,0.980243,329,957524,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 316, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 329}}',137.878,148827489,399348,NULL,'2020-02-22 14:57:51',1582383471,NULL),(1824504984,18983,1,28786,0,1,1,'S',1,0.952522,337,790538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 305}, \"maximum_statistics\": {\"great\": 337}}',137.952,70822689,376510,NULL,'2013-02-02 19:54:49',1359834889,NULL),(1867835328,18983,1,146760,1,1,1,'A',1,0.941139,477,747927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 719, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 790}}',138.025,166955634,740264,NULL,'2021-10-26 01:06:54',1635210414,NULL),(1848524266,18983,1,92785,1,1,1,'A',1,0.902644,150,685281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 348, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 416}}',138.078,137414927,324148,NULL,'2018-05-02 18:03:13',1525284193,NULL),(1855724255,18983,1,165134,0,1,1,'A',1,0.923469,307,672185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 35, \"great\": 865, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 980, \"legacy_combo_increase\": 1}}',138.106,148435291,751372,NULL,'2020-01-31 22:40:50',1580510450,NULL),(1834963556,18983,1,284564,0,1,1,'A',1,0.982646,319,875466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 448, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 461}}',138.301,116024922,453836,NULL,'2015-04-24 15:34:29',1429889669,NULL),(1855946399,18983,1,133961,0,1,1,'A',1,0.921374,223,652761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 25, \"great\": 577, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 655}}',138.348,148832842,466588,NULL,'2020-02-22 19:55:44',1582401344,NULL),(1874336913,18983,1,139025,1,1,1,'A',1,0.957113,294,810612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 439, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 478}}',138.393,176393682,481468,NULL,'2022-12-23 15:50:24',1671810624,NULL),(1850393777,18983,1,67233,1,1,1,'A',1,0.972643,474,859337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 814, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 859}}',138.51,140194961,944046,NULL,'2018-09-18 01:06:52',1537232812,NULL),(1857170624,18983,1,2374720,1,1,1,'S',1,0.957721,272,796606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 249}, \"maximum_statistics\": {\"great\": 272}}',138.64,150583178,282950,NULL,'2020-04-30 00:05:09',1588205109,NULL),(1819158826,18983,1,699,0,1,1,'A',1,0.910526,265,627191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 481}, \"maximum_statistics\": {\"great\": 570}}',138.651,30178710,457336,NULL,'2011-10-08 20:48:59',1318106939,NULL),(1850464416,18983,1,40555,1,1,1,'A',1,0.959486,283,808795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 467, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 506}}',138.713,140225856,502534,NULL,'2018-09-19 23:29:22',1537399762,NULL),(1850484726,18983,1,118502,0,1,1,'A',1,0.94,275,714379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 472, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 525}}',138.903,140225119,414160,NULL,'2018-09-19 22:16:07',1537395367,NULL),(1856081336,18983,1,134933,1,1,1,'A',1,0.948608,191,772704,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 428, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 467}}',139.251,148922367,386940,NULL,'2020-02-27 22:35:47',1582842947,NULL),(1867931491,18983,1,100104,1,1,1,'S',1,0.985981,856,921257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 832, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 856}}',139.445,166870172,1072800,NULL,'2021-10-23 00:49:17',1634950157,NULL),(1868197001,18983,1,2254738,1,1,1,'A',1,0.932478,271,676639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 51, \"great\": 1332}, \"maximum_statistics\": {\"great\": 1481}}',139.472,167336853,1004248,NULL,'2021-11-09 01:29:47',1636421387,NULL),(1842055024,18983,1,49533,1,1,1,'A',1,0.96347,358,799538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 408, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',139.656,127316553,449310,NULL,'2016-11-08 19:55:57',1478634957,NULL),(2930698935,18983,1,128791,0,1,1,'A',1,0.926621,208,656829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 32, \"great\": 782, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 879}}',139.676,184144094,592490,NULL,'2024-06-02 11:55:15',1717329315,NULL),(1856756896,18983,1,59358,1,1,1,'A',1,0.959286,600,827490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 647, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 700}}',139.711,149935997,695402,NULL,'2020-04-08 23:30:00',1586388600,NULL),(1855939085,18983,1,250579,0,1,1,'A',1,0.917794,205,641679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 51, \"great\": 1225, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1405}}',140.077,148871666,974574,NULL,'2020-02-24 21:50:48',1582581048,NULL),(1855986982,18983,1,1252342,1,1,1,'S',1,0.97032,438,874873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 412, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 438}}',140.422,148741635,518560,NULL,'2020-02-17 17:21:52',1581960112,NULL),(1855723173,18983,1,163974,0,1,1,'A',1,0.935,511,744132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 531, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 600}}',140.496,148435734,579812,NULL,'2020-01-31 23:25:18',1580513118,NULL),(1857079804,18983,1,102168,1,1,1,'A',1,0.935849,350,743597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 474, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 530}}',140.723,150550974,489040,NULL,'2020-04-28 22:54:25',1588114465,NULL),(1850420447,18983,1,161730,1,1,1,'A',1,0.973029,320,858000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 458, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 482}}',140.781,140225406,521600,NULL,'2018-09-19 22:43:33',1537397013,NULL),(2813024999,18983,1,1477404,1,1,1,'A',1,0.948551,289,706756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 24, \"great\": 643, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 690}}',141.011,183874408,502620,NULL,'2024-05-11 12:13:52',1715429632,NULL),(1856218606,18983,1,158767,0,1,1,'A',1,0.972393,351,849335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 467}, \"maximum_statistics\": {\"great\": 489}}',141.543,149104732,443252,NULL,'2020-03-08 22:43:58',1583707438,NULL),(1855731262,18983,1,67204,0,1,1,'S',1,0.975852,704,892414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 670, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 704}}',141.547,148435884,801350,NULL,'2020-01-31 23:42:20',1580514140,NULL),(2794322088,18983,1,150089,1,1,1,'S',1,0.976744,516,893001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 492, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 516}}',141.674,183831955,583450,NULL,'2024-05-07 21:49:11',1715118551,NULL),(1850506362,18983,1,1558423,1,1,1,'S',1,0.984995,1033,917708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1002, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1033}}',141.708,140225672,1173180,NULL,'2018-09-19 23:12:07',1537398727,NULL),(1856267795,18983,1,81683,1,1,1,'A',1,0.952477,482,769787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 912, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 989}}',141.961,149202568,887624,NULL,'2020-03-14 01:16:45',1584148605,NULL),(1874284784,18983,1,265290,1,1,1,'A',1,0.949565,372,757363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 30, \"great\": 1064, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1150}}',141.987,176535482,1017902,NULL,'2022-12-30 23:54:43',1672444483,NULL),(1856047357,18983,1,682957,1,1,1,'A',1,0.947876,231,744260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 711, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 777}}',142.178,148906820,615350,NULL,'2020-02-27 01:28:42',1582766922,NULL),(1847937314,18983,1,302674,0,1,1,'A',1,0.935414,406,717112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 612, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 689}}',142.863,136404753,565922,NULL,'2018-03-13 01:47:44',1520905664,NULL),(1855815059,18983,1,280830,0,1,1,'A',1,0.923497,383,697274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 476, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 549, \"legacy_combo_increase\": 2}}',142.958,148524474,505864,NULL,'2020-02-06 00:13:41',1580948021,NULL),(2965495537,18983,1,770474,1,1,1,'A',1,0.950704,247,741324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 459, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 497}}',142.988,184224661,408114,NULL,'2024-06-08 22:55:18',1717887318,NULL),(1867967391,18983,1,1251225,1,1,1,'S',1,0.985356,717,919071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 696, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 717}}',143.29,167130110,818310,NULL,'2021-11-01 03:06:30',1635735990,NULL),(1868046827,18983,1,3226870,1,1,1,'S',1,0.977586,290,896801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 277, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 290}}',143.34,167129852,342534,NULL,'2021-11-01 02:48:02',1635734882,NULL),(1855802849,18983,1,123002,1,1,1,'S',1,0.968333,300,873127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 281, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 300}}',143.36,148518158,285030,NULL,'2020-02-05 15:58:53',1580918333,NULL),(1857177695,18983,1,834459,1,1,1,'A',1,0.979245,366,866688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 509, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 530}}',143.666,150551154,549972,NULL,'2020-04-28 23:05:08',1588115108,NULL),(1855807237,18983,1,711043,1,1,1,'A',1,0.946113,326,758520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 519, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 566}}',143.896,148554956,499516,NULL,'2020-02-07 15:38:17',1581089897,NULL),(1859686009,18983,1,149859,1,1,1,'A',1,0.951186,343,770910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 661, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 717}}',143.961,154586795,611420,NULL,'2020-09-23 17:26:08',1600881968,NULL),(1855961926,18983,1,151075,1,1,1,'A',1,0.932961,360,722909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 635, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 716}}',144.035,148780115,637686,NULL,'2020-02-20 00:47:14',1582159634,NULL),(1855752831,18983,1,82117,0,1,1,'A',1,0.917249,267,682385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 13, \"great\": 1087, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1287}}',144.318,148490349,1131398,NULL,'2020-02-03 21:42:18',1580766138,NULL),(1855419214,18983,1,108095,1,1,1,'S',1,0.978873,426,901179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 408, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 426}}',144.378,147944127,459810,NULL,'2019-12-31 22:35:25',1577831725,NULL),(1856168497,18983,1,1163723,1,1,1,'A',1,0.927826,222,687675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 39, \"great\": 1023, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1150}}',144.596,149135204,901468,NULL,'2020-03-10 15:45:45',1583855145,NULL),(2813002119,18983,1,86994,0,1,1,'A',1,0.922966,293,660845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 46, \"great\": 930, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1045}}',144.661,183874352,746336,NULL,'2024-05-11 12:09:01',1715429341,NULL),(1856066152,18983,1,722294,1,1,1,'A',1,0.918957,363,666666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 39, \"great\": 923, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1055}}',144.704,148906268,829488,NULL,'2020-02-27 00:26:16',1582763176,NULL),(1842043775,18983,1,179123,1,1,1,'A',1,0.975155,527,850549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 771, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 805}}',144.765,127316697,830238,NULL,'2016-11-08 20:07:49',1478635669,NULL),(1858181799,18983,1,1735890,1,1,1,'A',1,0.944853,575,781581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 624, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 680}}',144.887,152196006,679834,NULL,'2020-06-25 00:02:57',1593043377,NULL),(1856064936,18983,1,120730,0,1,1,'A',1,0.935316,323,722914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 23, \"great\": 945, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1059}}',144.905,149062222,976704,NULL,'2020-03-07 00:12:54',1583539974,NULL),(2895325691,18983,1,360207,0,1,1,'A',1,0.958333,307,779543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 447, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 480}}',144.993,184062588,419482,NULL,'2024-05-26 19:00:38',1716750038,NULL),(1839610093,18983,1,121590,0,1,1,'A',1,0.95679,239,800606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 448, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 486}}',145.247,123443044,500628,NULL,'2016-04-23 14:54:18',1461423258,NULL),(2933239376,18983,1,79358,1,1,1,'A',1,0.926712,303,670092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 23, \"great\": 646, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 730}}',145.966,184150157,547328,NULL,'2024-06-02 20:40:48',1717360848,NULL),(1855762109,18983,1,87397,0,1,1,'A',1,0.955683,544,778491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 13, \"great\": 1288, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1399}}',146.44,148436296,1264512,NULL,'2020-02-01 00:20:22',1580516422,NULL),(1858922652,18983,1,174567,1,1,1,'A',1,0.93985,225,753701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 470, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 532}}',146.447,153266709,469720,NULL,'2020-08-04 00:53:28',1596502408,NULL),(1869605997,18983,1,1154653,0,1,1,'A',1,0.9614,395,808730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 527, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 557}}',146.763,169364959,508014,NULL,'2022-01-28 13:32:17',1643376737,NULL),(1834512916,18983,1,372920,0,1,1,'A',1,0.978458,388,873019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 425, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 441}}',146.859,115237609,465632,NULL,'2015-03-18 23:51:56',1426722716,NULL),(1873913034,18983,1,81284,1,1,1,'A',1,0.927854,257,694752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 18, \"great\": 700, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 797}}',147.728,175825978,594500,NULL,'2022-11-22 15:38:21',1669131501,NULL),(2710285657,18983,1,95775,1,1,1,'A',1,0.970117,264,826578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 653, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 686}}',147.945,183631687,622470,NULL,'2024-04-21 20:33:07',1713731587,NULL),(1858142141,18983,1,1043373,1,1,1,'A',1,0.933557,278,709691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 25, \"great\": 671, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 745}}',148.51,152196161,638018,NULL,'2020-06-25 00:14:38',1593044078,NULL),(1862688297,18983,1,80393,1,1,1,'A',1,0.941446,331,719143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 891, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 982}}',148.8,159066071,766092,NULL,'2021-02-23 02:10:31',1614046231,NULL),(1867816128,18983,1,809957,0,1,1,'A',1,0.967188,320,813747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 607, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 640}}',148.904,166724964,609244,NULL,'2021-10-17 16:27:45',1634488065,NULL),(1868302448,18983,1,80658,1,1,1,'S',1,0.994631,745,942681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 737, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 745}}',149.184,167559335,927030,NULL,'2021-11-17 22:38:39',1637188719,NULL),(1855756585,18983,1,1465469,1,1,1,'A',1,0.928941,245,703537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 29, \"great\": 693, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 774}}',149.44,148489615,630320,NULL,'2020-02-03 20:44:54',1580762694,NULL),(1855657743,18983,1,100017,1,1,1,'A',1,0.956119,948,810872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 13, \"great\": 1146, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1242}}',149.443,148487310,1314240,NULL,'2020-02-03 17:50:27',1580752227,NULL),(3181320886,18983,1,130752,0,1,1,'A',1,0.976289,410,858587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 464, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 485}}',149.489,184700369,477230,NULL,'2024-07-18 21:16:38',1721337398,NULL),(2910743635,18983,1,4414735,1,1,1,'S',1,0.986175,434,914017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 422, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 434}}',149.493,184097059,489380,NULL,'2024-05-29 19:47:11',1717012031,NULL),(1868145130,18983,1,3226867,1,1,1,'A',1,0.928161,205,727731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 302, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 348}}',149.716,167336205,337776,NULL,'2021-11-09 00:51:47',1636419107,NULL),(1856278219,18983,1,90914,1,1,1,'A',1,0.940729,245,738690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 24, \"great\": 894, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 987}}',149.794,149217033,904136,NULL,'2020-03-14 16:12:57',1584202377,NULL),(1856057996,18983,1,112916,0,1,1,'A',1,0.954156,383,775636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 26, \"great\": 1086, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1167}}',150.004,148940426,1059994,NULL,'2020-02-28 22:12:29',1582927949,NULL),(1856442279,18983,1,120729,0,1,1,'A',1,0.922131,369,688752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 25, \"great\": 1055, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1220}}',150.277,149616092,1067410,NULL,'2020-03-29 22:18:56',1585520336,NULL),(2403382402,18983,1,199969,0,1,1,'A',1,0.938211,357,737573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 557, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 615}}',150.45,182922575,535630,NULL,'2024-02-24 21:43:55',1708811035,NULL),(2933147500,18983,1,288046,0,1,1,'A',1,0.956439,326,782891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 498, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 528}}',150.709,184149980,499272,NULL,'2024-06-02 20:19:36',1717359576,NULL),(1858123335,18983,1,128812,0,1,1,'A',1,0.94773,256,733302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 663, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 727}}',150.918,152196305,616948,NULL,'2020-06-25 00:23:49',1593044629,NULL),(2813013371,18983,1,781797,1,1,1,'A',1,0.954268,237,775971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 615, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 656}}',151.026,183874377,610264,NULL,'2024-05-11 12:11:25',1715429485,NULL),(1859129279,18983,1,116339,1,1,1,'A',1,0.962857,380,803162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 655, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 700}}',151.133,153769352,608890,NULL,'2020-08-22 22:00:10',1598133610,NULL),(1850366490,18983,1,123476,1,1,1,'A',1,0.964991,321,813291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 522, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 557}}',151.295,140176210,548032,NULL,'2018-09-16 21:12:54',1537132374,NULL),(1868803798,18983,1,82404,1,1,1,'S',1,0.985437,1030,911323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1000, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1030, \"legacy_combo_increase\": 2}}',151.354,168218324,1307840,NULL,'2021-12-14 00:51:21',1639443081,NULL),(1855432404,18983,1,34018,1,1,1,'S',1,0.96,775,828991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 713, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 775}}',151.379,147944414,863230,NULL,'2019-12-31 23:05:17',1577833517,NULL),(3400711526,18983,1,981478,1,1,1,'A',1,0.956821,692,819889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 740, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 799}}',151.482,185173589,822382,NULL,'2024-08-25 14:34:59',1724596499,NULL),(1855923126,18983,1,109382,0,1,1,'A',1,0.945297,435,725960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 44, \"great\": 1379, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1499}}',151.609,148780300,1205404,NULL,'2020-02-20 01:05:58',1582160758,NULL),(1856216921,18983,1,155704,1,1,1,'A',1,0.950068,503,807512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 660, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 731}}',152.535,149104695,737942,NULL,'2020-03-08 22:41:31',1583707291,NULL),(1868171129,18983,1,86360,1,1,1,'A',1,0.966216,621,840537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 694, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 740}}',152.967,167336527,792950,NULL,'2021-11-09 01:11:54',1636420314,NULL),(1856057827,18983,1,112556,1,1,1,'S',1,0.956038,944,839400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 861, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 944}}',153.287,148940141,1084230,NULL,'2020-02-28 21:52:09',1582926729,NULL),(1856498643,18983,1,178125,1,1,1,'A',1,0.911473,274,629931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 14, \"great\": 595, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 706}}',153.396,149574449,580338,NULL,'2020-03-28 14:11:32',1585404692,NULL),(1856273059,18983,1,421153,0,1,1,'A',1,0.964339,444,841252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 627, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 673}}',153.397,149202477,694122,NULL,'2020-03-14 01:10:20',1584148220,NULL),(3128233406,18983,1,159198,0,1,1,'A',1,0.945968,350,743000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 49, \"great\": 1708, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1860}}',153.429,184581948,1570524,NULL,'2024-07-08 21:12:33',1720473153,NULL),(1856185381,18983,1,249371,0,1,1,'A',1,0.926863,691,723151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 45, \"great\": 1294, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1463}}',153.584,149135590,1342396,NULL,'2020-03-10 16:08:32',1583856512,NULL),(1856802872,18983,1,920490,0,1,1,'A',1,0.939024,282,726613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 852, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 943}}',153.687,149936071,888506,NULL,'2020-04-08 23:34:36',1586388876,NULL),(3378865574,18983,1,4568665,1,1,1,'S',1,0.962687,201,894239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 186}, \"maximum_statistics\": {\"great\": 201}}',153.724,185125249,214023,NULL,'2024-08-21 22:03:00',1724277780,NULL),(1859860213,18983,1,86627,1,1,1,'A',1,0.947468,376,767277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 716, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 790}}',153.963,154747863,757208,NULL,'2020-09-29 00:26:24',1601339184,NULL),(1862626297,18983,1,155195,1,1,1,'A',1,0.966667,311,830511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 598, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 630}}',154.051,159065929,594160,NULL,'2021-02-23 02:03:15',1614045795,NULL),(2403395456,18983,1,1713113,1,1,1,'A',1,0.938347,346,703739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 669, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 738}}',154.168,182922594,587208,NULL,'2024-02-24 21:46:38',1708811198,NULL),(1867957526,18983,1,135512,1,1,1,'A',1,0.955094,293,783940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 688, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 746}}',154.343,167200845,697674,NULL,'2021-11-03 23:48:23',1635983303,NULL),(2895316121,18983,1,105727,1,1,1,'A',1,0.931967,319,709456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 543, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 610}}',154.373,184062571,530170,NULL,'2024-05-26 18:58:37',1716749917,NULL),(1868154277,18983,1,247194,1,1,1,'S',1,0.980969,289,904066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 278, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 289}}',154.379,167336227,303130,NULL,'2021-11-09 00:53:12',1636419192,NULL),(2943476258,18983,1,1164010,1,1,1,'A',1,0.956794,472,772103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 34, \"great\": 1493, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1597}}',154.622,184174439,1555672,NULL,'2024-06-04 20:57:34',1717534654,NULL),(1839614782,18983,1,818079,0,1,1,'A',1,0.950877,505,807083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 520, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 570}}',154.635,123570271,546820,NULL,'2016-04-29 13:47:13',1461937633,NULL),(1855816357,18983,1,152817,0,1,1,'A',1,0.94181,278,726901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 633, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 696}}',154.71,148605913,542922,NULL,'2020-02-09 23:50:46',1581292246,NULL),(2794351841,18983,1,143301,0,1,1,'A',1,0.928069,325,690480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 42, \"great\": 1381, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1564}}',154.795,183832006,1280686,NULL,'2024-05-07 21:57:34',1715119054,NULL),(1839553550,18983,1,185341,0,1,1,'A',1,0.949905,402,786006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 479, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 529}}',155.318,123442675,514494,NULL,'2016-04-23 14:43:22',1461422602,NULL),(3400768026,18983,1,961619,1,1,1,'A',1,0.945876,198,742113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 23, \"great\": 715, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 776}}',155.341,185173730,686230,NULL,'2024-08-25 14:45:25',1724597125,NULL),(1867792503,18983,1,91687,1,1,1,'A',1,0.965247,562,835189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 1255, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1338, \"legacy_combo_increase\": 6}}',155.383,166761537,1498992,NULL,'2021-10-19 00:23:30',1634603010,NULL),(1855786925,18983,1,98835,1,1,1,'A',1,0.931035,319,843391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 275, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 319}}',155.598,148524550,346156,NULL,'2020-02-06 00:21:14',1580948474,NULL),(1856125398,18983,1,350404,0,1,1,'A',1,0.913019,110,632026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 36, \"great\": 772, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 891}}',155.858,148940650,510837,NULL,'2020-02-28 22:29:32',1582928972,NULL),(1856098946,18983,1,780327,1,1,1,'A',1,0.968578,460,849303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 857, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 907}}',155.861,148982087,974514,NULL,'2020-03-02 00:19:18',1583108358,NULL),(1855680092,18983,1,119491,0,1,1,'A',1,0.952654,261,759748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 640, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 697}}',156.457,148435953,610308,NULL,'2020-01-31 23:48:44',1580514524,NULL),(2812929569,18983,1,915471,1,1,1,'S',1,0.98895,181,928415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 177}, \"maximum_statistics\": {\"great\": 181}}',156.538,183874125,173106,NULL,'2024-05-11 11:53:22',1715428402,NULL),(1855974134,18983,1,310730,0,1,1,'A',1,0.955195,471,793319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 711, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 770}}',156.609,148742229,764196,NULL,'2020-02-17 18:04:11',1581962651,NULL),(1868839516,18983,1,3204827,1,1,1,'S',1,0.978316,784,895349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 750, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 784}}',156.743,168218521,965250,NULL,'2021-12-14 01:04:14',1639443854,NULL),(1856019159,18983,1,87497,0,1,1,'A',1,0.937262,310,709574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 707, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 789}}',156.804,148833076,637836,NULL,'2020-02-22 20:07:02',1582402022,NULL),(1839417191,18983,1,228010,0,1,1,'A',1,0.938825,428,742820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 545, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 613}}',157.046,123360981,523656,NULL,'2016-04-19 22:13:23',1461104003,NULL),(1857147728,18983,1,1025780,0,1,1,'A',1,0.941804,265,718300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 36, \"great\": 1486, \"large_bonus\": 191}, \"maximum_statistics\": {\"great\": 1641}}',157.134,150583593,1510078,NULL,'2020-04-30 00:29:23',1588206563,NULL),(1856436546,18983,1,112943,0,1,1,'A',1,0.926052,405,688458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 649, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 737}}',157.475,149574269,554792,NULL,'2020-03-28 14:04:54',1585404294,NULL),(1842052732,18983,1,182768,0,1,1,'A',1,0.950195,393,773116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 470, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 512}}',157.479,127311717,459182,NULL,'2016-11-08 13:41:39',1478612499,NULL),(3128182003,18983,1,68244,1,1,1,'S',1,0.993392,454,937860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 448, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',157.695,184581876,539420,NULL,'2024-07-08 21:00:13',1720472413,NULL),(1856083446,18983,1,1691969,1,1,1,'A',1,0.952094,440,778634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 29, \"great\": 1454, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 1576}}',157.709,149062506,1542924,NULL,'2020-03-07 00:38:57',1583541537,NULL),(1868268562,18983,1,49077,0,1,1,'A',1,0.975547,518,862521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 744, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 777}}',157.876,167559275,796646,NULL,'2021-11-17 22:35:12',1637188512,NULL),(1856172158,18983,1,104711,1,1,1,'A',1,0.951774,925,770121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 12, \"great\": 1005, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 1099, \"legacy_combo_increase\": 2}}',157.986,149135347,1236206,NULL,'2020-03-10 15:54:09',1583855649,NULL),(1856008059,18983,1,79281,1,1,1,'A',1,0.960508,260,772949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 665, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 709}}',158.043,148827659,607176,NULL,'2020-02-22 15:07:57',1582384077,NULL),(1850457107,18983,1,98135,0,1,1,'A',1,0.946771,278,746067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 521, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 573}}',158.575,140383533,506862,NULL,'2018-09-28 21:36:25',1538170585,NULL),(1862642259,18983,1,1021969,1,1,1,'A',1,0.957306,411,805323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 1059, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1136}}',158.592,159065792,1112744,NULL,'2021-02-23 01:56:06',1614045366,NULL),(1868744210,18983,1,2660465,1,1,1,'S',1,0.978979,333,895112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 319, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 333}}',158.649,168218741,404854,NULL,'2021-12-14 01:18:47',1639444727,NULL),(1867761804,18983,1,61919,0,1,1,'A',1,0.952276,233,798551,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 624, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 681}}',158.896,166762240,592092,NULL,'2021-10-19 01:06:53',1634605613,NULL),(1857134766,18983,1,156878,0,1,1,'A',1,0.953279,316,777412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 561, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 610}}',159.11,150551051,554830,NULL,'2020-04-28 22:58:29',1588114709,NULL),(2496147866,18983,1,197137,0,1,1,'A',1,0.938503,663,756365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 12, \"great\": 996, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1122}}',159.336,183129933,1139770,NULL,'2024-03-12 23:26:00',1710285960,NULL),(1856170303,18983,1,102924,1,1,1,'A',1,0.968631,510,865079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 495, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 526}}',160.259,149135465,579750,NULL,'2020-03-10 16:00:45',1583856045,NULL),(2933116751,18983,1,361159,0,1,1,'A',1,0.908801,169,629415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 27, \"great\": 668, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 784}}',160.357,184149914,587496,NULL,'2024-06-02 20:12:38',1717359158,NULL),(1859193833,18983,1,1863216,1,1,1,'A',1,0.985294,525,900571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 793, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 816}}',160.395,153769661,818280,NULL,'2020-08-22 22:20:01',1598134801,NULL),(1834301807,18983,1,49531,0,1,1,'A',1,0.952381,514,819439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 496, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 546}}',160.428,114868495,588600,NULL,'2015-02-28 17:20:03',1425144003,NULL),(1856539301,18983,1,230218,0,1,1,'A',1,0.951547,580,765005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 25, \"great\": 1134, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',160.478,149615857,1159258,NULL,'2020-03-29 22:06:33',1585519593,NULL),(1856008930,18983,1,80455,0,1,1,'A',1,0.945525,342,722654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 25, \"great\": 1170, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1285}}',160.686,148780506,1066440,NULL,'2020-02-20 01:26:15',1582161975,NULL),(1855937812,18983,1,126009,0,1,1,'A',1,0.945471,290,777476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 487, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 541}}',160.699,148833017,592710,NULL,'2020-02-22 20:04:16',1582401856,NULL),(1855976816,18983,1,56047,0,1,1,'A',1,0.969811,285,818557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 1015, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1060}}',160.732,148797610,987526,NULL,'2020-02-21 01:47:09',1582249629,NULL),(1856439597,18983,1,751211,1,1,1,'S',1,0.986517,445,921527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 433, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 445}}',160.933,149616268,483880,NULL,'2020-03-29 22:28:34',1585520914,NULL),(1874312560,18983,1,100534,1,1,1,'A',1,0.986378,427,875626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 610, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 624}}',161.152,176393729,627238,NULL,'2022-12-23 15:52:37',1671810757,NULL),(1839376765,18983,1,78015,0,1,1,'A',1,0.940987,466,797078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 411, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 466}}',161.454,123185906,537380,NULL,'2016-04-11 23:47:18',1460418438,NULL),(1868209408,18983,1,112935,1,1,1,'A',1,0.949458,390,790618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 14, \"great\": 1010, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1108}}',161.58,167559487,1131800,NULL,'2021-11-17 22:50:14',1637189414,NULL),(1868111975,18983,1,170728,1,1,1,'A',1,0.961854,631,812059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 27, \"great\": 1153, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1219}}',161.589,167312047,1214618,NULL,'2021-11-07 23:15:53',1636326953,NULL),(1850387563,18983,1,490067,0,1,1,'S',1,0.983936,498,874929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 482, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 498}}',161.674,140194852,534600,NULL,'2018-09-18 00:53:48',1537232028,NULL),(3557981420,18983,1,4777765,1,1,1,'S',1,0.990938,938,980799,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"great\": 921, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 938, \"large_bonus\": 21}, \"total_score_without_mods\": 980799}',161.677,NULL,0,'2024-09-21 20:30:42','2024-09-21 20:34:04',1726950844,7705),(1868070622,18983,1,123031,0,1,1,'A',1,0.962006,464,791461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 616, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 658}}',161.858,167200756,621626,NULL,'2021-11-03 23:43:04',1635982984,NULL),(1856267280,18983,1,2289502,1,1,1,'A',1,0.953456,778,804005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 14, \"great\": 1300, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1418}}',161.907,149104994,1465216,NULL,'2020-03-08 23:02:26',1583708546,NULL),(1855678189,18983,1,904516,0,1,1,'A',1,0.921343,802,718227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 24, \"great\": 865, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 998}}',162.193,148389214,951932,NULL,'2020-01-28 23:06:20',1580252780,NULL),(2710208241,18983,1,217611,0,1,1,'A',1,0.95928,353,798447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 497, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 528}}',162.33,183631519,501766,NULL,'2024-04-21 20:14:58',1713730498,NULL),(2933133352,18983,1,797335,1,1,1,'A',1,0.957747,399,785039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 590, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 639}}',163.092,184149952,681514,NULL,'2024-06-02 20:16:21',1717359381,NULL),(1856098832,18983,1,153393,0,1,1,'A',1,0.971236,583,848960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 778, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 817}}',163.096,148906540,864360,NULL,'2020-02-27 00:58:32',1582765112,NULL),(1876026101,18983,1,4072870,1,1,1,'A',1,0.966426,962,844593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 10, \"great\": 1691, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1802}}',163.308,179094341,2030998,NULL,'2023-05-27 21:13:24',1685222004,NULL),(1858890119,18983,1,138683,0,1,1,'A',1,0.95728,292,777011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 772, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 831}}',163.309,153266826,787890,NULL,'2020-08-04 00:59:02',1596502742,NULL),(1855753486,18983,1,362948,1,1,1,'S',1,0.98546,619,918093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 601, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 619}}',163.315,148489855,724340,NULL,'2020-02-03 21:03:34',1580763814,NULL),(1857125707,18983,1,146233,0,1,1,'A',1,0.963175,290,824145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 571, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 611}}',163.433,150583261,663720,NULL,'2020-04-30 00:09:58',1588205398,NULL),(2930670130,18983,1,75296,0,1,1,'A',1,0.967299,479,770686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 25, \"great\": 1454, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1529}}',163.524,184144025,1152740,NULL,'2024-06-02 11:48:36',1717328916,NULL),(2930651101,18983,1,83624,0,1,1,'A',1,0.984933,608,902188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 871, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 896, \"legacy_combo_increase\": 1}}',163.572,184143991,1041424,NULL,'2024-06-02 11:44:12',1717328652,NULL),(1857151888,18983,1,69310,1,1,1,'A',1,0.959459,337,815064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 824, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 888}}',163.804,150583070,920818,NULL,'2020-04-29 23:59:00',1588204740,NULL),(2930676966,18983,1,137132,0,1,1,'A',1,0.977316,224,842011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 510, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 529}}',164.157,184144042,489420,NULL,'2024-06-02 11:50:12',1717329012,NULL),(1862607064,18983,1,39748,1,1,1,'A',1,0.974291,360,827865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 536, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 564}}',164.362,159065838,579840,NULL,'2021-02-23 01:58:39',1614045519,NULL),(1867875468,18983,1,217510,0,1,1,'A',1,0.967657,280,824997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 540, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 572}}',164.588,166956799,577338,NULL,'2021-10-26 02:12:35',1635214355,NULL),(2895431481,18983,1,107322,1,1,1,'A',1,0.973974,399,854139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 959, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 999}}',164.722,184062792,1024444,NULL,'2024-05-26 19:23:10',1716751390,NULL),(3025179281,18983,1,81677,1,1,1,'A',1,0.973301,614,861955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 985, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1030}}',165.263,184357034,1075428,NULL,'2024-06-19 21:40:16',1718833216,NULL),(1858895961,18983,1,148012,1,1,1,'A',1,0.954672,172,739946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 664, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 717}}',165.326,153267207,546884,NULL,'2020-08-04 01:23:10',1596504190,NULL),(1857117254,18983,1,272798,0,1,1,'A',1,0.957831,402,784575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 621, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 664}}',165.354,150550869,600434,NULL,'2020-04-28 22:49:35',1588114175,NULL),(1856098829,18983,1,50354,1,1,1,'A',1,0.937755,705,770617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 5, \"great\": 863, \"large_bonus\": 161}, \"maximum_statistics\": {\"great\": 980}}',165.575,148906751,1169730,NULL,'2020-02-27 01:19:45',1582766385,NULL),(1852453408,18983,1,81297,1,1,1,'S',1,0.979079,478,856486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 458, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 478}}',165.997,143379981,565380,NULL,'2019-03-24 17:41:07',1553449267,NULL),(1856167578,18983,1,99119,0,1,1,'A',1,0.972462,643,869405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 883, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 926}}',166.258,149135152,974350,NULL,'2020-03-10 15:42:16',1583854936,NULL),(1857434376,18983,1,215535,1,1,1,'S',1,0.96301,392,858865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 363, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 392}}',166.638,151007811,380800,NULL,'2020-05-14 00:30:23',1589416223,NULL),(1867935353,18983,1,106957,1,1,1,'A',1,0.951071,906,795540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 14, \"great\": 1277, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1400, \"legacy_combo_increase\": 3}}',166.665,166957184,1510748,NULL,'2021-10-26 02:33:55',1635215635,NULL),(1857077296,18983,1,219574,0,1,1,'A',1,0.939967,480,746738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 20, \"great\": 1090, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1216}}',167.095,150583343,1129372,NULL,'2020-04-30 00:15:13',1588205713,NULL),(1856438794,18983,1,116050,1,1,1,'A',1,0.980366,406,869257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 1105, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1146, \"legacy_combo_increase\": 4}}',167.191,149615929,1217956,NULL,'2020-03-29 22:10:41',1585519841,NULL),(1857401256,18983,1,617859,0,1,1,'A',1,0.93982,457,733043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 25, \"great\": 807, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 889}}',167.195,151007881,766222,NULL,'2020-05-14 00:34:07',1589416447,NULL),(1856030223,18983,1,781014,1,1,1,'A',1,0.965934,601,834675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 1278, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1365}}',167.514,148741604,1483938,NULL,'2020-02-17 17:19:58',1581959998,NULL),(3025153536,18983,1,54718,1,1,1,'S',1,0.950207,241,783046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 217, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 241}}',167.523,184356995,236290,NULL,'2024-06-19 21:34:09',1718832849,NULL),(3181328125,18983,1,114272,1,1,1,'A',1,0.954071,332,788833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 444, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 479}}',167.926,184700396,473960,NULL,'2024-07-18 21:18:23',1721337503,NULL),(1841979597,18983,1,353052,0,1,1,'A',1,0.970263,518,855958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 681, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 723}}',168.076,127316333,755500,NULL,'2016-11-08 19:39:14',1478633954,NULL),(1855972730,18983,1,991564,0,1,1,'A',1,0.979575,364,841448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 592, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 612}}',168.353,148742145,565650,NULL,'2020-02-17 17:59:06',1581962346,NULL),(1855821813,18983,1,310843,0,1,1,'A',1,0.963551,411,804916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 498, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 535}}',168.659,148518292,516430,NULL,'2020-02-05 16:07:22',1580918842,NULL),(1868313665,18983,1,310734,0,1,1,'A',1,0.948276,359,724801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 619, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 667}}',169.078,167559704,526422,NULL,'2021-11-17 23:07:26',1637190446,NULL),(1858111165,18983,1,114761,1,1,1,'A',1,0.964559,572,816435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 981, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1044}}',169.097,152082420,1027962,NULL,'2020-06-20 14:27:22',1592663242,NULL),(1855846299,18983,1,820301,1,1,1,'S',1,0.978218,505,885422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 483, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 505}}',169.17,148554998,554370,NULL,'2020-02-07 15:40:26',1581090026,NULL),(1867822919,18983,1,127895,0,1,1,'A',1,0.970755,327,833395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 509, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 530}}',169.252,166870520,502828,NULL,'2021-10-23 01:09:17',1634951357,NULL),(1839276631,18983,1,224326,1,1,1,'S',1,0.985841,565,921104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 549, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 565}}',169.318,123185959,678322,NULL,'2016-04-11 23:51:24',1460418684,NULL),(1856111188,18983,1,317335,0,1,1,'A',1,0.968234,391,831665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 742, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 787}}',169.597,148906936,784732,NULL,'2020-02-27 01:38:53',1582767533,NULL),(1856176741,18983,1,109731,0,1,1,'A',1,0.952212,303,798506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 518, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 565}}',169.83,149161641,623774,NULL,'2020-03-12 01:43:26',1583977406,NULL),(1868069619,18983,1,121335,0,1,1,'A',1,0.975,562,860495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 714, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 740}}',169.923,167200649,854624,NULL,'2021-11-03 23:37:25',1635982645,NULL),(1867818187,18983,1,818239,0,1,1,'A',1,0.973684,227,841335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 383, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 399}}',170.013,166811704,389952,NULL,'2021-10-20 21:01:49',1634763709,NULL),(1858165817,18983,1,170862,0,1,1,'A',1,0.951613,464,763079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 691, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 744}}',170.1,152196443,617300,NULL,'2020-06-25 00:31:59',1593045119,NULL),(1873899582,18983,1,66719,1,1,1,'A',1,0.980372,363,873056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 466, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 484}}',170.125,175826014,493530,NULL,'2022-11-22 15:40:18',1669131618,NULL),(1858023789,18983,1,153307,0,1,1,'A',1,0.947859,358,768821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 17, \"great\": 1314, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1448}}',170.301,152006629,1375184,NULL,'2020-06-17 19:06:53',1592420813,NULL),(1856125957,18983,1,177947,1,1,1,'A',1,0.9536,460,783253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 13, \"great\": 1147, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1250}}',170.307,148982053,1242174,NULL,'2020-03-02 00:15:47',1583108147,NULL),(2794361696,18983,1,30639,1,1,1,'S',1,0.96,400,814000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 368, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 400, \"legacy_combo_increase\": 1}}',170.399,183832025,414140,NULL,'2024-05-07 22:00:23',1715119223,NULL),(1856106413,18983,1,1000928,1,1,1,'A',1,0.965217,389,826822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 433, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 460}}',170.58,148906348,456874,NULL,'2020-02-27 00:35:00',1582763700,NULL),(1856251244,18983,1,185663,1,1,1,'A',1,0.954348,480,777487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 854, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 920}}',170.77,149161790,793868,NULL,'2020-03-12 02:00:01',1583978401,NULL),(1856247527,18983,1,66082,1,1,1,'B',1,0.885691,178,660447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 14, \"great\": 483, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 608}}',170.781,149104848,530091,NULL,'2020-03-08 22:52:32',1583707952,NULL),(3251926365,18983,1,4550468,1,1,1,'S',1,0.974194,775,887152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 735}, \"maximum_statistics\": {\"great\": 775}}',170.879,184851189,871440,NULL,'2024-07-31 09:54:48',1722419688,NULL),(2930688348,18983,1,140687,0,1,1,'A',1,0.945551,476,758627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 691, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 753, \"legacy_combo_increase\": 2}}',171.119,184144069,749064,NULL,'2024-06-02 11:52:50',1717329170,NULL),(1856471520,18983,1,814566,0,1,1,'A',1,0.958466,513,820332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 585, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 626, \"legacy_combo_increase\": 1}}',171.194,149574918,649122,NULL,'2020-03-28 14:27:55',1585405675,NULL),(3128166078,18983,1,127110,1,1,1,'A',1,0.979542,407,870910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 594, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 611}}',171.452,184581844,614584,NULL,'2024-07-08 20:56:31',1720472191,NULL),(1867782794,18983,1,313413,0,1,1,'A',1,0.978553,589,863360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 1144, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1189, \"legacy_combo_increase\": 1}}',171.753,166761685,1270760,NULL,'2021-10-19 00:33:01',1634603581,NULL),(1874617635,18983,1,1772049,0,1,1,'A',1,0.962963,818,844916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 952, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1026}}',171.783,177021850,1082624,NULL,'2023-01-26 17:36:59',1674754619,NULL),(1856213748,18983,1,152857,0,1,1,'A',1,0.942974,461,736479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 41, \"great\": 1447, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1587}}',171.928,149161402,1374378,NULL,'2020-03-12 01:17:20',1583975840,NULL),(2710315401,18983,1,63175,1,1,1,'A',1,0.977737,268,834838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 520, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 539}}',172.019,183631742,515306,NULL,'2024-04-21 20:40:12',1713732012,NULL),(3378818415,18983,1,4598747,1,1,1,'A',1,0.927602,221,841423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 189, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 221}}',172.47,185125147,230501,NULL,'2024-08-21 21:51:58',1724277118,NULL),(3741745506,18983,1,552443,0,1,1,'A',1,0.946947,264,725700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 33, \"great\": 926, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 999}}',172.528,185935061,731408,NULL,'2024-10-25 17:37:44',1729877864,NULL),(1856174662,18983,1,107099,1,1,1,'A',1,0.974057,466,856289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 807, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 848}}',172.714,149202520,878272,NULL,'2020-03-14 01:13:04',1584148384,NULL),(1855809692,18983,1,260233,0,1,1,'A',1,0.98581,476,887661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 584, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 599, \"legacy_combo_increase\": 1}}',172.924,148605874,623658,NULL,'2020-02-09 23:45:27',1581291927,NULL),(1859782792,18983,1,120856,1,1,1,'A',1,0.968371,425,827596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 1091, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1154}}',172.998,154747706,1076912,NULL,'2020-09-29 00:15:05',1601338505,NULL),(1850406239,18983,1,74167,1,1,1,'A',1,0.976667,881,891975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 860, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 900}}',173.252,140383913,1035526,NULL,'2018-09-28 22:04:00',1538172240,NULL),(1868146636,18983,1,62290,1,1,1,'S',1,0.985863,672,919416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 653, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 672}}',173.689,167336437,747490,NULL,'2021-11-09 01:06:11',1636419971,NULL),(2473629209,18983,1,1516754,1,1,1,'A',1,0.955078,441,761446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 33, \"great\": 1198, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1280}}',173.694,183079750,1133794,NULL,'2024-03-08 22:52:45',1709938365,NULL),(2496135059,18983,1,222623,0,1,1,'A',1,0.962578,702,830881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 10, \"great\": 1345, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1443}}',173.735,183129906,1514858,NULL,'2024-03-12 23:22:19',1710285739,NULL),(1867786696,18983,1,84587,0,1,1,'A',1,0.965937,540,848197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 773, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 822}}',173.905,166812008,909350,NULL,'2021-10-20 21:18:20',1634764700,NULL),(1855986904,18983,1,173361,0,1,1,'A',1,0.97541,372,857601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 700, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 732}}',174.362,148779948,732726,NULL,'2020-02-20 00:29:27',1582158567,NULL),(1858918512,18983,1,388464,0,1,1,'A',1,0.951083,407,770250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 23, \"great\": 1314, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1431}}',174.379,153267367,1299500,NULL,'2020-08-04 01:31:26',1596504686,NULL),(1868157922,18983,1,2401517,1,1,1,'A',1,0.962997,1017,820466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 27, \"great\": 1541}, \"maximum_statistics\": {\"great\": 1635}}',174.447,167336389,1593456,NULL,'2021-11-09 01:03:27',1636419807,NULL),(2710304773,18983,1,1176121,1,1,1,'A',1,0.969055,528,832084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 586, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 614}}',174.787,183631724,656990,NULL,'2024-04-21 20:37:40',1713731860,NULL),(1850391044,18983,1,140877,1,1,1,'S',1,0.967254,794,843940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 742, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 794}}',175.195,140154635,955060,NULL,'2018-09-15 22:08:47',1537049327,NULL),(1850306713,18983,1,167573,0,1,1,'A',1,0.97075,455,841882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 518, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 547, \"legacy_combo_increase\": 1}}',175.226,140154878,539900,NULL,'2018-09-15 22:26:25',1537050385,NULL),(1858194406,18983,1,80334,0,1,1,'A',1,0.972072,390,826127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 530, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 555}}',175.248,152083232,508640,NULL,'2020-06-20 15:02:04',1592665324,NULL),(1858128939,18983,1,132889,0,1,1,'A',1,0.928722,413,682913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 32, \"great\": 844, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',175.354,152196488,743102,NULL,'2020-06-25 00:34:53',1593045293,NULL),(1868162311,18983,1,77143,1,1,1,'A',1,0.940541,399,734662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 493, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 555}}',175.664,167336479,542574,NULL,'2021-11-09 01:09:33',1636420173,NULL),(1839609833,18983,1,211827,0,1,1,'A',1,0.96,256,770276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 538, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 575}}',175.813,123442447,489030,NULL,'2016-04-23 14:36:00',1461422160,NULL),(1850726013,18983,1,193534,0,1,1,'S',1,0.984685,555,916061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 538, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 555}}',176.035,140706197,640710,NULL,'2018-10-17 08:56:54',1539766614,NULL),(2794458028,18983,1,91077,1,1,1,'A',1,0.972538,365,852159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 503, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 528}}',176.213,183832213,568100,NULL,'2024-05-07 22:29:24',1715120964,NULL),(1856125205,18983,1,818079,0,1,1,'A',1,0.967544,332,884278,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 542, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 570}}',176.245,148922497,549828,NULL,'2020-02-27 22:51:20',1582843880,NULL),(1873922149,18983,1,91391,0,1,1,'A',1,0.967925,635,823809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 1006}, \"maximum_statistics\": {\"great\": 1060}}',177.179,175826088,979940,NULL,'2022-11-22 15:44:21',1669131861,NULL),(3741712233,18983,1,692819,1,1,1,'A',1,0.983034,430,884153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 486, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 501}}',178.335,185934980,513062,NULL,'2024-10-25 17:31:32',1729877492,NULL),(1856041970,18983,1,97949,0,1,1,'A',1,0.956773,961,793767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 34, \"great\": 2327, \"large_bonus\": 148}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',178.371,149062444,2584832,NULL,'2020-03-07 00:33:25',1583541205,NULL),(1868086831,18983,1,133054,1,1,1,'A',1,0.931601,561,745816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 653, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 731}}',178.492,167312071,722932,NULL,'2021-11-07 23:17:51',1636327071,NULL),(1856272040,18983,1,215497,1,1,1,'A',1,0.955826,499,791315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 725, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 781}}',178.661,149217106,799712,NULL,'2020-03-14 16:16:13',1584202573,NULL),(1848515143,18983,1,166598,1,1,1,'A',1,0.975954,306,846477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 580, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 603}}',178.707,137414611,553970,NULL,'2018-05-02 17:45:25',1525283125,NULL),(1830650857,18983,1,194370,0,1,1,'S',1,0.987037,540,919986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 526}, \"maximum_statistics\": {\"great\": 540}}',178.962,107776667,612300,NULL,'2014-05-04 17:02:45',1399222965,NULL),(1868151437,18983,1,69033,1,1,1,'A',1,0.977987,462,838872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 612, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 636}}',179.142,167311981,702588,NULL,'2021-11-07 23:11:29',1636326689,NULL),(1856016447,18983,1,86446,1,1,1,'S',1,0.970359,1282,839290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 1206, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1282}}',179.257,148742441,1536430,NULL,'2020-02-17 18:17:43',1581963463,NULL),(1855677646,18983,1,28025,1,1,1,'A',1,0.948276,638,806324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 572}, \"maximum_statistics\": {\"great\": 638}}',179.512,148492503,700590,NULL,'2020-02-04 01:04:28',1580778268,NULL),(1859862143,18983,1,200734,1,1,1,'S',1,0.990809,544,933852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 534, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 544}}',179.767,154747753,605160,NULL,'2020-09-29 00:17:44',1601338664,NULL),(1855927030,18983,1,112799,0,1,1,'A',1,0.962264,434,821565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 650, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 689}}',179.781,148779893,714704,NULL,'2020-02-20 00:23:41',1582158221,NULL),(1858867553,18983,1,267024,1,1,1,'A',1,0.972305,438,834497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 965, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1011}}',179.939,153267431,987686,NULL,'2020-08-04 01:35:14',1596504914,NULL),(1856763238,18983,1,176838,0,1,1,'A',1,0.961855,370,787973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 1249, \"large_bonus\": 141}, \"maximum_statistics\": {\"great\": 1337}}',180.194,149935838,1367812,NULL,'2020-04-08 23:20:58',1586388058,NULL),(2403424223,18983,1,107455,1,1,1,'A',1,0.977625,265,853476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 558, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 581}}',180.567,182922648,579198,NULL,'2024-02-24 21:52:40',1708811560,NULL),(1856697262,18983,1,110148,0,1,1,'A',1,0.928721,251,689979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 27, \"great\": 845, \"large_bonus\": 198}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',181.401,149935909,866030,NULL,'2020-04-08 23:25:04',1586388304,NULL),(1868170245,18983,1,85662,1,1,1,'A',1,0.96134,451,821753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 542, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 582}}',181.436,167311863,608510,NULL,'2021-11-07 23:03:10',1636326190,NULL),(1859203291,18983,1,749964,0,1,1,'A',1,0.930958,651,745136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 11, \"great\": 785, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 898}}',181.488,153798365,814356,NULL,'2020-08-23 23:26:34',1598225194,NULL),(2794451619,18983,1,146515,1,1,1,'A',1,0.979779,530,893581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 526, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 544}}',181.651,183832196,616710,NULL,'2024-05-07 22:27:25',1715120845,NULL),(1868395711,18983,1,191906,1,1,1,'S',1,0.991323,922,928708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 906, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 922}}',181.771,167775856,1189340,NULL,'2021-11-26 19:38:31',1637955511,NULL),(1856249133,18983,1,67051,0,1,1,'A',1,0.982684,571,888973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 672, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 693}}',181.796,149202605,749712,NULL,'2020-03-14 01:19:28',1584148768,NULL),(1855761054,18983,1,1735443,1,1,1,'A',1,0.987784,493,870649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 561, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 573}}',181.909,148436499,612112,NULL,'2020-02-01 00:39:04',1580517544,NULL),(1868776220,18983,1,209784,1,1,1,'A',1,0.943452,288,746415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 608, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 672}}',181.912,168218440,573658,NULL,'2021-12-14 00:58:54',1639443534,NULL),(1829616120,18983,1,83813,0,1,1,'S',1,0.954459,527,826880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 479}, \"maximum_statistics\": {\"great\": 527, \"legacy_combo_increase\": 1}}',182.377,106175814,568422,NULL,'2014-02-17 20:46:50',1392670010,NULL),(1867804548,18983,1,107392,1,1,1,'A',1,0.933761,349,736435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 20, \"great\": 1035, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1170}}',182.496,166800261,1071180,NULL,'2021-10-20 13:03:50',1634735030,NULL),(1856223535,18983,1,162653,1,1,1,'A',1,0.971574,546,859356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 648, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 686}}',182.68,149216223,728450,NULL,'2020-03-14 15:36:26',1584200186,NULL),(1856206329,18983,1,511821,1,1,1,'S',1,0.975,500,890847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 475, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 500}}',182.766,149216253,552980,NULL,'2020-03-14 15:38:06',1584200286,NULL),(1855803366,18983,1,692777,0,1,1,'S',1,0.979036,477,896570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 457, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 477}}',183.471,148605927,535250,NULL,'2020-02-09 23:52:44',1581292364,NULL),(1868074389,18983,1,321064,0,1,1,'A',1,0.954545,268,768009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 571, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 616}}',183.617,167129951,591572,NULL,'2021-11-01 02:55:13',1635735313,NULL),(1858127589,18983,1,279619,1,1,1,'A',1,0.957547,405,808011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 786, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 848}}',183.688,152082313,818300,NULL,'2020-06-20 14:23:17',1592662997,NULL),(1868015282,18983,1,233608,1,1,1,'S',1,0.987026,501,915158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 488, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 501}}',183.784,167129904,589590,NULL,'2021-11-01 02:51:44',1635735104,NULL),(1867752059,18983,1,1827601,1,1,1,'A',1,0.958781,320,808124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 514, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 558}}',183.851,166761618,626494,NULL,'2021-10-19 00:28:44',1634603324,NULL),(2895482290,18983,1,69385,0,1,1,'S',1,0.988656,573,925207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 560, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 573}}',184.113,184062892,726590,NULL,'2024-05-26 19:34:06',1716752046,NULL),(1855927166,18983,1,113409,0,1,1,'A',1,0.93899,318,726455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 13, \"great\": 934, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1049}}',184.698,148828082,914044,NULL,'2020-02-22 15:29:41',1582385381,NULL),(1858972917,18983,1,496053,1,1,1,'A',1,0.986207,292,881735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 710, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 725}}',185.016,153266919,712290,NULL,'2020-08-04 01:04:56',1596503096,NULL),(1858088970,18983,1,717067,0,1,1,'A',1,0.975,347,839135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 555, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 580}}',185.018,152109599,584380,NULL,'2020-06-21 14:44:39',1592750679,NULL),(1873908215,18983,1,255611,1,1,1,'A',1,0.943383,473,765000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 668, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 733}}',185.212,175826362,716458,NULL,'2022-11-22 16:00:42',1669132842,NULL),(1856103218,18983,1,156950,1,1,1,'A',1,0.905213,277,703439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 355, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 422}}',185.307,149062246,337664,NULL,'2020-03-07 00:14:32',1583540072,NULL),(1867775537,18983,1,74267,1,1,1,'S',1,0.971223,556,838456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 524, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 556}}',185.381,166814816,613320,NULL,'2021-10-21 00:08:03',1634774883,NULL),(3400696071,18983,1,314179,0,1,1,'A',1,0.94702,370,770742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 833, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 906}}',185.588,185173559,853864,NULL,'2024-08-25 14:32:07',1724596327,NULL),(1867741946,18983,1,206233,0,1,1,'A',1,0.96989,744,840116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 1117, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1179}}',185.68,166729863,1198074,NULL,'2021-10-17 19:43:27',1634499807,NULL),(1856514178,18983,1,73885,0,1,1,'A',1,0.980465,879,873475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 1036, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1075}}',185.871,149574565,1190812,NULL,'2020-03-28 14:15:45',1585404945,NULL),(1867708543,18983,1,149087,0,1,1,'A',1,0.972248,826,862058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 1025, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 1081}}',186.605,166812093,1270540,NULL,'2021-10-20 21:23:25',1634765005,NULL),(2943486621,18983,1,79083,1,1,1,'A',1,0.984917,609,898712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 644, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 663}}',186.745,184174465,694130,NULL,'2024-06-04 21:00:01',1717534801,NULL),(1877710136,18983,1,38639,1,1,1,'A',1,0.955587,368,787536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 642, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 698}}',187.172,181368598,709262,NULL,'2023-10-28 12:17:50',1698495470,NULL),(1856319950,18983,1,126556,0,1,1,'A',1,0.960366,687,802803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 29, \"great\": 1539, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1640}}',187.725,149321424,1527988,NULL,'2020-03-19 00:00:58',1584576058,NULL),(1868019014,18983,1,60790,0,1,1,'A',1,0.976977,955,887051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 959, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',187.856,167130036,1250868,NULL,'2021-11-01 03:01:04',1635735664,NULL),(1868244106,18983,1,42796,0,1,1,'A',1,0.951484,319,775758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 805, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 876}}',187.91,167559765,823576,NULL,'2021-11-17 23:11:25',1637190685,NULL),(1855743491,18983,1,1248070,1,1,1,'A',1,0.965919,606,838873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 1090, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1159}}',187.913,148436065,1260190,NULL,'2020-02-01 00:00:26',1580515226,NULL),(1858165778,18983,1,60780,1,1,1,'A',1,0.982877,750,895295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 847, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',188.059,152196210,973150,NULL,'2020-06-25 00:18:02',1593044282,NULL),(1856541891,18983,1,235096,0,1,1,'A',1,0.944156,225,713649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 347, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 385, \"legacy_combo_increase\": 1}}',188.062,149616307,303770,NULL,'2020-03-29 22:30:19',1585521019,NULL),(1858200618,18983,1,1182383,1,1,1,'S',1,0.990031,652,932501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 639, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 652}}',188.275,152109663,783904,NULL,'2020-06-21 14:46:57',1592750817,NULL),(1856406958,18983,1,217280,0,1,1,'A',1,0.944526,213,727782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 24, \"great\": 1242, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1370}}',188.49,149321283,1096662,NULL,'2020-03-18 23:51:10',1584575470,NULL),(2710223283,18983,1,54730,1,1,1,'A',1,0.973948,351,830468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 477}, \"maximum_statistics\": {\"great\": 499}}',188.849,183631557,429400,NULL,'2024-04-21 20:18:27',1713730707,NULL),(1856143052,18983,1,1307348,0,1,1,'A',1,0.962985,368,816079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 774, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 824}}',189.627,148940219,886756,NULL,'2020-02-28 21:56:41',1582927001,NULL),(1857388035,18983,1,1679306,1,1,1,'A',1,0.968668,571,855750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 724, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 766}}',189.998,151008145,854876,NULL,'2020-05-14 00:48:01',1589417281,NULL),(1855946749,18983,1,261694,0,1,1,'A',1,0.953324,573,791197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 654, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',190.864,148742310,679940,NULL,'2020-02-17 18:09:55',1581962995,NULL),(1868325219,18983,1,110219,1,1,1,'A',1,0.957645,638,804658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 16, \"great\": 1291, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1393}}',191.067,167559626,1283630,NULL,'2021-11-17 23:01:54',1637190114,NULL),(1867792416,18983,1,1124531,1,1,1,'S',1,0.98065,646,899640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 621, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 646, \"legacy_combo_increase\": 1}}',191.244,166811553,776570,NULL,'2021-10-20 20:52:50',1634763170,NULL),(1856049144,18983,1,105713,0,1,1,'A',1,0.956501,424,781805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 992, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1069}}',191.349,148906406,985952,NULL,'2020-02-27 00:43:11',1582764191,NULL),(1858188969,18983,1,75837,1,1,1,'S',1,0.962462,666,819637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 616, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 666}}',191.763,152196408,712098,NULL,'2020-06-25 00:29:57',1593044997,NULL),(1867810367,18983,1,116506,1,1,1,'S',1,0.990792,543,933874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 533, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 543}}',191.919,166725076,671890,NULL,'2021-10-17 16:32:27',1634488347,NULL),(1855803587,18983,1,1312589,1,1,1,'A',1,0.961078,562,817608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 1086, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1169}}',192.242,148605847,1150298,NULL,'2020-02-09 23:42:31',1581291751,NULL),(1859856316,18983,1,82722,0,1,1,'A',1,0.973856,407,849737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 729, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 765}}',192.696,154747945,806886,NULL,'2020-09-29 00:34:37',1601339677,NULL),(1874285054,18983,1,70216,0,1,1,'A',1,0.953738,397,392440,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 8, \"great\": 979, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1070}}',193.167,176535356,641530,NULL,'2022-12-30 23:45:12',1672443912,NULL),(1869074944,18983,1,751178,1,1,1,'S',1,0.992763,760,940338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 749, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 760}}',193.213,168700663,819050,NULL,'2022-01-01 19:13:43',1641064423,NULL),(1856097544,18983,1,49163,1,1,1,'S',1,0.970684,614,875459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 578, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 614}}',193.351,148906663,667650,NULL,'2020-02-27 01:10:32',1582765832,NULL),(1855934962,18983,1,121334,0,1,1,'A',1,0.956459,735,805754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 23, \"great\": 1281, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1378}}',193.444,148832975,1463528,NULL,'2020-02-22 20:02:07',1582401727,NULL),(1856089491,18983,1,142855,0,1,1,'A',1,0.977623,393,871417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 621, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 648}}',195.165,148900808,720190,NULL,'2020-02-26 16:46:55',1582735615,NULL),(1856158059,18983,1,217255,1,1,1,'S',1,0.988889,585,927681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 572, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 585}}',196.396,149062309,631690,NULL,'2020-03-07 00:20:29',1583540429,NULL),(1867951862,18983,1,128284,0,1,1,'A',1,0.972149,342,822090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 722, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 754}}',196.42,167200603,706982,NULL,'2021-11-03 23:34:42',1635982482,NULL),(2519193093,18983,1,3968860,1,1,1,'A',1,0.957692,208,807723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 361, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 390}}',196.508,183181713,351124,NULL,'2024-03-16 23:56:04',1710633364,NULL),(1874164222,18983,1,3905455,1,1,1,'A',1,0.920635,207,680326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 214}, \"maximum_statistics\": {\"great\": 252}}',196.93,176225418,190060,NULL,'2022-12-14 19:06:35',1671044795,NULL),(1867972473,18983,1,29360,1,1,1,'S',1,0.992157,765,938337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 753, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',197.24,167130297,963986,NULL,'2021-11-01 03:19:54',1635736794,NULL),(1856060714,18983,1,919982,1,1,1,'A',1,0.970986,700,852079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 1194, \"large_bonus\": 172}, \"maximum_statistics\": {\"great\": 1258}}',197.313,148900750,1465562,NULL,'2020-02-26 16:43:06',1582735386,NULL),(2895445736,18983,1,143473,1,1,1,'A',1,0.989865,414,907035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 436, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 444}}',197.364,184062815,483800,NULL,'2024-05-26 19:26:11',1716751571,NULL),(1876681733,18983,1,176727,1,1,1,'A',1,0.977638,304,853806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 838, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 872}}',197.397,179976858,893650,NULL,'2023-07-23 17:41:56',1690134116,NULL),(2948960120,18983,1,985780,1,1,1,'A',1,0.985114,478,893218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 555, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 571}}',197.637,184187428,593762,NULL,'2024-06-05 22:26:43',1717626403,NULL),(1856272193,18983,1,215581,0,1,1,'S',1,0.982778,871,910501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 841, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 871}}',197.685,149216169,993000,NULL,'2020-03-14 15:34:09',1584200049,NULL),(1856726184,18983,1,289339,0,1,1,'A',1,0.953338,453,773292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 19, \"great\": 1350, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1468}}',198.689,149936142,1299960,NULL,'2020-04-08 23:39:16',1586389156,NULL),(2943499777,18983,1,61919,1,1,1,'S',1,0.993392,681,933823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 672, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 681}}',198.902,184174501,779570,NULL,'2024-06-04 21:03:14',1717534994,NULL),(1867923088,18983,1,89770,0,1,1,'S',1,0.982505,543,901448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 524, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 543}}',198.996,166955697,656010,NULL,'2021-10-26 01:09:48',1635210588,NULL),(1873902773,18983,1,70301,0,1,1,'A',1,0.969118,323,819715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 645, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 680}}',199.177,175826456,597390,NULL,'2022-11-22 16:05:45',1669133145,NULL),(1859152605,18983,1,143931,0,1,1,'A',1,0.981818,703,879959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 1066, \"large_bonus\": 145}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',199.32,153769531,1332144,NULL,'2020-08-22 22:11:30',1598134290,NULL),(2812907847,18983,1,143093,1,1,1,'A',1,0.974948,489,874644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 912, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 958}}',199.502,183874064,1008494,NULL,'2024-05-11 11:48:40',1715428120,NULL),(3741762753,18983,1,525911,0,1,1,'A',1,0.958904,478,807996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 611, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 657}}',199.741,185935096,657146,NULL,'2024-10-25 17:40:57',1729878057,NULL),(1868806470,18983,1,277663,0,1,1,'A',1,0.982143,448,882935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 595, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 616}}',201.686,168218937,645038,NULL,'2021-12-14 01:30:59',1639445459,NULL),(1868284220,18983,1,235751,1,1,1,'A',1,0.964924,391,843554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 677, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 727}}',201.714,167559518,801306,NULL,'2021-11-17 22:53:21',1637189601,NULL),(2403456748,18983,1,284562,1,1,1,'A',1,0.970736,377,819729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 566, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 598}}',202.109,182922688,605912,NULL,'2024-02-24 21:59:34',1708811974,NULL),(1874171543,18983,1,3905459,1,1,1,'S',1,0.995169,207,902377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 205}, \"maximum_statistics\": {\"great\": 207}}',202.797,176225362,187800,NULL,'2022-12-14 19:03:47',1671044627,NULL),(1855933292,18983,1,120132,0,1,1,'A',1,0.942267,1246,768230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 34, \"great\": 1704, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1888}}',202.978,148833181,1826426,NULL,'2020-02-22 20:12:49',1582402369,NULL),(1856070718,18983,1,33570,0,1,1,'A',1,0.98,821,883086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 890, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 925, \"legacy_combo_increase\": 1}}',204.07,148982150,1069508,NULL,'2020-03-02 00:27:22',1583108842,NULL),(1868147333,18983,1,63950,1,1,1,'S',1,0.985905,674,917080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 655, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 674}}',204.07,167311899,764350,NULL,'2021-11-07 23:05:23',1636326323,NULL),(1859209903,18983,1,210463,0,1,1,'S',1,0.986726,904,923260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 880, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 904}}',205.291,153798249,1069610,NULL,'2020-08-23 23:20:31',1598224831,NULL),(1859210807,18983,1,1283342,1,1,1,'S',1,0.974774,773,889201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 734, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 773}}',205.764,153798315,861810,NULL,'2020-08-23 23:23:54',1598225034,NULL),(1867790442,18983,1,88319,1,1,1,'A',1,0.986042,1126,905894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 1568, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 1612, \"legacy_combo_increase\": 2}}',206.204,166800695,1998900,NULL,'2021-10-20 13:22:53',1634736173,NULL),(1858094825,18983,1,227414,1,1,1,'S',1,0.966463,492,858737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 459, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 492}}',206.445,152109761,550440,NULL,'2020-06-21 14:50:27',1592751027,NULL),(3741727355,18983,1,1043373,1,1,1,'A',1,0.969128,662,847541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 706, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 745}}',206.716,185935015,807104,NULL,'2024-10-25 17:34:21',1729877661,NULL),(1859215542,18983,1,1292936,0,1,1,'A',1,0.973585,390,860565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 504, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 530}}',207.316,153798164,529538,NULL,'2020-08-23 23:15:19',1598224519,NULL),(1856174464,18983,1,107013,1,1,1,'S',1,0.981571,624,905262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 601, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 624}}',207.35,149104755,729800,NULL,'2020-03-08 22:45:57',1583707557,NULL),(1867797121,18983,1,368400,0,1,1,'A',1,0.963964,629,800985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 724, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 777}}',207.697,166814713,797610,NULL,'2021-10-21 00:01:52',1634774512,NULL),(2473578907,18983,1,3910663,1,1,1,'S',1,0.982379,227,896844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 219, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 227}}',207.907,183079650,220960,NULL,'2024-03-08 22:41:25',1709937685,NULL),(1855957193,18983,1,278000,0,1,1,'S',1,0.979924,523,904093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 502, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 523}}',208.797,148742091,584320,NULL,'2020-02-17 17:55:25',1581962125,NULL),(2467051982,18983,1,4383763,1,1,1,'S',1,0.959677,186,892595,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 171, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 186}}',209.084,183065672,194343,NULL,'2024-03-07 20:02:40',1709841760,NULL),(3128206022,18983,1,180663,1,1,1,'S',1,0.990155,965,929628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 946, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 965}}',210.472,184581912,1216930,NULL,'2024-07-08 21:05:58',1720472758,NULL),(1867980403,18983,1,168671,1,1,1,'S',1,0.983871,527,913730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 510, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 527}}',210.913,167200554,576110,NULL,'2021-11-03 23:32:04',1635982324,NULL),(2794467166,18983,1,1946932,0,1,1,'S',1,0.962145,317,858293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',211.279,183832238,308700,NULL,'2024-05-07 22:32:11',1715121131,NULL),(1856083040,18983,1,136330,1,1,1,'A',1,0.982305,819,887979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 1067, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1102}}',213.975,148982120,1161140,NULL,'2020-03-02 00:23:31',1583108611,NULL),(3741774484,18983,1,525911,0,1,1,'A',1,0.961187,352,809164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 609, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 657}}',214.094,185935122,647546,NULL,'2024-10-25 17:43:07',1729878187,NULL),(1857148121,18983,1,66475,0,1,1,'S',1,0.992157,765,934859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 753, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 765}}',214.58,150551200,907960,NULL,'2020-04-28 23:07:44',1588115264,NULL),(2933213621,18983,1,167980,0,1,1,'A',1,0.984283,404,873607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 497, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 509}}',215.402,184150103,521998,NULL,'2024-06-02 20:34:54',1717360494,NULL),(1876146068,18983,1,4054524,1,1,1,'S',1,0.979358,218,862480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 209, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 218}}',216.206,179164506,213040,NULL,'2023-06-01 06:10:42',1685599842,NULL),(2710235854,18983,1,539082,1,1,1,'A',1,0.971564,406,834123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 806, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 844}}',216.749,183631585,864144,NULL,'2024-04-21 20:21:24',1713730884,NULL),(1858124089,18983,1,38246,1,1,1,'S',1,0.964801,554,825572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 515, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 554, \"legacy_combo_increase\": 2}}',216.756,152082524,658330,NULL,'2020-06-20 14:32:29',1592663549,NULL),(1873943767,18983,1,124317,1,1,1,'A',1,0.942441,255,724604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 649, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 721}}',217.243,175826555,588154,NULL,'2022-11-22 16:12:37',1669133557,NULL),(2933193105,18983,1,75360,0,1,1,'A',1,0.967764,319,801559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 691, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 729}}',219.224,184150072,627118,NULL,'2024-06-02 20:30:10',1717360210,NULL),(1867761860,18983,1,61919,1,1,1,'S',1,0.985316,681,965610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 661, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 681}}',219.654,166762511,803286,NULL,'2021-10-19 01:21:40',1634606500,NULL),(1856115535,18983,1,65665,1,1,1,'S',1,0.98048,666,904828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 640, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 666}}',221.363,148982504,758700,NULL,'2020-03-02 01:10:53',1583111453,NULL),(1873860891,18983,1,167016,1,1,1,'A',1,0.972913,795,866648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 1069, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1126}}',221.662,175826145,1250690,NULL,'2022-11-22 15:47:34',1669132054,NULL),(2933249743,18983,1,58041,0,1,1,'A',1,0.96092,339,817732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 813, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 870}}',221.757,184150180,877290,NULL,'2024-06-02 20:43:15',1717360995,NULL),(2895456363,18983,1,301540,1,1,1,'S',1,0.993355,602,939475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 594, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 602, \"legacy_combo_increase\": 3}}',223.362,184062843,770010,NULL,'2024-05-26 19:28:28',1716751708,NULL),(1874265564,18983,1,685028,1,1,1,'A',1,0.988417,453,907508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 760, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 777}}',223.384,176393968,855004,NULL,'2022-12-23 16:06:04',1671811564,NULL),(1856189145,18983,1,124784,0,1,1,'A',1,0.975396,514,866188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 1147, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1199, \"legacy_combo_increase\": 1}}',224.509,149161723,1368276,NULL,'2020-03-12 01:53:03',1583977983,NULL),(1858130528,18983,1,134096,1,1,1,'A',1,0.98096,392,854672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 584, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 604}}',224.642,152088235,578600,NULL,'2020-06-20 18:59:16',1592679556,NULL),(2933223247,18983,1,60215,0,1,1,'S',1,0.983824,680,911042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 658, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 680}}',229.268,184150126,780716,NULL,'2024-06-02 20:37:05',1717360625,NULL),(1855891782,18983,1,1939224,0,1,1,'A',1,0.937669,369,795405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',230.624,148556037,353790,NULL,'2020-02-07 16:42:29',1581093749,NULL),(2794433025,18983,1,130892,1,1,1,'A',1,0.982011,626,882420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 1050, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1084}}',231.085,183832167,1186574,NULL,'2024-05-07 22:21:41',1715120501,NULL),(1855913959,18983,1,98853,1,1,1,'A',1,0.974642,474,851547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 734, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 769}}',232.316,148780360,809090,NULL,'2020-02-20 01:12:36',1582161156,NULL),(2710264060,18983,1,88614,1,1,1,'A',1,0.984441,308,869771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 1378, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 1414, \"legacy_combo_increase\": 1}}',233.089,183631641,1557896,NULL,'2024-04-21 20:28:01',1713731281,NULL),(3128243337,18983,1,1654895,0,1,1,'A',1,0.984221,384,885245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 493, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 507}}',233.757,184581968,507792,NULL,'2024-07-08 21:14:57',1720473297,NULL),(1868058816,18983,1,274500,1,1,1,'S',1,0.979665,418,903443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 401}, \"maximum_statistics\": {\"great\": 418}}',239.417,167200967,472160,NULL,'2021-11-03 23:56:12',1635983772,NULL),(1815354591,38856,1,8674,0,1,1,'B',1,0.838983,60,451242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 118, \"legacy_combo_increase\": 1}}',26.4349,2618432,58180,NULL,'2010-01-01 04:14:33',1262319273,NULL),(1823821629,38856,1,20382,0,1,1,'A',1,0.945312,64,764051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 57}, \"maximum_statistics\": {\"great\": 64}}',29.0649,65939881,48210,NULL,'2012-12-12 01:02:47',1355274167,NULL),(1863872567,38856,1,27387,1,1,1,'A',1,0.91791,67,693645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 56}, \"maximum_statistics\": {\"great\": 67}}',29.0716,161038245,173585,NULL,'2021-04-19 21:36:15',1618868175,NULL),(1815348733,38856,1,24695,0,1,1,'D',1,0.685352,128,204050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 443, \"miss\": 163, \"great\": 616}, \"maximum_statistics\": {\"great\": 1222}}',31.8077,2618653,369060,NULL,'2010-01-01 04:34:56',1262320496,NULL),(1823736945,38856,1,52342,0,1,1,'S',1,0.982143,28,954693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 27}, \"maximum_statistics\": {\"great\": 28}}',31.9208,65552293,42622,NULL,'2012-12-07 20:11:19',1354911079,NULL),(1833963243,38856,1,31996,1,1,1,'S',1,0.955882,68,859893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 62, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 68}}',33.9652,113795637,54700,NULL,'2015-01-28 04:39:59',1422419999,NULL),(1815354123,38856,1,41343,0,1,1,'A',1,0.929245,134,712124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 184}, \"maximum_statistics\": {\"great\": 212}}',34.8359,2619160,168700,NULL,'2010-01-01 05:10:09',1262322609,NULL),(1815394650,38856,1,34621,0,1,1,'S',1,0.982609,115,832318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 111}, \"maximum_statistics\": {\"great\": 115}}',34.8413,2619128,123804,NULL,'2010-01-01 05:07:41',1262322461,NULL),(1835432527,38856,1,5612,1,1,1,'S',1,0.980263,76,938751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 73, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 76, \"legacy_combo_increase\": 1}}',35.0423,116876169,71934,NULL,'2015-06-06 05:18:12',1433567892,NULL),(1823589250,38856,1,22993,0,1,1,'C',1,0.756545,54,316467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 27, \"great\": 125}, \"maximum_statistics\": {\"great\": 191}}',35.5515,64034964,93760,NULL,'2012-11-19 07:11:35',1353309095,NULL),(1823826291,38856,1,21289,0,1,1,'S',1,0.956522,92,779245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 84}, \"maximum_statistics\": {\"great\": 92}}',36.1683,65939905,52596,NULL,'2012-12-12 01:03:56',1355274236,NULL),(1842628364,38856,1,1112622,1,1,1,'C',1,0.795165,81,347052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 39, \"great\": 271, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 393}}',36.1809,128374824,157572,NULL,'2017-01-09 06:14:55',1483942495,NULL),(1815215822,38856,1,38274,0,1,1,'A',1,0.947368,65,635985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 88}, \"maximum_statistics\": {\"great\": 95}}',36.7071,2176688,56048,NULL,'2009-11-29 20:03:18',1259524998,NULL),(1815332282,38856,1,44024,0,1,1,'C',1,0.781593,77,322824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 19, \"great\": 224}, \"maximum_statistics\": {\"great\": 364}}',37.4766,2618155,150674,NULL,'2010-01-01 03:53:44',1262318024,NULL),(1823749980,38856,1,146236,0,1,1,'A',1,0.947368,105,759187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 120}, \"maximum_statistics\": {\"great\": 133}}',37.9807,65058755,227168,NULL,'2012-12-01 19:10:30',1354389030,NULL),(1815702280,38856,1,11706,0,1,1,'B',1,0.861244,103,515541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 157}, \"maximum_statistics\": {\"great\": 209}}',37.9972,5383290,160550,NULL,'2010-05-16 06:23:18',1273990998,NULL),(1815393680,38856,1,34612,0,1,1,'A',1,0.936869,198,755754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 173}, \"maximum_statistics\": {\"great\": 198}}',38.2764,2619050,227550,NULL,'2010-01-01 05:02:02',1262322122,NULL),(1823668474,38856,1,13017,0,1,1,'A',1,0.943396,318,790211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 282}, \"maximum_statistics\": {\"great\": 318}}',38.3782,65161961,452040,NULL,'2012-12-02 19:57:38',1354478258,NULL),(1835514861,38856,1,34652,1,1,1,'A',1,0.924342,47,644201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152}}',38.6387,116876265,169500,NULL,'2015-06-06 05:23:23',1433568203,NULL),(1823277516,38856,1,31876,1,1,1,'S',1,0.965217,115,817902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 107}, \"maximum_statistics\": {\"great\": 115}}',38.6524,62655808,110468,NULL,'2012-11-03 00:12:09',1351901529,NULL),(1815352954,38856,1,627,0,1,1,'B',1,0.894558,128,592438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 238}, \"maximum_statistics\": {\"great\": 294}}',38.6913,2618351,259200,NULL,'2010-01-01 04:07:11',1262318831,NULL),(1835419784,38856,1,626,1,1,1,'S',1,0.962687,134,764154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134}}',39.1908,116876554,162416,NULL,'2015-06-06 05:44:11',1433569451,NULL),(1823504032,38856,1,85977,0,1,1,'X',1,1,68,915260,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',39.3407,64159065,88450,NULL,'2012-11-20 22:29:15',1353450555,NULL),(1823138996,38856,1,3517,0,1,1,'A',1,0.915966,116,700314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 102}, \"maximum_statistics\": {\"great\": 119}}',39.6575,61609808,133060,NULL,'2012-10-21 18:57:11',1350845831,NULL),(1863952066,38856,1,2898795,1,1,1,'X',1,1,98,875842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',39.8761,161037863,68696,NULL,'2021-04-19 21:21:05',1618867265,NULL),(1833971112,38856,1,84974,1,1,1,'X',1,1,130,864506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 130, \"legacy_combo_increase\": 1}}',40.4394,113795687,118752,NULL,'2015-01-28 04:41:56',1422420116,NULL),(1831750934,38856,1,22286,1,1,1,'S',1,0.981132,159,815118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 153, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 159}}',41.2199,109842086,189260,NULL,'2014-08-04 20:08:55',1407182935,NULL),(1815410062,38856,1,42038,0,1,1,'B',1,0.898833,236,668393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 207}, \"maximum_statistics\": {\"great\": 257}}',41.3359,2618530,244590,NULL,'2010-01-01 04:22:59',1262319779,NULL),(1863953959,38856,1,2898954,1,1,1,'S',1,0.967153,137,837435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 128}, \"maximum_statistics\": {\"great\": 137}}',41.3548,161038197,116190,NULL,'2021-04-19 21:34:16',1618868056,NULL),(1823848350,38856,1,38270,0,1,1,'X',1,1,57,876613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57, \"legacy_combo_increase\": 3}}',42.073,65970968,93348,NULL,'2012-12-12 11:12:58',1355310778,NULL),(1815282739,38856,1,40448,0,1,1,'A',1,0.923469,150,690098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 171}, \"maximum_statistics\": {\"great\": 196}}',42.3747,2176710,199230,NULL,'2009-11-29 20:05:08',1259525108,NULL),(1823808711,38856,1,107927,0,1,1,'S',1,0.951613,93,683198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 84}, \"maximum_statistics\": {\"great\": 93}}',42.6131,66109611,163770,NULL,'2012-12-14 06:03:11',1355464991,NULL),(1815188905,38856,1,31781,0,1,1,'C',1,0.761952,99,324384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 39, \"great\": 302}, \"maximum_statistics\": {\"great\": 502}}',42.7457,2226228,265084,NULL,'2009-12-04 04:08:53',1259899733,NULL),(1815193764,38856,1,18917,1,1,1,'S',1,0.97479,119,848228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 113}, \"maximum_statistics\": {\"great\": 119}}',42.8928,2423886,169940,NULL,'2009-12-19 04:16:11',1261196171,NULL),(1823814821,38856,1,19227,0,1,1,'S',1,0.970443,203,826989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 191}, \"maximum_statistics\": {\"great\": 203, \"legacy_combo_increase\": 8}}',43.0411,65795693,239164,NULL,'2012-12-10 08:35:10',1355128510,NULL),(1823669442,38856,1,46482,0,1,1,'S',1,0.991124,338,856433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 332}, \"maximum_statistics\": {\"great\": 338}}',43.6453,65555163,365508,NULL,'2012-12-07 21:17:17',1354915037,NULL),(1823266124,38856,1,150287,0,1,1,'A',1,0.961905,144,780084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 298}, \"maximum_statistics\": {\"great\": 315}}',43.7504,62650008,287816,NULL,'2012-11-02 21:38:48',1351892328,NULL),(1824121652,38856,1,88162,0,1,1,'S',1,0.993902,82,823177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 82}}',44.1162,68287594,125506,NULL,'2013-01-06 06:04:35',1357452275,NULL),(1824183230,38856,1,15625,0,1,1,'A',1,0.928115,183,704791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 270}, \"maximum_statistics\": {\"great\": 313, \"legacy_combo_increase\": 33}}',44.7462,68977511,665220,NULL,'2013-01-14 07:31:45',1358148705,NULL),(1823776550,38856,1,2452,0,1,1,'A',1,0.931095,283,773202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 244}, \"maximum_statistics\": {\"great\": 283}}',46.4514,66105841,261370,NULL,'2012-12-14 04:43:23',1355460203,NULL),(1834941381,38856,1,20042,1,1,1,'S',1,0.975309,243,835365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 231, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 8}}',46.5286,115889986,434322,NULL,'2015-04-17 23:03:36',1429311816,NULL),(1837388264,38856,1,88698,1,1,1,'S',1,0.964444,225,830373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 209, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 225, \"legacy_combo_increase\": 1}}',46.8995,120006265,312111,NULL,'2015-11-12 09:30:24',1447320624,NULL),(1815245350,38856,1,19756,0,1,1,'S',1,0.97,300,834913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 282}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 5}}',48.0104,2423417,327092,NULL,'2009-12-19 03:34:01',1261193641,NULL),(1823615149,38856,1,85419,0,1,1,'S',1,0.99537,108,896496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 108}}',48.1271,64158962,105246,NULL,'2012-11-20 22:26:10',1353450370,NULL),(1815239632,38856,1,30739,0,1,1,'A',1,0.960094,130,738986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 197}, \"maximum_statistics\": {\"great\": 213, \"legacy_combo_increase\": 2}}',49.2488,2176664,200707,NULL,'2009-11-29 20:00:14',1259524814,NULL),(1815412588,38856,1,34917,0,1,1,'B',1,0.855072,104,479345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 262}, \"maximum_statistics\": {\"great\": 345}}',49.4551,2647640,196220,NULL,'2010-01-03 03:43:39',1262490219,NULL),(1831807678,38856,1,250291,1,1,1,'A',1,0.948193,298,758498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 375, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 415}}',49.8116,109822210,557864,NULL,'2014-08-03 23:22:21',1407108141,NULL),(1833331420,38856,1,105826,0,1,1,'B',1,0.876263,102,515215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 25, \"great\": 323, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 396}}',50.2458,112343410,216592,NULL,'2014-12-13 07:05:34',1418454334,NULL),(1823818713,38856,1,19842,0,1,1,'B',1,0.869281,94,638747,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 115}, \"maximum_statistics\": {\"great\": 153, \"legacy_combo_increase\": 2}}',50.5781,65789486,137072,NULL,'2012-12-10 06:40:45',1355121645,NULL),(1815732150,38856,1,29912,0,1,1,'A',1,0.980435,219,884028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 222}, \"maximum_statistics\": {\"great\": 230}}',50.9808,5382808,267640,NULL,'2010-05-16 06:05:25',1273989925,NULL),(1815184382,38856,1,41140,0,1,1,'A',1,0.946335,188,656941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 348}, \"maximum_statistics\": {\"great\": 382}}',51.4577,2423952,294978,NULL,'2009-12-19 04:21:13',1261196473,NULL),(1823603654,38856,1,60765,0,1,1,'S',1,0.992593,270,921278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 266}, \"maximum_statistics\": {\"great\": 270}}',51.5039,64100986,317840,NULL,'2012-11-20 05:29:32',1353389372,NULL),(1823697333,38856,1,21726,0,1,1,'A',1,0.948405,533,826757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 478}, \"maximum_statistics\": {\"great\": 533}}',53.0026,65162942,601700,NULL,'2012-12-02 20:25:29',1354479929,NULL),(1815393432,38856,1,34611,0,1,1,'A',1,0.909385,309,681102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 253}, \"maximum_statistics\": {\"great\": 309, \"legacy_combo_increase\": 1}}',53.3256,2619097,342722,NULL,'2010-01-01 05:05:33',1262322333,NULL),(1842701797,38856,1,1023369,1,1,1,'S',1,0.965909,88,802199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 82}, \"maximum_statistics\": {\"great\": 88}}',53.6138,128374972,60860,NULL,'2017-01-09 06:31:42',1483943502,NULL),(1823760054,38856,1,42034,1,1,1,'S',1,0.964286,182,810257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 169}, \"maximum_statistics\": {\"great\": 182}}',53.6673,65970112,185026,NULL,'2012-12-12 11:02:08',1355310128,NULL),(1832193249,38856,1,367011,0,1,1,'A',1,0.986842,142,857565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 262, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 266}}',53.7323,110300042,268285,NULL,'2014-08-25 02:28:53',1408933733,NULL),(1823643241,38856,1,1782,0,1,1,'A',1,0.939746,473,793367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 416}, \"maximum_statistics\": {\"great\": 473, \"legacy_combo_increase\": 3}}',54.0945,65057668,535950,NULL,'2012-12-01 18:51:48',1354387908,NULL),(1823307505,38856,1,19843,0,1,1,'A',1,0.918874,285,710964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 257}, \"maximum_statistics\": {\"great\": 302, \"legacy_combo_increase\": 1}}',54.282,62655473,293080,NULL,'2012-11-03 00:05:20',1351901120,NULL),(1823729587,38856,1,138548,0,1,1,'S',1,0.980769,156,846774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 150}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',54.3543,65503121,219173,NULL,'2012-12-07 10:36:09',1354876569,NULL),(1823579806,38856,1,170571,0,1,1,'A',1,0.976608,135,840087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 164}, \"maximum_statistics\": {\"great\": 171}}',54.4263,64343664,221655,NULL,'2012-11-23 10:46:26',1353667586,NULL),(1834850922,38856,1,610297,1,1,1,'B',1,0.865672,180,530003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 256, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 335}}',54.8785,115750728,222320,NULL,'2015-04-11 08:06:30',1428739590,NULL),(1815248382,38856,1,38594,0,1,1,'A',1,0.98538,88,807008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 167}, \"maximum_statistics\": {\"great\": 171}}',55.4693,2424084,162272,NULL,'2009-12-19 04:32:57',1261197177,NULL),(1863954855,38856,1,2898955,1,1,1,'A',1,0.94878,205,805921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 184}, \"maximum_statistics\": {\"great\": 205}}',55.5622,161038057,186670,NULL,'2021-04-19 21:28:49',1618867729,NULL),(1823766232,38856,1,102242,0,1,1,'S',1,0.965608,189,806914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 176}, \"maximum_statistics\": {\"great\": 189}}',55.6198,66442630,215590,NULL,'2012-12-17 10:59:08',1355741948,NULL),(1839120149,38856,1,833079,1,1,1,'B',1,0.829955,114,440822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 25, \"great\": 318, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 444}}',56.1178,122725729,239188,NULL,'2016-03-23 06:25:43',1458714343,NULL),(1815361900,38856,1,39826,0,1,1,'A',1,0.917544,147,637088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 243}, \"maximum_statistics\": {\"great\": 285}}',56.3901,2618034,254430,NULL,'2010-01-01 03:44:48',1262317488,NULL),(1833291501,38856,1,519507,1,1,1,'C',1,0.799582,164,391808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 32, \"great\": 319, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 479}}',56.6559,112342721,263804,NULL,'2014-12-13 06:24:23',1418451863,NULL),(1823302654,38856,1,19326,1,1,1,'A',1,0.936782,483,760887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 534}, \"maximum_statistics\": {\"great\": 609, \"legacy_combo_increase\": 3}}',57.2285,62650829,760040,NULL,'2012-11-02 22:05:37',1351893937,NULL),(1824241609,38856,1,53726,0,1,1,'A',1,0.936709,141,739015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 208}, \"maximum_statistics\": {\"great\": 237}}',57.7938,68977995,258322,NULL,'2013-01-14 07:39:13',1358149153,NULL),(1815266250,38856,1,25047,0,1,1,'X',1,1,132,951946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132}, \"maximum_statistics\": {\"great\": 132}}',58.0067,2176733,147604,NULL,'2009-11-29 20:08:31',1259525311,NULL),(1823679092,38856,1,18930,0,1,1,'A',1,0.944175,206,734017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 183}, \"maximum_statistics\": {\"great\": 206}}',58.1062,65163067,234530,NULL,'2012-12-02 20:28:36',1354480116,NULL),(1823626691,38856,1,187640,1,1,1,'S',1,0.98806,335,914879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 327}, \"maximum_statistics\": {\"great\": 335}}',58.2054,64031985,369972,NULL,'2012-11-19 05:39:35',1353303575,NULL),(1823300884,38856,1,19054,0,1,1,'A',1,0.934343,198,739993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 172}, \"maximum_statistics\": {\"great\": 198}}',58.274,62650515,186180,NULL,'2012-11-02 21:55:40',1351893340,NULL),(1815231813,38856,1,26548,0,1,1,'A',1,0.949821,148,760003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 255}, \"maximum_statistics\": {\"great\": 279}}',58.4295,2176186,324140,NULL,'2009-11-29 18:59:57',1259521197,NULL),(1823911894,38856,1,92367,0,1,1,'X',1,1,141,851794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141}, \"maximum_statistics\": {\"great\": 141}}',58.7958,66748555,166032,NULL,'2012-12-20 20:38:25',1356035905,NULL),(1815374567,38856,1,36299,0,1,1,'B',1,0.88,88,509299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 217}, \"maximum_statistics\": {\"great\": 275}}',58.9973,2647697,179520,NULL,'2010-01-03 03:48:40',1262490520,NULL),(1823733000,38856,1,52165,0,1,1,'A',1,0.94362,337,767204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 299}, \"maximum_statistics\": {\"great\": 337}}',59.0838,65476277,317200,NULL,'2012-12-07 00:58:40',1354841920,NULL),(1815375037,38856,1,30521,0,1,1,'S',1,0.951064,235,744856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 212}, \"maximum_statistics\": {\"great\": 235}}',59.2273,2618729,227564,NULL,'2010-01-01 04:40:28',1262320828,NULL),(1815275853,38856,1,42280,1,1,1,'A',1,0.94898,196,821061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 176}, \"maximum_statistics\": {\"great\": 196, \"legacy_combo_increase\": 2}}',59.6461,2437068,300180,NULL,'2009-12-20 01:17:19',1261271839,NULL),(1823511266,38856,1,63131,0,1,1,'B',1,0.896067,116,609541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 147}, \"maximum_statistics\": {\"great\": 178}}',60.1329,64184450,113430,NULL,'2012-11-21 09:39:37',1353490777,NULL),(1839080953,38856,1,200125,1,1,1,'B',1,0.851662,123,499999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 15, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 391}}',60.2958,122726050,265150,NULL,'2016-03-23 06:56:59',1458716219,NULL),(1815222116,38856,1,30408,0,1,1,'A',1,0.955769,121,727088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 240}, \"maximum_statistics\": {\"great\": 260}}',60.3895,2423718,165508,NULL,'2009-12-19 04:01:27',1261195287,NULL),(1815291473,38856,1,38068,0,1,1,'A',1,0.972637,389,834889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 381}, \"maximum_statistics\": {\"great\": 402}}',60.4496,2423187,517970,NULL,'2009-12-19 03:10:04',1261192204,NULL),(1823771748,38856,1,43872,0,1,1,'A',1,0.986229,446,939406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 460}, \"maximum_statistics\": {\"great\": 472}}',60.8249,65791354,533098,NULL,'2012-12-10 07:17:49',1355123869,NULL),(1815800298,38856,1,42741,0,1,1,'S',1,0.973118,372,845572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 352}, \"maximum_statistics\": {\"great\": 372}}',61.5271,5384460,361232,NULL,'2010-05-16 07:04:16',1273993456,NULL),(1863969799,38856,1,2400234,1,1,1,'S',1,0.971557,668,874659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 630, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 668}}',61.9661,161038609,792004,NULL,'2021-04-19 21:50:39',1618869039,NULL),(1823636630,38856,1,42582,0,1,1,'S',1,0.953737,281,784151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 255}, \"maximum_statistics\": {\"great\": 281}}',62.3058,65474132,296090,NULL,'2012-12-06 23:35:32',1354836932,NULL),(1830689941,38856,1,381500,0,1,1,'B',1,0.895112,226,576827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 403}, \"maximum_statistics\": {\"great\": 491}}',62.5608,107963113,342100,NULL,'2014-05-14 08:21:29',1400055689,NULL),(1842639574,38856,1,783570,1,1,1,'B',1,0.88875,179,574465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 327}, \"maximum_statistics\": {\"great\": 400}}',62.6037,128374799,279268,NULL,'2017-01-09 06:11:11',1483942271,NULL),(1823695726,38856,1,59517,0,1,1,'A',1,0.920455,105,707911,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 149}, \"maximum_statistics\": {\"great\": 176}}',62.609,65503252,163698,NULL,'2012-12-07 10:37:54',1354876674,NULL),(1815230437,38856,1,14650,0,1,1,'A',1,0.963287,214,799242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 266}, \"maximum_statistics\": {\"great\": 286, \"legacy_combo_increase\": 1}}',62.6946,2423377,316320,NULL,'2009-12-19 03:30:08',1261193408,NULL),(1837410336,38856,1,518202,0,1,1,'A',1,0.912651,164,627524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 290, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 332}}',63.1542,120021194,224170,NULL,'2015-11-13 05:32:44',1447392764,NULL),(1815220427,38856,1,28287,0,1,1,'A',1,0.916968,164,655276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 237}, \"maximum_statistics\": {\"great\": 277}}',63.1996,2423758,221930,NULL,'2009-12-19 04:04:28',1261195468,NULL),(1823553076,38856,1,90670,0,1,1,'A',1,0.930736,55,642020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 206}, \"maximum_statistics\": {\"great\": 231, \"legacy_combo_increase\": 1}}',63.5203,64159156,170754,NULL,'2012-11-20 22:32:02',1353450722,NULL),(1831720843,38856,1,83238,1,1,1,'S',1,0.969895,382,863736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 359}, \"maximum_statistics\": {\"great\": 382}}',63.7461,109842279,369230,NULL,'2014-08-04 20:25:09',1407183909,NULL),(1842694260,38856,1,956385,1,1,1,'A',1,0.922311,251,721225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 212, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 251}}',63.8565,128374903,246960,NULL,'2017-01-09 06:25:08',1483943108,NULL),(1834896139,38856,1,647498,1,1,1,'B',1,0.880096,203,531906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 330, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 417}}',63.8943,115750825,303560,NULL,'2015-04-11 08:12:51',1428739971,NULL),(1823615121,38856,1,51117,0,1,1,'B',1,0.885281,270,590690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 45, \"great\": 579}, \"maximum_statistics\": {\"great\": 693, \"legacy_combo_increase\": 2}}',64.0847,64035765,520898,NULL,'2012-11-19 07:37:36',1353310656,NULL),(1830676377,38856,1,375835,0,1,1,'B',1,0.888312,114,551077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 317}, \"maximum_statistics\": {\"great\": 385}}',64.3345,107963176,252946,NULL,'2014-05-14 08:26:50',1400056010,NULL),(1823672319,38856,1,17141,0,1,1,'A',1,0.939873,316,746037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 278}, \"maximum_statistics\": {\"great\": 316}}',64.4229,65162083,370230,NULL,'2012-12-02 20:01:08',1354478468,NULL),(1823142670,38856,1,5377,0,1,1,'A',1,0.924788,184,631821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 406}, \"maximum_statistics\": {\"great\": 472}}',64.9523,61609255,371760,NULL,'2012-10-21 18:47:27',1350845247,NULL),(1815811989,38856,1,54695,0,1,1,'A',1,0.918963,412,697246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 5, \"great\": 522}, \"maximum_statistics\": {\"great\": 617}}',65.258,5383917,567080,NULL,'2010-05-16 06:44:24',1273992264,NULL),(1823506511,38856,1,138550,0,1,1,'B',1,0.886423,194,569310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 310}, \"maximum_statistics\": {\"great\": 383, \"legacy_combo_increase\": 1}}',65.4354,64036318,287676,NULL,'2012-11-19 07:49:55',1353311395,NULL),(1815701778,38856,1,21169,0,1,1,'S',1,0.965665,233,860856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 217}, \"maximum_statistics\": {\"great\": 233}}',65.4729,5383396,212660,NULL,'2010-05-16 06:27:14',1273991234,NULL),(1823843658,38856,1,24402,0,1,1,'A',1,0.922907,227,720643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 192}, \"maximum_statistics\": {\"great\": 227, \"legacy_combo_increase\": 1}}',65.5409,65795251,250710,NULL,'2012-12-10 08:26:51',1355128011,NULL),(1815360037,38856,1,27473,0,1,1,'A',1,0.9675,101,705679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 188}, \"maximum_statistics\": {\"great\": 200}}',65.761,2618929,208304,NULL,'2010-01-01 04:53:25',1262321605,NULL),(1823808084,38856,1,107911,0,1,1,'S',1,0.974576,236,840049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 224}, \"maximum_statistics\": {\"great\": 236}}',65.8676,66102604,298270,NULL,'2012-12-14 03:20:11',1355455211,NULL),(1823605997,38856,1,95562,0,1,1,'A',1,0.940439,146,700921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 284}, \"maximum_statistics\": {\"great\": 319}}',66.6474,64343977,224260,NULL,'2012-11-23 10:50:42',1353667842,NULL),(1872074560,38856,1,33673,1,1,1,'S',1,0.956869,313,791520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 286, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 313}}',66.7169,173318513,286006,NULL,'2022-07-15 09:04:09',1657875849,NULL),(1823706647,38856,1,84125,0,1,1,'S',1,0.983213,417,898551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 403}, \"maximum_statistics\": {\"great\": 417}}',66.8248,65388533,559652,NULL,'2012-12-05 19:51:16',1354737076,NULL),(1823594847,38856,1,59919,0,1,1,'B',1,0.873134,172,619447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 157}, \"maximum_statistics\": {\"great\": 201}}',67.3961,64184634,152170,NULL,'2012-11-21 09:42:24',1353490944,NULL),(1823654705,38856,1,5175,0,1,1,'S',1,0.978395,324,890580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 310}, \"maximum_statistics\": {\"great\": 324}}',67.8563,65558359,365080,NULL,'2012-12-07 22:35:54',1354919754,NULL),(1823782136,38856,1,45364,0,1,1,'S',1,0.984906,265,897797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 257}, \"maximum_statistics\": {\"great\": 265}}',67.9212,65969748,262712,NULL,'2012-12-12 10:57:14',1355309834,NULL),(1831716988,38856,1,41139,0,1,1,'A',1,0.910494,323,671766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 15, \"great\": 547, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 648}}',67.9458,109822341,611006,NULL,'2014-08-03 23:35:39',1407108939,NULL),(1823606898,38856,1,38424,0,1,1,'A',1,0.980357,247,830124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 271}, \"maximum_statistics\": {\"great\": 280}}',68.0471,64035177,310856,NULL,'2012-11-19 07:19:15',1353309555,NULL),(1824216862,38856,1,140837,0,1,1,'A',1,0.937828,295,747995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 505}, \"maximum_statistics\": {\"great\": 571}}',68.2885,68973348,548640,NULL,'2013-01-14 06:29:51',1358144991,NULL),(1823711685,38856,1,95875,0,1,1,'A',1,0.93841,328,761887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 2, \"great\": 785}, \"maximum_statistics\": {\"great\": 893}}',68.2971,65390129,904732,NULL,'2012-12-05 20:26:32',1354739192,NULL),(1815178637,38856,1,18561,0,1,1,'S',1,0.965517,261,853906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 243}, \"maximum_statistics\": {\"great\": 261}}',68.5371,2423819,283360,NULL,'2009-12-19 04:10:06',1261195806,NULL),(1863914775,38856,1,1182881,1,1,1,'A',1,0.944573,253,380843,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 394, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',68.7394,161039788,263792,NULL,'2021-04-19 22:43:15',1618872195,NULL),(1823560586,38856,1,18813,0,1,1,'S',1,0.950221,452,802152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 407}, \"maximum_statistics\": {\"great\": 452, \"legacy_combo_increase\": 1}}',68.8356,64035331,497270,NULL,'2012-11-19 07:24:25',1353309865,NULL),(1823668370,38856,1,12945,0,1,1,'A',1,0.966316,401,847110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 445}, \"maximum_statistics\": {\"great\": 475, \"legacy_combo_increase\": 1}}',69.1656,65558616,515310,NULL,'2012-12-07 22:42:40',1354920160,NULL),(1823574900,38856,1,144546,0,1,1,'B',1,0.878104,92,529620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 7, \"great\": 342}, \"maximum_statistics\": {\"great\": 443}}',69.2548,64098527,247630,NULL,'2012-11-20 04:19:57',1353385197,NULL),(1824276543,38856,1,45191,1,1,1,'A',1,0.921725,188,644677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 267}, \"maximum_statistics\": {\"great\": 313}}',69.289,70437968,292676,NULL,'2013-01-30 04:18:34',1359519514,NULL),(1823209160,38856,1,50836,0,1,1,'A',1,0.91821,274,704891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 272}, \"maximum_statistics\": {\"great\": 324}}',69.4375,61608853,287428,NULL,'2012-10-21 18:40:26',1350844826,NULL),(1826833288,38856,1,109613,0,1,1,'A',1,0.922414,119,646183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 247}, \"maximum_statistics\": {\"great\": 290}}',69.5921,88760205,262562,NULL,'2013-08-03 08:54:02',1375520042,NULL),(1823767266,38856,1,77774,0,1,1,'S',1,0.98254,315,936357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 304}, \"maximum_statistics\": {\"great\": 315}}',69.642,65795146,381859,NULL,'2012-12-10 08:24:53',1355127893,NULL),(1833881485,38856,1,65827,0,1,1,'A',1,0.904959,111,601081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 199, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 242}}',69.9833,113796109,216986,NULL,'2015-01-28 05:00:00',1422421200,NULL),(1823740323,38856,1,76296,0,1,1,'A',1,0.908233,220,660706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 4, \"great\": 480}, \"maximum_statistics\": {\"great\": 583}}',70.0287,65476088,540914,NULL,'2012-12-07 00:51:12',1354841472,NULL),(1841270161,38856,1,1025968,1,1,1,'B',1,0.897155,176,585538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 377}, \"maximum_statistics\": {\"great\": 457}}',70.648,126103556,294324,NULL,'2016-08-31 02:01:33',1472608893,NULL),(1815391647,38856,1,44726,0,1,1,'B',1,0.893312,403,647408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 7, \"great\": 501}, \"maximum_statistics\": {\"great\": 628}}',70.7481,2672873,563560,NULL,'2010-01-05 01:00:48',1262653248,NULL),(1823606863,38856,1,38423,0,1,1,'A',1,0.947494,143,672070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 385}, \"maximum_statistics\": {\"great\": 419}}',71.432,64035249,294128,NULL,'2012-11-19 07:21:32',1353309692,NULL),(1815242477,38856,1,40132,1,1,1,'A',1,0.931429,350,769265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 302}, \"maximum_statistics\": {\"great\": 350}}',71.5737,2280657,401740,NULL,'2009-12-08 03:13:04',1260241984,NULL),(1823699027,38856,1,71823,0,1,1,'S',1,0.969512,246,833723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 231}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 3}}',71.8169,65185803,274466,NULL,'2012-12-03 07:56:17',1354521377,NULL),(1823139091,38856,1,55760,0,1,1,'B',1,0.893593,232,625011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 358}, \"maximum_statistics\": {\"great\": 437}}',71.8423,61609428,365840,NULL,'2012-10-21 18:50:06',1350845406,NULL),(1823686921,38856,1,19765,0,1,1,'A',1,0.910999,291,651978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 3, \"great\": 571}, \"maximum_statistics\": {\"great\": 691, \"legacy_combo_increase\": 16}}',72.1154,65059899,883030,NULL,'2012-12-01 19:33:43',1354390423,NULL),(1823597352,38856,1,49838,0,1,1,'A',1,0.961397,142,736130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 253}, \"maximum_statistics\": {\"great\": 272}}',72.132,64034818,226576,NULL,'2012-11-19 07:06:32',1353308792,NULL),(1823252749,38856,1,64394,0,1,1,'B',1,0.836735,112,448028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 18, \"great\": 348}, \"maximum_statistics\": {\"great\": 490}}',73.2687,62655689,263060,NULL,'2012-11-03 00:09:27',1351901367,NULL),(1823597055,38856,1,24510,1,1,1,'A',1,0.921649,476,750146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 413}, \"maximum_statistics\": {\"great\": 485}}',73.3067,64034924,530330,NULL,'2012-11-19 07:10:08',1353309008,NULL),(1815694560,38856,1,45923,0,1,1,'B',1,0.825371,155,464026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 48, \"great\": 443}, \"maximum_statistics\": {\"great\": 607}}',73.387,5383181,393938,NULL,'2010-05-16 06:19:35',1273990775,NULL),(1823793771,38856,1,46499,1,1,1,'A',1,0.926087,128,669871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 299}, \"maximum_statistics\": {\"great\": 345}}',73.8045,66108880,250594,NULL,'2012-12-14 05:46:11',1355463971,NULL),(1823657917,38856,1,90690,0,1,1,'A',1,0.930124,190,711526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 278}, \"maximum_statistics\": {\"great\": 322}}',73.919,65389879,327740,NULL,'2012-12-05 20:21:24',1354738884,NULL),(1837409211,38856,1,703096,1,1,1,'B',1,0.883355,157,561096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 28, \"great\": 613, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 763}}',74.0516,120020988,485684,NULL,'2015-11-13 05:06:44',1447391204,NULL),(1823630090,38856,1,64725,0,1,1,'S',1,0.95279,466,832602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 422}, \"maximum_statistics\": {\"great\": 466}}',74.0786,65058144,452980,NULL,'2012-12-01 18:59:08',1354388348,NULL),(1826923696,38856,1,240259,0,1,1,'A',1,0.959459,209,764160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 307}, \"maximum_statistics\": {\"great\": 333}}',74.0882,88759252,281305,NULL,'2013-08-03 08:45:08',1375519508,NULL),(1841204773,38856,1,945358,1,1,1,'B',1,0.867876,161,551430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 386}}',74.0945,126103253,291560,NULL,'2016-08-31 01:30:43',1472607043,NULL),(1833340576,38856,1,408409,1,1,1,'B',1,0.892241,200,583576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 12, \"great\": 376, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 464}}',74.1309,112343104,321894,NULL,'2014-12-13 06:46:47',1418453207,NULL),(1830737070,38856,1,271109,1,1,1,'A',1,0.963035,167,791972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 240}, \"maximum_statistics\": {\"great\": 257}}',74.1413,107963364,209482,NULL,'2014-05-14 08:39:57',1400056797,NULL),(1837381250,38856,1,779320,0,1,1,'A',1,0.972881,241,824410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 281, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 295}}',74.3874,120021036,288446,NULL,'2015-11-13 05:12:40',1447391560,NULL),(1823685304,38856,1,19565,0,1,1,'A',1,0.915899,182,619177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 370}, \"maximum_statistics\": {\"great\": 434, \"legacy_combo_increase\": 1}}',74.5544,65057258,292960,NULL,'2012-12-01 18:44:48',1354387488,NULL),(1823257347,38856,1,29724,0,1,1,'A',1,0.938581,180,698967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 511}, \"maximum_statistics\": {\"great\": 578, \"legacy_combo_increase\": 1}}',74.6059,62655980,486986,NULL,'2012-11-03 00:16:01',1351901761,NULL),(1823607053,38856,1,181255,0,1,1,'A',1,0.90874,243,648829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 330}, \"maximum_statistics\": {\"great\": 389}}',74.6385,64097978,342148,NULL,'2012-11-20 04:00:07',1353384007,NULL),(1829708153,38856,1,293189,0,1,1,'B',1,0.884798,148,569211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 335}, \"maximum_statistics\": {\"great\": 421}}',74.658,106364441,314630,NULL,'2014-02-27 04:31:46',1393475506,NULL),(1825981554,38856,1,236486,0,1,1,'A',1,0.939778,394,766756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 556}, \"maximum_statistics\": {\"great\": 631}}',74.7502,82712352,680730,NULL,'2013-06-08 02:38:19',1370659099,NULL),(1823181995,38856,1,47857,0,1,1,'B',1,0.888218,98,541490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 267}, \"maximum_statistics\": {\"great\": 331}}',75.5425,61609040,185214,NULL,'2012-10-21 18:43:38',1350845018,NULL),(1834850529,38856,1,610295,1,1,1,'B',1,0.877465,196,596188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 273, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 355}}',75.6683,115750755,291034,NULL,'2015-04-11 08:08:23',1428739703,NULL),(1815359552,38856,1,27472,0,1,1,'A',1,0.930029,126,603871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 305}, \"maximum_statistics\": {\"great\": 343}}',75.9097,2618997,276486,NULL,'2010-01-01 04:58:36',1262321916,NULL),(1823830059,38856,1,21861,0,1,1,'A',1,0.916667,91,617652,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 203}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 1}}',76.0964,66105730,219650,NULL,'2012-12-14 04:41:07',1355460067,NULL),(1823304461,38856,1,19493,0,1,1,'B',1,0.88601,99,541239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 311}, \"maximum_statistics\": {\"great\": 386}}',76.1353,62655214,197530,NULL,'2012-11-02 23:59:52',1351900792,NULL),(1837436443,38856,1,669141,1,1,1,'A',1,0.939528,259,742749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 302, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 339}}',76.2105,120021384,283970,NULL,'2015-11-13 05:54:49',1447394089,NULL),(1823736752,38856,1,52340,0,1,1,'A',1,0.946927,176,798255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 162}, \"maximum_statistics\": {\"great\": 179}}',76.3719,65552444,164030,NULL,'2012-12-07 20:14:11',1354911251,NULL),(1823712634,38856,1,73906,0,1,1,'B',1,0.897135,326,640773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 3, \"great\": 613}, \"maximum_statistics\": {\"great\": 768}}',76.5667,65388737,712180,NULL,'2012-12-05 19:56:13',1354737373,NULL),(1823869571,38856,1,27384,0,1,1,'A',1,0.927441,379,770059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 324}, \"maximum_statistics\": {\"great\": 379}}',76.7474,66111915,370240,NULL,'2012-12-14 06:51:02',1355467862,NULL),(1823669098,38856,1,13936,0,1,1,'A',1,0.935599,559,766809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 487}, \"maximum_statistics\": {\"great\": 559, \"legacy_combo_increase\": 1}}',76.9906,65559045,651850,NULL,'2012-12-07 22:54:46',1354920886,NULL),(1834868872,38856,1,614255,1,1,1,'B',1,0.896752,158,624598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 354, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 431}}',77.1281,115751184,326706,NULL,'2015-04-11 08:32:28',1428741148,NULL),(1824304840,38856,1,187638,1,1,1,'A',1,0.928182,275,712792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 472}, \"maximum_statistics\": {\"great\": 550}}',77.1429,70263579,549110,NULL,'2013-01-28 05:56:31',1359352591,NULL),(1823805372,38856,1,16722,1,1,1,'A',1,0.917178,326,701272,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 272}, \"maximum_statistics\": {\"great\": 326}}',77.2505,66108626,356340,NULL,'2012-12-14 05:40:27',1355463627,NULL),(1823582796,38856,1,179425,0,1,1,'A',1,0.902564,200,633171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 317}, \"maximum_statistics\": {\"great\": 390}}',77.447,64097851,280886,NULL,'2012-11-20 03:55:42',1353383742,NULL),(1823649745,38856,1,55158,0,1,1,'A',1,0.908163,158,667288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 242}, \"maximum_statistics\": {\"great\": 294}}',77.4595,65557844,239600,NULL,'2012-12-07 22:23:29',1354919009,NULL),(1828788849,38856,1,293249,0,1,1,'A',1,0.90407,160,604103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 284}, \"maximum_statistics\": {\"great\": 344}}',77.5814,101489270,246334,NULL,'2013-12-14 10:03:17',1387015397,NULL),(1815298763,38856,1,40944,0,1,1,'A',1,0.913846,201,670970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 276}, \"maximum_statistics\": {\"great\": 325}}',77.7564,2176775,254510,NULL,'2009-11-29 20:12:51',1259525571,NULL),(1823628703,38856,1,41593,0,1,1,'A',1,0.915746,220,643287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 305}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',77.7832,65387686,301730,NULL,'2012-12-05 19:32:06',1354735926,NULL),(1824717497,38856,1,20584,0,1,1,'A',1,0.953425,765,739031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 5, \"great\": 1514}, \"maximum_statistics\": {\"great\": 1664, \"legacy_combo_increase\": 5}}',77.7983,72893909,1990194,NULL,'2013-02-23 23:17:38',1361661458,NULL),(1823224464,38856,1,63056,0,1,1,'B',1,0.891832,186,570662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 3, \"great\": 358}, \"maximum_statistics\": {\"great\": 453}}',78.0264,61610290,402010,NULL,'2012-10-21 19:09:09',1350846549,NULL),(1832133193,38856,1,69186,1,1,1,'A',1,0.918699,246,700052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 206, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 246}}',78.0413,110300549,255280,NULL,'2014-08-25 03:12:02',1408936322,NULL),(1823533214,38856,1,43740,0,1,1,'B',1,0.850867,337,515110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 22, \"great\": 629}, \"maximum_statistics\": {\"great\": 865}}',78.1726,64035079,582970,NULL,'2012-11-19 07:16:03',1353309363,NULL),(1841278369,38856,1,306013,1,1,1,'B',1,0.862617,213,530879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 17, \"great\": 405}, \"maximum_statistics\": {\"great\": 535}}',78.5753,126103448,344690,NULL,'2016-08-31 01:50:29',1472608229,NULL),(1823654300,38856,1,44943,0,1,1,'S',1,0.959302,172,833297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 158}, \"maximum_statistics\": {\"great\": 172}}',78.7599,65057459,159970,NULL,'2012-12-01 18:48:05',1354387685,NULL),(1823534957,38856,1,169089,0,1,1,'A',1,0.912593,248,643840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 5, \"great\": 562}, \"maximum_statistics\": {\"great\": 675}}',78.8378,64098093,563084,NULL,'2012-11-20 04:04:05',1353384245,NULL),(1823551301,38856,1,132685,0,1,1,'A',1,0.960821,158,796377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 250}, \"maximum_statistics\": {\"great\": 268}}',79.2208,64099710,239284,NULL,'2012-11-20 04:56:14',1353387374,NULL),(1826061115,38856,1,256627,0,1,1,'A',1,0.904215,261,683816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 211}, \"maximum_statistics\": {\"great\": 261}}',79.8978,82711540,255570,NULL,'2013-06-08 02:29:04',1370658544,NULL),(1823835692,38856,1,50172,0,1,1,'A',1,0.948454,188,807539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 176}, \"maximum_statistics\": {\"great\": 194}}',79.9652,65794372,174300,NULL,'2012-12-10 08:11:25',1355127085,NULL),(1834896210,38856,1,647969,1,1,1,'A',1,0.939055,203,703828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 354, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 402}}',80.1824,115750914,408646,NULL,'2015-04-11 08:17:51',1428740271,NULL),(1823679792,38856,1,81620,0,1,1,'A',1,0.904232,423,701282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 2, \"great\": 365}, \"maximum_statistics\": {\"great\": 449}}',80.285,65388877,460154,NULL,'2012-12-05 19:59:03',1354737543,NULL),(1823633600,38856,1,100265,0,1,1,'S',1,0.959746,236,902463,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 217}, \"maximum_statistics\": {\"great\": 236}}',80.599,65506676,281766,NULL,'2012-12-07 11:22:28',1354879348,NULL),(1823303140,38856,1,168451,0,1,1,'A',1,0.927273,465,736348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 13, \"great\": 718}, \"maximum_statistics\": {\"great\": 825, \"legacy_combo_increase\": 1}}',80.6813,62649835,806070,NULL,'2012-11-02 21:33:10',1351891990,NULL),(1823520340,38856,1,99009,0,1,1,'B',1,0.861207,228,534745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 17, \"great\": 436}, \"maximum_statistics\": {\"great\": 580}}',81.0656,64101126,370750,NULL,'2012-11-20 05:32:51',1353389571,NULL),(1823196398,38856,1,71576,0,1,1,'A',1,0.930412,461,743066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 1, \"great\": 502}, \"maximum_statistics\": {\"great\": 582}}',81.2501,61608759,679732,NULL,'2012-10-21 18:38:31',1350844711,NULL),(1837378607,38856,1,500114,1,1,1,'S',1,0.9614,557,831162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 514, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 557}}',81.4187,120021321,707510,NULL,'2015-11-13 05:46:42',1447393602,NULL),(1826055544,38856,1,243349,0,1,1,'S',1,0.977492,311,898288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 297}, \"maximum_statistics\": {\"great\": 311}}',81.5209,82710953,330850,NULL,'2013-06-08 02:21:50',1370658110,NULL),(1839035669,38856,1,433101,1,1,1,'A',1,0.927912,523,756752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 1, \"great\": 743, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 867}}',81.6939,122725936,867200,NULL,'2016-03-23 06:47:43',1458715663,NULL),(1823644230,38856,1,65689,0,1,1,'A',1,0.915954,351,736137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 292}, \"maximum_statistics\": {\"great\": 351, \"legacy_combo_increase\": 3}}',82.3241,65387781,442334,NULL,'2012-12-05 19:34:06',1354736046,NULL),(1841211981,38856,1,949094,1,1,1,'A',1,0.942308,364,746082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 322}, \"maximum_statistics\": {\"great\": 364}}',82.5144,126103516,320206,NULL,'2016-08-31 01:57:36',1472608656,NULL),(1815209349,38856,1,21283,0,1,1,'A',1,0.916418,606,692483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 6, \"great\": 564}, \"maximum_statistics\": {\"great\": 670, \"legacy_combo_increase\": 1}}',82.7622,2484192,658270,NULL,'2009-12-23 04:11:10',1261541470,NULL),(1823277982,38856,1,45565,0,1,1,'B',1,0.874194,162,541317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 250}, \"maximum_statistics\": {\"great\": 310}}',82.8014,62656118,217910,NULL,'2012-11-03 00:18:40',1351901920,NULL),(1826936504,38856,1,211703,0,1,1,'A',1,0.929276,304,763362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 261}, \"maximum_statistics\": {\"great\": 304}}',82.9535,88760401,313300,NULL,'2013-08-03 08:55:55',1375520155,NULL),(1823813314,38856,1,174249,0,1,1,'S',1,0.964575,494,855198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 459}, \"maximum_statistics\": {\"great\": 494}}',83.2935,65794806,583470,NULL,'2012-12-10 08:19:07',1355127547,NULL),(1823797259,38856,1,32820,0,1,1,'A',1,0.910931,265,619636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 422}, \"maximum_statistics\": {\"great\": 494}}',83.4979,65793995,394401,NULL,'2012-12-10 08:04:34',1355126674,NULL),(1837347892,38856,1,188952,0,1,1,'S',1,0.973214,280,828988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 265, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 280}}',83.7062,120021170,276446,NULL,'2015-11-13 05:30:40',1447392640,NULL),(1823554113,38856,1,17558,0,1,1,'A',1,0.94186,545,721235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 571}, \"maximum_statistics\": {\"great\": 645, \"legacy_combo_increase\": 13}}',83.7542,64036639,868120,NULL,'2012-11-19 07:57:32',1353311852,NULL),(1823808107,38856,1,33694,0,1,1,'A',1,0.947284,313,774374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 280}, \"maximum_statistics\": {\"great\": 313}}',83.7576,65969582,327350,NULL,'2012-12-12 10:55:04',1355309704,NULL),(1823502138,38856,1,85845,0,1,1,'S',1,0.96645,462,851501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 431}, \"maximum_statistics\": {\"great\": 462}}',84.2339,64098676,570850,NULL,'2012-11-20 04:24:21',1353385461,NULL),(1824504722,38856,1,28709,0,1,1,'A',1,0.944293,368,761522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 327}, \"maximum_statistics\": {\"great\": 368}}',84.2903,70699448,448800,NULL,'2013-02-01 17:40:16',1359740416,NULL),(1815202934,38856,1,27730,0,1,1,'A',1,0.912791,183,606445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 288}, \"maximum_statistics\": {\"great\": 344}}',84.4404,2423145,285292,NULL,'2009-12-19 03:04:29',1261191869,NULL),(1823716707,38856,1,38290,0,1,1,'A',1,0.908408,159,658521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 279}, \"maximum_statistics\": {\"great\": 333}}',84.4581,65390746,245470,NULL,'2012-12-05 20:41:07',1354740067,NULL),(1823688785,38856,1,19964,0,1,1,'B',1,0.89913,373,642281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 2, \"great\": 461}, \"maximum_statistics\": {\"great\": 575}}',84.5243,65162362,585020,NULL,'2012-12-02 20:09:26',1354478966,NULL),(1823664800,38856,1,68130,0,1,1,'A',1,0.920744,410,705879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 436}, \"maximum_statistics\": {\"great\": 511}}',84.5984,65475095,541066,NULL,'2012-12-07 00:09:43',1354838983,NULL),(1826853344,38856,1,258816,1,1,1,'S',1,0.95202,594,831922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 537}, \"maximum_statistics\": {\"great\": 594}}',84.6214,88759668,667438,NULL,'2013-08-03 08:48:47',1375519727,NULL),(1823746630,38856,1,144292,0,1,1,'B',1,0.896955,109,568487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 349}, \"maximum_statistics\": {\"great\": 427}}',84.6863,65058264,260492,NULL,'2012-12-01 19:01:09',1354388469,NULL),(1823563339,38856,1,19206,0,1,1,'A',1,0.972855,475,829044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 542}, \"maximum_statistics\": {\"great\": 571}}',84.8468,64036827,634900,NULL,'2012-11-19 08:01:31',1353312091,NULL),(1823702789,38856,1,173308,0,1,1,'A',1,0.930687,230,701299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 9, \"great\": 736}, \"maximum_statistics\": {\"great\": 844}}',85.0442,64819760,703880,NULL,'2012-11-29 06:46:00',1354171560,NULL),(1823777891,38856,1,30570,0,1,1,'A',1,0.915094,262,684804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 310}, \"maximum_statistics\": {\"great\": 371}}',85.2917,65796155,286110,NULL,'2012-12-10 08:43:23',1355129003,NULL),(1823839406,38856,1,50406,0,1,1,'A',1,0.947883,307,804216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 275}, \"maximum_statistics\": {\"great\": 307}}',85.3178,65796631,361820,NULL,'2012-12-10 08:51:02',1355129462,NULL),(1815288349,38856,1,34651,0,1,1,'S',1,0.961415,311,797922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 287}, \"maximum_statistics\": {\"great\": 311}}',85.4446,2423212,369200,NULL,'2009-12-19 03:13:39',1261192419,NULL),(1815214014,38856,1,38266,0,1,1,'S',1,0.965306,245,848997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 228}, \"maximum_statistics\": {\"great\": 245, \"legacy_combo_increase\": 1}}',85.5189,2423324,330394,NULL,'2009-12-19 03:25:24',1261193124,NULL),(1823629091,38856,1,28376,0,1,1,'A',1,0.907407,131,663941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 224}, \"maximum_statistics\": {\"great\": 270}}',85.6801,65556188,215514,NULL,'2012-12-07 21:43:22',1354916602,NULL),(1837380875,38856,1,431843,1,1,1,'A',1,0.938872,286,750773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 282, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 319}}',85.7437,120021090,315060,NULL,'2015-11-13 05:20:39',1447392039,NULL),(1824378826,38856,1,142905,0,1,1,'A',1,0.922989,187,672024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 382}, \"maximum_statistics\": {\"great\": 435}}',86.5178,70191096,319900,NULL,'2013-01-27 10:21:58',1359282118,NULL),(1837386380,38856,1,88003,0,1,1,'A',1,0.909524,474,685709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 4, \"great\": 606, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 735, \"legacy_combo_increase\": 1}}',86.6061,120036755,734170,NULL,'2015-11-13 23:23:33',1447457013,NULL),(1823312809,38856,1,47938,0,1,1,'A',1,0.903226,200,611799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 284}, \"maximum_statistics\": {\"great\": 341}}',86.6304,62655598,245920,NULL,'2012-11-03 00:07:42',1351901262,NULL),(1823610873,38856,1,85079,0,1,1,'A',1,0.961905,146,767025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 195}, \"maximum_statistics\": {\"great\": 210}}',86.6539,64097249,179580,NULL,'2012-11-20 03:34:45',1353382485,NULL),(1824208462,38856,1,62118,0,1,1,'A',1,0.910477,279,629026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 9, \"great\": 628}, \"maximum_statistics\": {\"great\": 754}}',86.6563,68973930,564910,NULL,'2013-01-14 06:38:01',1358145481,NULL),(1824327221,38856,1,150059,0,1,1,'A',1,0.92043,138,648409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 21, \"great\": 412}, \"maximum_statistics\": {\"great\": 465}}',86.7291,70439214,323224,NULL,'2013-01-30 04:39:53',1359520793,NULL),(1823793735,38856,1,10758,1,1,1,'A',1,0.925926,351,749418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 299}, \"maximum_statistics\": {\"great\": 351}}',86.9003,65795845,386260,NULL,'2012-12-10 08:37:49',1355128669,NULL),(1824302992,38856,1,58606,0,1,1,'A',1,0.910112,260,648501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 448}, \"maximum_statistics\": {\"great\": 534, \"legacy_combo_increase\": 6}}',86.9086,70187381,657080,NULL,'2013-01-27 09:41:09',1359279669,NULL),(1823132314,38856,1,30385,0,1,1,'S',1,0.963198,394,832993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 365}, \"maximum_statistics\": {\"great\": 394}}',87.1392,61609945,392070,NULL,'2012-10-21 19:00:20',1350846020,NULL),(1832084294,38856,1,37980,0,1,1,'A',1,0.929066,174,678274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 249, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 289}}',87.3243,110299948,238724,NULL,'2014-08-25 02:22:28',1408933348,NULL),(1823793225,38856,1,67943,0,1,1,'A',1,0.921222,159,657914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 266}, \"maximum_statistics\": {\"great\": 311}}',87.5501,65795547,237040,NULL,'2012-12-10 08:32:34',1355128354,NULL),(1823654686,38856,1,31412,1,1,1,'A',1,0.913915,301,655098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 359}, \"maximum_statistics\": {\"great\": 424}}',87.7581,65554361,367520,NULL,'2012-12-07 20:56:23',1354913783,NULL),(1823832117,38856,1,72352,0,1,1,'A',1,0.930521,364,713668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 348}, \"maximum_statistics\": {\"great\": 403, \"legacy_combo_increase\": 1}}',87.876,66110208,444748,NULL,'2012-12-14 06:17:58',1355465878,NULL),(1823859022,38856,1,52124,0,1,1,'A',1,0.946252,340,765176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 633}, \"maximum_statistics\": {\"great\": 707}}',88.0458,65949553,699040,NULL,'2012-12-12 05:23:42',1355289822,NULL),(1823568808,38856,1,121000,0,1,1,'A',1,0.944634,477,781429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 523}, \"maximum_statistics\": {\"great\": 587}}',88.2608,64099497,577790,NULL,'2012-11-20 04:49:52',1353386992,NULL),(1823844599,38856,1,37762,0,1,1,'A',1,0.923445,418,720376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 354}, \"maximum_statistics\": {\"great\": 418}}',88.4177,66102779,392700,NULL,'2012-12-14 03:25:56',1355455556,NULL),(1823656449,38856,1,103673,0,1,1,'A',1,0.916667,298,655979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 15, \"great\": 620}, \"maximum_statistics\": {\"great\": 726}}',88.8272,65389803,644058,NULL,'2012-12-05 20:19:35',1354738775,NULL),(1823762253,38856,1,42505,0,1,1,'A',1,0.948143,684,763206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 702}, \"maximum_statistics\": {\"great\": 781}}',88.9392,66057906,775710,NULL,'2012-12-13 12:30:49',1355401849,NULL),(1824629474,38856,1,43934,1,1,1,'A',1,0.925208,397,709587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 12, \"great\": 626}, \"maximum_statistics\": {\"great\": 722}}',89.3039,71631134,789952,NULL,'2013-02-10 20:41:03',1360528863,NULL),(1823697941,38856,1,21842,0,1,1,'A',1,0.932895,622,757539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 3, \"great\": 661}, \"maximum_statistics\": {\"great\": 760}}',89.6199,65475290,769550,NULL,'2012-12-07 00:18:54',1354839534,NULL),(1823648408,38856,1,30561,0,1,1,'A',1,0.916851,146,630049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 386}, \"maximum_statistics\": {\"great\": 451}}',89.7223,65558792,320280,NULL,'2012-12-07 22:47:08',1354920428,NULL),(1828781336,38856,1,291562,0,1,1,'A',1,0.950952,384,779464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 620}, \"maximum_statistics\": {\"great\": 683}}',89.9609,101489808,612518,NULL,'2013-12-14 10:09:06',1387015746,NULL),(1823679210,38856,1,18954,1,1,1,'A',1,0.956107,255,814600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 242}, \"maximum_statistics\": {\"great\": 262}}',90.0085,65554709,279870,NULL,'2012-12-07 21:05:21',1354914321,NULL),(1834826229,38856,1,520932,0,1,1,'A',1,0.959581,323,833853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 312, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 334}}',90.3083,115751469,340120,NULL,'2015-04-11 08:44:56',1428741896,NULL),(1823814561,38856,1,47327,0,1,1,'S',1,0.953297,182,799526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 165}, \"maximum_statistics\": {\"great\": 182}}',90.3149,65794099,149770,NULL,'2012-12-10 08:06:24',1355126784,NULL),(1823848956,38856,1,97798,0,1,1,'A',1,0.923184,358,737909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 303}, \"maximum_statistics\": {\"great\": 358}}',90.7495,66107955,397070,NULL,'2012-12-14 05:27:05',1355462825,NULL),(1823817931,38856,1,47841,0,1,1,'S',1,0.973684,342,869584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 324}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 2}}',90.9718,65793445,427950,NULL,'2012-12-10 07:54:33',1355126073,NULL),(1837340452,38856,1,676723,1,1,1,'A',1,0.922575,441,711283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 2, \"great\": 455, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 536}}',91.1343,120021444,578720,NULL,'2015-11-13 06:02:41',1447394561,NULL),(1815734088,38856,1,50461,0,1,1,'A',1,0.940029,286,700627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 617}, \"maximum_statistics\": {\"great\": 692}}',91.5107,5383028,655036,NULL,'2010-05-16 06:13:03',1273990383,NULL),(1823780715,38856,1,120800,0,1,1,'A',1,0.939167,495,772077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 528}, \"maximum_statistics\": {\"great\": 600}}',91.5949,65969402,563576,NULL,'2012-12-12 10:52:31',1355309551,NULL),(1825957935,38856,1,185781,0,1,1,'S',1,0.953556,689,834352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 625}, \"maximum_statistics\": {\"great\": 689}}',91.7396,82718987,809820,NULL,'2013-06-08 03:53:06',1370663586,NULL),(1824401261,38856,1,45406,0,1,1,'A',1,0.944828,435,805354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 387}, \"maximum_statistics\": {\"great\": 435}}',91.7539,70702092,447900,NULL,'2013-02-01 18:21:15',1359742875,NULL),(1823868608,38856,1,99960,0,1,1,'B',1,0.885542,166,563790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 330}, \"maximum_statistics\": {\"great\": 415}}',91.7749,66103201,344800,NULL,'2012-12-14 03:37:46',1355456266,NULL),(1823818853,38856,1,70444,0,1,1,'A',1,0.920635,287,654756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 438}, \"maximum_statistics\": {\"great\": 504}}',91.9986,66057420,437510,NULL,'2012-12-13 12:26:34',1355401594,NULL),(1823652221,38856,1,169840,0,1,1,'A',1,0.942822,562,788478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 5, \"great\": 733}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',92.0203,65475404,1027788,NULL,'2012-12-07 00:23:38',1354839818,NULL),(1824251856,38856,1,77773,0,1,1,'A',1,0.912898,228,635234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 505}, \"maximum_statistics\": {\"great\": 597, \"legacy_combo_increase\": 2}}',92.0274,68978299,543800,NULL,'2013-01-14 07:43:45',1358149425,NULL),(1839125241,38856,1,874049,1,1,1,'A',1,0.91866,378,702043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 418}}',92.2701,122726170,410958,NULL,'2016-03-23 07:08:35',1458716915,NULL),(1823651358,38856,1,55496,0,1,1,'A',1,0.911932,354,657061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 443}, \"maximum_statistics\": {\"great\": 528}}',93.0084,65057829,439702,NULL,'2012-12-01 18:54:01',1354388041,NULL),(1824577730,38856,1,50090,1,1,1,'A',1,0.923913,309,691011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 352}, \"maximum_statistics\": {\"great\": 414}}',93.4474,71631301,462142,NULL,'2013-02-10 20:44:48',1360529088,NULL),(1834829560,38856,1,110175,0,1,1,'A',1,0.925252,453,716769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 422, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 495}}',93.4694,115799471,504476,NULL,'2015-04-13 07:08:38',1428908918,NULL),(1823733303,38856,1,142334,0,1,1,'A',1,0.925305,328,802855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 279}, \"maximum_statistics\": {\"great\": 328}}',93.6151,65506366,360924,NULL,'2012-12-07 11:18:56',1354879136,NULL),(1815528520,38856,1,27327,0,1,1,'S',1,0.957537,471,779401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 431}, \"maximum_statistics\": {\"great\": 471}}',93.8183,3956371,564880,NULL,'2010-03-17 06:47:06',1268808426,NULL),(1824040770,38856,1,31780,1,1,1,'A',1,0.94494,336,783698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 299}, \"maximum_statistics\": {\"great\": 336, \"legacy_combo_increase\": 1}}',93.8588,68281867,353030,NULL,'2013-01-06 04:57:30',1357448250,NULL),(1823651882,38856,1,66519,0,1,1,'A',1,0.953771,315,792409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 380}, \"maximum_statistics\": {\"great\": 411}}',93.9237,65554644,409460,NULL,'2012-12-07 21:03:32',1354914212,NULL),(1823796605,38856,1,179950,1,1,1,'S',1,0.96189,328,860774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 303}, \"maximum_statistics\": {\"great\": 328}}',94.0992,65796036,340110,NULL,'2012-12-10 08:41:16',1355128876,NULL),(1823793907,38856,1,32345,0,1,1,'A',1,0.936455,299,739422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 261}, \"maximum_statistics\": {\"great\": 299}}',94.1554,65794469,351220,NULL,'2012-12-10 08:13:14',1355127194,NULL),(1834891146,38856,1,454925,0,1,1,'S',1,0.980392,306,892364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 294, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 306}}',94.3452,115799527,349250,NULL,'2015-04-13 07:16:01',1428909361,NULL),(1824461065,38856,1,51037,0,1,1,'S',1,0.966667,360,833075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 336}, \"maximum_statistics\": {\"great\": 360}}',94.429,70700064,383650,NULL,'2013-02-01 17:49:42',1359740982,NULL),(1823615701,38856,1,51328,0,1,1,'A',1,0.913308,260,638373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 20, \"great\": 902}, \"maximum_statistics\": {\"great\": 1067, \"legacy_combo_increase\": 1}}',94.6281,64248433,886120,NULL,'2012-11-22 06:55:25',1353567325,NULL),(1824635880,38856,1,124521,0,1,1,'B',1,0.891604,264,578636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 50, \"great\": 1188}, \"maximum_statistics\": {\"great\": 1453}}',94.6546,71630779,1031502,NULL,'2013-02-10 20:32:46',1360528366,NULL),(1823635362,38856,1,54072,0,1,1,'A',1,0.907166,190,658973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 252}, \"maximum_statistics\": {\"great\": 307}}',94.8157,65057380,274774,NULL,'2012-12-01 18:46:42',1354387602,NULL),(1823661564,38856,1,56361,0,1,1,'S',1,0.963918,291,852646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 270}, \"maximum_statistics\": {\"great\": 291}}',94.891,65057956,364370,NULL,'2012-12-01 18:55:54',1354388154,NULL),(1823969096,38856,1,140217,1,1,1,'A',1,0.904467,403,665201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 326}, \"maximum_statistics\": {\"great\": 403}}',95.0053,67237286,417880,NULL,'2012-12-25 23:13:21',1356477201,NULL),(1823706847,38856,1,23541,0,1,1,'A',1,0.919668,194,644032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 307}, \"maximum_statistics\": {\"great\": 361}}',95.1142,65162454,287090,NULL,'2012-12-02 20:12:01',1354479121,NULL),(1839028189,38856,1,58360,1,1,1,'A',1,0.926282,379,720993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 3, \"great\": 668, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 780}}',95.5819,122725628,711872,NULL,'2016-03-23 06:13:54',1458713634,NULL),(1841302413,38856,1,984755,1,1,1,'A',1,0.947102,358,742842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 12, \"great\": 984, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1087}}',96.0439,126103349,984814,NULL,'2016-08-31 01:41:08',1472607668,NULL),(1823787544,38856,1,179780,0,1,1,'A',1,0.921462,171,650837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 558}, \"maximum_statistics\": {\"great\": 643}}',96.1456,66442388,444206,NULL,'2012-12-17 10:56:55',1355741815,NULL),(1824217904,38856,1,179816,0,1,1,'B',1,0.883634,188,546037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 14, \"great\": 525}, \"maximum_statistics\": {\"great\": 666}}',96.7663,68989642,420798,NULL,'2013-01-14 10:33:04',1358159584,NULL),(1823806470,38856,1,135995,0,1,1,'A',1,0.91455,233,643711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 372}, \"maximum_statistics\": {\"great\": 433}}',96.8193,65796410,300408,NULL,'2012-12-10 08:47:23',1355129243,NULL),(1823709338,38856,1,37295,0,1,1,'A',1,0.94137,508,787043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 672}, \"maximum_statistics\": {\"great\": 759}}',96.8288,65554994,705270,NULL,'2012-12-07 21:12:48',1354914768,NULL),(1823586205,38856,1,36218,0,1,1,'A',1,0.907065,569,636030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 374, \"miss\": 59, \"great\": 2214}, \"maximum_statistics\": {\"great\": 2647}}',96.9184,64027257,2355750,NULL,'2012-11-19 03:10:51',1353294651,NULL),(1824058692,38856,1,46851,0,1,1,'A',1,0.938998,261,732154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 404}, \"maximum_statistics\": {\"great\": 459}}',97.35,68285523,508766,NULL,'2013-01-06 05:41:26',1357450886,NULL),(1823669558,38856,1,46483,0,1,1,'A',1,0.909537,316,643743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 19, \"great\": 603}, \"maximum_statistics\": {\"great\": 713}}',97.7694,65555278,589360,NULL,'2012-12-07 21:20:05',1354915205,NULL),(1823646120,38856,1,117868,0,1,1,'A',1,0.933421,236,702151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 31, \"great\": 1014}, \"maximum_statistics\": {\"great\": 1134}}',97.9285,65390484,931552,NULL,'2012-12-05 20:34:34',1354739674,NULL),(1823652476,38856,1,31162,0,1,1,'S',1,0.970856,549,850825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 517}, \"maximum_statistics\": {\"great\": 549, \"legacy_combo_increase\": 1}}',98.1415,65474969,669670,NULL,'2012-12-07 00:05:36',1354838736,NULL),(1824071798,38856,1,150057,0,1,1,'B',1,0.888655,171,570050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 5, \"great\": 375}, \"maximum_statistics\": {\"great\": 476}}',98.3552,68286700,321296,NULL,'2013-01-06 05:54:13',1357451653,NULL),(1823530736,38856,1,64945,0,1,1,'B',1,0.893,137,572001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 5, \"great\": 398}, \"maximum_statistics\": {\"great\": 500}}',98.4788,64035599,350044,NULL,'2012-11-19 07:32:30',1353310350,NULL),(1824433861,38856,1,59178,0,1,1,'A',1,0.923485,576,705719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 2, \"great\": 561}, \"maximum_statistics\": {\"great\": 660}}',98.5656,70700961,692564,NULL,'2013-02-01 18:03:11',1359741791,NULL),(1830719345,38856,1,19753,0,1,1,'A',1,0.947422,828,732905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 9, \"great\": 2213}, \"maximum_statistics\": {\"great\": 2463, \"legacy_combo_increase\": 5}}',98.779,107963726,2262504,NULL,'2014-05-14 09:07:04',1400058424,NULL),(1823695280,38856,1,59469,0,1,1,'A',1,0.935644,404,737152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 352}, \"maximum_statistics\": {\"great\": 404}}',99.5583,65553204,561850,NULL,'2012-12-07 20:30:31',1354912231,NULL),(1823160299,38856,1,67841,0,1,1,'B',1,0.87587,269,564813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 5, \"great\": 329}, \"maximum_statistics\": {\"great\": 431}}',100.226,61610095,311520,NULL,'2012-10-21 19:04:09',1350846249,NULL),(1823780556,38856,1,66683,0,1,1,'S',1,0.961806,432,840032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 399}, \"maximum_statistics\": {\"great\": 432}}',100.327,66444752,485230,NULL,'2012-12-17 11:20:25',1355743225,NULL),(1824213754,38856,1,62569,1,1,1,'S',1,0.959227,466,827268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 428}, \"maximum_statistics\": {\"great\": 466}}',100.792,68989387,513420,NULL,'2013-01-14 10:29:13',1358159353,NULL),(1823866366,38856,1,116209,0,1,1,'A',1,0.913522,405,688177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 9, \"great\": 535}, \"maximum_statistics\": {\"great\": 636}}',101.033,66057138,549478,NULL,'2012-12-13 12:23:55',1355401435,NULL),(1823636647,38856,1,42584,0,1,1,'A',1,0.931567,324,721769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 397}, \"maximum_statistics\": {\"great\": 453}}',101.281,65474180,383330,NULL,'2012-12-06 23:37:24',1354837044,NULL),(1830718862,38856,1,353748,1,1,1,'S',1,0.978378,370,893860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 354}, \"maximum_statistics\": {\"great\": 370}}',101.346,107963284,431070,NULL,'2014-05-14 08:32:56',1400056376,NULL),(1834775329,38856,1,543814,1,1,1,'B',1,0.871072,230,524069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 33, \"great\": 836, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1082}}',101.878,115751341,671516,NULL,'2015-04-11 08:39:47',1428741587,NULL),(1823690318,38856,1,58997,0,1,1,'A',1,0.913163,244,653736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 5, \"great\": 457}, \"maximum_statistics\": {\"great\": 547}}',102.367,65059472,517476,NULL,'2012-12-01 19:24:15',1354389855,NULL),(1833879347,38856,1,65583,0,1,1,'A',1,0.92037,270,692339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 1, \"great\": 455, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 540, \"legacy_combo_increase\": 1}}',102.668,113795941,603650,NULL,'2015-01-28 04:52:13',1422420733,NULL),(1824465884,38856,1,51164,1,1,1,'S',1,0.964706,340,817867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 316}, \"maximum_statistics\": {\"great\": 340}}',102.701,70699938,380260,NULL,'2013-02-01 17:47:47',1359740867,NULL),(1823739195,38856,1,27498,0,1,1,'S',1,0.987179,351,909004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 342}, \"maximum_statistics\": {\"great\": 351}}',103.042,65558041,413590,NULL,'2012-12-07 22:28:16',1354919296,NULL),(1823707457,38856,1,95561,0,1,1,'A',1,0.969388,193,823217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 324}, \"maximum_statistics\": {\"great\": 343}}',103.216,64819823,316522,NULL,'2012-11-29 06:48:01',1354171681,NULL),(1823845573,38856,1,37863,0,1,1,'A',1,0.942953,295,761665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 530}, \"maximum_statistics\": {\"great\": 596}}',103.809,66102917,549790,NULL,'2012-12-14 03:30:25',1355455825,NULL),(1823789070,38856,1,56336,0,1,1,'A',1,0.953469,479,810156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 537}, \"maximum_statistics\": {\"great\": 591}}',103.855,66444549,559890,NULL,'2012-12-17 11:18:09',1355743089,NULL),(1824177909,38856,1,33467,0,1,1,'A',1,0.959691,287,775055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 539}, \"maximum_statistics\": {\"great\": 583}}',103.935,68988687,600288,NULL,'2013-01-14 10:19:11',1358158751,NULL),(1823774822,38856,1,133132,0,1,1,'S',1,0.952164,439,827648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 397}, \"maximum_statistics\": {\"great\": 439}}',104.575,66105337,478566,NULL,'2012-12-14 04:32:56',1355459576,NULL),(1823503597,38856,1,150005,0,1,1,'A',1,0.915075,419,652304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 5, \"great\": 831}, \"maximum_statistics\": {\"great\": 995}}',104.663,64031831,912636,NULL,'2012-11-19 05:34:24',1353303264,NULL),(1829711617,38856,1,274319,0,1,1,'S',1,0.953283,396,827099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 359}, \"maximum_statistics\": {\"great\": 396}}',104.775,106364252,427180,NULL,'2014-02-27 04:18:34',1393474714,NULL),(1823818655,38856,1,94636,0,1,1,'A',1,0.942047,538,738450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 4, \"great\": 721}, \"maximum_statistics\": {\"great\": 811}}',105.141,66058316,750586,NULL,'2012-12-13 12:34:31',1355402071,NULL),(1824364025,38856,1,141563,0,1,1,'A',1,0.94182,402,752205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 779}, \"maximum_statistics\": {\"great\": 868}}',105.296,70438803,885114,NULL,'2013-01-30 04:33:26',1359520406,NULL),(1823709737,38856,1,24110,0,1,1,'S',1,0.970894,481,862987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 453}, \"maximum_statistics\": {\"great\": 481}}',105.393,65162588,565590,NULL,'2012-12-02 20:15:46',1354479346,NULL),(1823838730,38856,1,96524,0,1,1,'A',1,0.91691,405,690532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 9, \"great\": 581}, \"maximum_statistics\": {\"great\": 686}}',106.262,66443050,728816,NULL,'2012-12-17 11:03:05',1355742185,NULL),(1823636419,38856,1,42443,0,1,1,'A',1,0.940421,193,675875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 380}, \"maximum_statistics\": {\"great\": 428, \"legacy_combo_increase\": 3}}',107.544,65475211,350990,NULL,'2012-12-07 00:14:54',1354839294,NULL),(1833353829,38856,1,459513,1,1,1,'A',1,0.940171,587,784703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 4, \"great\": 1137, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1287}}',108.047,112343208,1324590,NULL,'2014-12-13 06:53:07',1418453587,NULL),(1823664743,38856,1,68125,0,1,1,'A',1,0.903947,672,650890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 9, \"great\": 623}, \"maximum_statistics\": {\"great\": 760}}',108.651,65558932,815480,NULL,'2012-12-07 22:51:14',1354920674,NULL),(1824028461,38856,1,79362,0,1,1,'A',1,0.923417,294,710945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 9, \"great\": 584}, \"maximum_statistics\": {\"great\": 679}}',108.972,68283352,561402,NULL,'2013-01-06 05:16:21',1357449381,NULL),(1824155228,38856,1,56870,0,1,1,'A',1,0.915621,400,669308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 3, \"great\": 599}, \"maximum_statistics\": {\"great\": 717}}',109.294,69380625,718380,NULL,'2013-01-18 22:31:40',1358548300,NULL),(1823950880,38856,1,178356,0,1,1,'S',1,0.9875,560,924954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 546}, \"maximum_statistics\": {\"great\": 560}}',109.353,66749017,642122,NULL,'2012-12-20 20:49:34',1356036574,NULL),(1824052832,38856,1,32935,0,1,1,'S',1,0.968007,547,823319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 512}, \"maximum_statistics\": {\"great\": 547}}',109.785,68286066,712910,NULL,'2013-01-06 05:47:21',1357451241,NULL),(1823944335,38856,1,177851,0,1,1,'S',1,0.965138,545,913824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 507}, \"maximum_statistics\": {\"great\": 545}}',109.856,67236779,619289,NULL,'2012-12-25 22:58:49',1356476329,NULL),(1824393965,38856,1,206157,0,1,1,'S',1,0.97527,647,872245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 615}, \"maximum_statistics\": {\"great\": 647}}',109.893,69882371,763950,NULL,'2013-01-24 10:00:28',1359021628,NULL),(1829671674,38856,1,157540,0,1,1,'S',1,0.969543,788,877003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 740}, \"maximum_statistics\": {\"great\": 788}}',110.974,106363969,856460,NULL,'2014-02-27 03:50:17',1393473017,NULL),(1824564776,38856,1,204956,0,1,1,'A',1,0.92887,183,723372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 208}, \"maximum_statistics\": {\"great\": 239}}',111.092,71630450,177120,NULL,'2013-02-10 20:25:03',1360527903,NULL),(1815520622,38856,1,37062,0,1,1,'A',1,0.947683,669,778219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 599}, \"maximum_statistics\": {\"great\": 669}}',111.545,3956307,714580,NULL,'2010-03-17 06:39:16',1268807956,NULL),(1825984565,38856,1,236767,0,1,1,'A',1,0.960187,402,837642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 394}, \"maximum_statistics\": {\"great\": 427}}',112.107,82713138,435376,NULL,'2013-06-08 02:46:49',1370659609,NULL),(1829750669,38856,1,304972,0,1,1,'A',1,0.937831,622,736442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 3, \"great\": 665}, \"maximum_statistics\": {\"great\": 756}}',112.553,106364113,809890,NULL,'2014-02-27 04:05:45',1393473945,NULL),(1823715905,38856,1,24736,0,1,1,'S',1,0.957565,542,801300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 496}, \"maximum_statistics\": {\"great\": 542}}',112.58,65162755,591600,NULL,'2012-12-02 20:20:20',1354479620,NULL),(1824020935,38856,1,54899,0,1,1,'A',1,0.943122,375,755065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 336}, \"maximum_statistics\": {\"great\": 378}}',112.654,68284318,416170,NULL,'2013-01-06 05:27:54',1357450074,NULL),(1823655055,38856,1,79261,0,1,1,'A',1,0.938967,273,745866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 564}, \"maximum_statistics\": {\"great\": 639}}',113.144,65558209,580580,NULL,'2012-12-07 22:32:21',1354919541,NULL),(1825038978,38856,1,142622,0,1,1,'A',1,0.946512,261,731333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 390}, \"maximum_statistics\": {\"great\": 430}}',113.17,75444330,326424,NULL,'2013-03-23 23:00:20',1364079620,NULL),(1823970433,38856,1,62286,0,1,1,'A',1,0.927313,272,675412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 3, \"great\": 585}, \"maximum_statistics\": {\"great\": 681}}',114.044,67236966,594580,NULL,'2012-12-25 23:04:07',1356476647,NULL),(1824378715,38856,1,54404,0,1,1,'A',1,0.940241,267,740757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 6, \"great\": 809}, \"maximum_statistics\": {\"great\": 912}}',114.461,70438397,848282,NULL,'2013-01-30 04:26:27',1359519987,NULL),(1826051711,38856,1,231664,0,1,1,'A',1,0.900778,325,656918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 3, \"great\": 415}, \"maximum_statistics\": {\"great\": 514}}',116.698,82718244,430784,NULL,'2013-06-08 03:45:40',1370663140,NULL),(1824021037,38856,1,90617,0,1,1,'A',1,0.957246,361,787437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 633}, \"maximum_statistics\": {\"great\": 690}}',116.758,68282801,783930,NULL,'2013-01-06 05:09:37',1357448977,NULL),(1833971268,38856,1,84976,1,1,1,'S',1,0.979532,342,897923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 328, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',117.069,113795741,386890,NULL,'2015-01-28 04:44:05',1422420245,NULL),(1829724321,38856,1,124522,0,1,1,'A',1,0.934599,305,706845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 23, \"great\": 1259}, \"maximum_statistics\": {\"great\": 1422}}',117.596,106364537,1239750,NULL,'2014-02-27 04:38:40',1393475920,NULL),(1823843456,38856,1,112792,0,1,1,'A',1,0.961386,222,755596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 471}, \"maximum_statistics\": {\"great\": 505}}',120.603,66108180,424636,NULL,'2012-12-14 05:31:31',1355463091,NULL),(1823957458,38856,1,37195,0,1,1,'A',1,0.937337,152,691411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 340}, \"maximum_statistics\": {\"great\": 383}}',122.703,67237168,305386,NULL,'2012-12-25 23:10:01',1356477001,NULL),(1823787809,38856,1,105790,0,1,1,'A',1,0.963964,197,788937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 414}, \"maximum_statistics\": {\"great\": 444}}',123.003,65796284,395634,NULL,'2012-12-10 08:45:24',1355129124,NULL),(1823563752,38856,1,57382,0,1,1,'A',1,0.932836,400,748605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 5, \"great\": 701}, \"maximum_statistics\": {\"great\": 804}}',123.094,64185045,721040,NULL,'2012-11-21 09:48:41',1353491321,NULL),(1823673858,38856,1,69404,0,1,1,'A',1,0.932318,144,651100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 525}, \"maximum_statistics\": {\"great\": 591}}',124.168,65555440,374394,NULL,'2012-12-07 21:24:07',1354915447,NULL),(1823628593,38856,1,99414,0,1,1,'S',1,0.973827,554,876564,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 525}, \"maximum_statistics\": {\"great\": 554}}',128.622,65557167,641550,NULL,'2012-12-07 22:06:44',1354918004,NULL),(1823724570,38856,1,97421,0,1,1,'A',1,0.976098,631,855928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 738}, \"maximum_statistics\": {\"great\": 774}}',134.788,65559230,932894,NULL,'2012-12-07 23:00:15',1354921215,NULL),(1823726736,38856,1,175397,0,1,1,'A',1,0.922589,297,694170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 11, \"great\": 677}, \"maximum_statistics\": {\"great\": 788}}',137.454,65554840,692142,NULL,'2012-12-07 21:08:45',1354914525,NULL),(1823814473,38856,1,47305,0,1,1,'A',1,0.946629,356,809656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 318}, \"maximum_statistics\": {\"great\": 356}}',150.238,65970852,350070,NULL,'2012-12-12 11:11:13',1355310673,NULL),(1817054909,192486,1,66007,0,1,1,'X',1,1,2,1007426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2}, \"maximum_statistics\": {\"great\": 2}}',2.22986,13963464,216240,NULL,'2011-01-04 01:38:43',1294105123,NULL),(1867588486,192486,1,1861584,0,1,1,'D',1,0.666667,15,273734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 33}, \"maximum_statistics\": {\"great\": 72, \"legacy_combo_increase\": 2}}',8.388,166654120,79174,NULL,'2021-10-15 12:25:53',1634300753,NULL),(1855485767,192486,1,2245770,0,1,1,'D',1,0.507937,20,73809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 28, \"great\": 30}, \"maximum_statistics\": {\"great\": 126}}',10.7765,147958165,24188,NULL,'2020-01-01 19:51:30',1577908290,NULL),(1819188853,192486,1,9629,0,1,1,'D',1,0.643939,22,302771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 31}, \"maximum_statistics\": {\"great\": 66, \"legacy_combo_increase\": 1}}',10.9862,30200163,159342,NULL,'2011-10-09 05:23:49',1318137829,NULL),(1817678482,192486,1,32176,0,1,1,'X',1,1,10,917147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 10}, \"maximum_statistics\": {\"great\": 10, \"legacy_combo_increase\": 2}}',11.2016,18066546,83880,NULL,'2011-03-30 12:41:24',1301488884,NULL),(1815410082,192486,1,34881,0,1,1,'B',1,0.849206,37,443073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 2}}',11.3254,3321660,83106,NULL,'2010-02-12 15:03:20',1265987000,NULL),(1817755409,192486,1,35781,0,1,1,'B',1,0.897059,34,682872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 27}, \"maximum_statistics\": {\"great\": 34}}',11.3428,19783721,168060,NULL,'2011-04-30 18:39:10',1304188750,NULL),(1867625406,192486,1,550385,1,1,1,'D',1,0.631805,23,192450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 63, \"great\": 155}, \"maximum_statistics\": {\"great\": 349}}',11.4862,166653542,168990,NULL,'2021-10-15 11:58:38',1634299118,NULL),(1817717885,192486,1,83662,0,1,1,'S',1,0.970588,17,919387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 16}, \"maximum_statistics\": {\"great\": 17}}',11.6364,18656493,116680,NULL,'2011-04-09 22:28:38',1302388118,NULL),(1817399112,192486,1,84550,0,1,1,'A',1,0.924242,33,724228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 28}, \"maximum_statistics\": {\"great\": 33}}',12.0282,16862806,212698,NULL,'2011-03-07 04:46:10',1299473170,NULL),(1816977185,192486,1,42317,0,1,1,'A',1,0.928571,14,749316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 12}, \"maximum_statistics\": {\"great\": 14, \"legacy_combo_increase\": 1}}',12.191,13793159,40596,NULL,'2010-12-31 01:10:17',1293757817,NULL),(1815288650,192486,1,34665,0,1,1,'D',1,0.693662,52,204536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 75}, \"maximum_statistics\": {\"great\": 142}}',12.2373,2510320,58325,NULL,'2009-12-24 17:43:22',1261676602,NULL),(1817212808,192486,1,64477,0,1,1,'B',1,0.893939,33,616246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 26}, \"maximum_statistics\": {\"great\": 33}}',12.5291,15088009,116762,NULL,'2011-01-29 18:57:09',1296327429,NULL),(1817607258,192486,1,91599,0,1,1,'A',1,0.926471,34,639186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 29}, \"maximum_statistics\": {\"great\": 34}}',12.5445,17884209,122603,NULL,'2011-03-26 20:46:47',1301172407,NULL),(1817091324,192486,1,73859,0,1,1,'A',1,0.915254,59,686396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 49}, \"maximum_statistics\": {\"great\": 59}}',13.5475,14169381,243944,NULL,'2011-01-09 02:09:34',1294538974,NULL),(1816987354,192486,1,47886,0,1,1,'A',1,0.926471,34,699332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 29}, \"maximum_statistics\": {\"great\": 34}}',13.6803,13796297,54783,NULL,'2010-12-31 03:29:42',1293766182,NULL),(1865430798,192486,1,785229,1,1,1,'C',1,0.735714,49,286766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 47, \"great\": 245, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 420}}',14.0051,163262822,222631,NULL,'2021-06-23 13:46:22',1624455982,NULL),(1816752438,192486,1,20734,0,1,1,'C',1,0.788043,24,447916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 59}, \"maximum_statistics\": {\"great\": 92, \"legacy_combo_increase\": 6}}',14.1702,12297743,234842,NULL,'2010-11-25 00:24:33',1290644673,NULL),(1817081639,192486,1,59743,0,1,1,'B',1,0.883333,22,573884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 24}, \"maximum_statistics\": {\"great\": 30}}',14.2382,13678131,32245,NULL,'2010-12-28 05:27:07',1293514027,NULL),(1816869810,192486,1,51278,0,1,1,'C',1,0.743802,58,248072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 74}, \"maximum_statistics\": {\"great\": 121}}',14.3108,12824898,65701,NULL,'2010-12-07 00:58:27',1291683507,NULL),(1855428893,192486,1,2216532,1,1,1,'D',1,0.654952,48,171078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 54, \"great\": 151}, \"maximum_statistics\": {\"great\": 313}}',14.3686,147957956,79632,NULL,'2020-01-01 19:36:54',1577907414,NULL),(1848213656,192486,1,1383553,0,1,1,'C',1,0.706806,33,256484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 19, \"great\": 98}, \"maximum_statistics\": {\"great\": 191}}',14.5132,136711968,114721,NULL,'2018-03-28 21:41:17',1522273277,NULL),(1867630097,192486,1,53791,1,1,1,'C',1,0.710256,54,308600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 22, \"great\": 104, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195, \"legacy_combo_increase\": 5}}',14.6629,166654116,150468,NULL,'2021-10-15 12:25:44',1634300744,NULL),(1817727800,192486,1,89933,0,1,1,'D',1,0.682927,27,213503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 24, \"great\": 69}, \"maximum_statistics\": {\"great\": 123}}',14.9152,18513127,60778,NULL,'2011-04-07 15:04:07',1302188647,NULL),(1817258608,192486,1,2664,0,1,1,'B',1,0.875,36,572691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 27}, \"maximum_statistics\": {\"great\": 36, \"legacy_combo_increase\": 4}}',15.0247,15341219,130350,NULL,'2011-02-04 01:12:56',1296781976,NULL),(1817280357,192486,1,23941,1,1,1,'D',1,0.661765,20,316996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 52}, \"maximum_statistics\": {\"great\": 102, \"legacy_combo_increase\": 12}}',15.1057,15901812,171426,NULL,'2011-02-15 15:34:52',1297784092,NULL),(1815310363,192486,1,43769,1,1,1,'C',1,0.787879,71,480834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 66}, \"maximum_statistics\": {\"great\": 99}}',15.1647,3150626,132822,NULL,'2010-02-04 02:51:26',1265251886,NULL),(1816836823,192486,1,24539,0,1,1,'S',1,0.952381,84,760262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 76}, \"maximum_statistics\": {\"great\": 84}}',15.431,12337418,79836,NULL,'2010-11-25 23:34:43',1290728083,NULL),(1819019504,192486,1,96308,0,1,1,'D',1,0.486486,77,33520,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 333, \"great\": 309}, \"maximum_statistics\": {\"great\": 888}}',15.7198,28738535,158658,NULL,'2011-09-17 00:13:32',1316218412,NULL),(1817623287,192486,1,62386,0,1,1,'B',1,0.876106,50,553752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 88}, \"maximum_statistics\": {\"great\": 113}}',15.771,18656919,239892,NULL,'2011-04-09 22:45:38',1302389138,NULL),(1867579046,192486,1,2196989,1,1,1,'C',1,0.724215,55,258190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 53, \"great\": 253}, \"maximum_statistics\": {\"great\": 446}}',15.8744,166653477,184264,NULL,'2021-10-15 11:54:17',1634298857,NULL),(1816641270,192486,1,21606,0,1,1,'B',1,0.881944,72,575625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 55}, \"maximum_statistics\": {\"great\": 72, \"legacy_combo_increase\": 2}}',15.9828,10838088,65082,NULL,'2010-10-16 21:11:02',1287263462,NULL),(1849539785,192486,1,83663,1,1,1,'C',1,0.79646,67,440990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 76}, \"maximum_statistics\": {\"great\": 113}}',16.0207,138909052,77465,NULL,'2018-07-16 06:54:20',1531724060,NULL),(1816712546,192486,1,94,0,1,1,'A',1,0.928571,63,709550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 54}, \"maximum_statistics\": {\"great\": 63}}',16.152,11992333,66858,NULL,'2010-11-16 15:53:58',1289922838,NULL),(1817005986,192486,1,80764,1,1,1,'B',1,0.857143,45,537151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 98}}',16.1955,13712648,250218,NULL,'2010-12-29 03:22:17',1293592937,NULL),(1817075698,192486,1,76531,0,1,1,'SH',1,0.954545,33,939553,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 30}, \"maximum_statistics\": {\"great\": 33}}',16.2608,13711305,129537,NULL,'2010-12-29 02:33:24',1293590004,NULL),(1817499862,192486,1,57232,0,1,1,'A',1,0.921053,30,726940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 33}, \"maximum_statistics\": {\"great\": 38, \"legacy_combo_increase\": 4}}',16.2789,17196360,150703,NULL,'2011-03-13 23:11:34',1300057894,NULL),(1816709734,192486,1,43702,1,1,1,'A',1,0.91954,87,766485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 73}, \"maximum_statistics\": {\"great\": 87}}',16.284,11448526,208536,NULL,'2010-11-02 16:53:15',1288716795,NULL),(1817342492,192486,1,26945,0,1,1,'A',1,0.94186,43,716170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 38}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 2}}',16.3848,15341073,73950,NULL,'2011-02-04 01:03:26',1296781406,NULL),(1817201214,192486,1,56918,0,1,1,'S',1,0.988095,42,890330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 42}}',16.393,15086509,376087,NULL,'2011-01-29 18:05:16',1296324316,NULL),(1816474932,192486,1,18875,0,1,1,'A',1,0.901786,39,656254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 47}, \"maximum_statistics\": {\"great\": 56}}',16.398,10763496,98958,NULL,'2010-10-15 04:00:47',1287115247,NULL),(1817115131,192486,1,54096,0,1,1,'S',1,0.961538,39,751706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 36}, \"maximum_statistics\": {\"great\": 39}}',16.5937,14455934,150615,NULL,'2011-01-16 00:11:40',1295136700,NULL),(1816860293,192486,1,19613,0,1,1,'B',1,0.828283,99,535365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 65}, \"maximum_statistics\": {\"great\": 99, \"legacy_combo_increase\": 9}}',16.6678,13379244,227616,NULL,'2010-12-21 03:06:38',1292900798,NULL),(1817968362,192486,1,35178,0,1,1,'D',1,0.640625,32,175600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 49, \"great\": 121}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 1}}',16.7031,20528833,116724,NULL,'2011-05-14 00:07:49',1305331669,NULL),(1816884114,192486,1,21072,0,1,1,'A',1,0.907895,38,724947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 31}, \"maximum_statistics\": {\"great\": 38}}',16.738,13379048,149975,NULL,'2010-12-21 02:55:01',1292900101,NULL),(1816615861,192486,1,19842,0,1,1,'C',1,0.732026,93,360331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 89}, \"maximum_statistics\": {\"great\": 153, \"legacy_combo_increase\": 2}}',16.7975,11081951,113216,NULL,'2010-10-23 18:00:48',1287856848,NULL),(1815211979,192486,1,12787,0,1,1,'A',1,0.947368,57,668110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 51}, \"maximum_statistics\": {\"great\": 57}}',16.8699,2093955,44820,NULL,'2009-11-23 15:29:12',1258990152,NULL),(1817046660,192486,1,54651,0,1,1,'A',1,0.941176,51,768907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 45}, \"maximum_statistics\": {\"great\": 51}}',16.9824,14077608,129777,NULL,'2011-01-07 01:25:29',1294363529,NULL),(1817076292,192486,1,55697,0,1,1,'A',1,0.906977,43,693658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 35}, \"maximum_statistics\": {\"great\": 43}}',17.039,13712984,57450,NULL,'2010-12-29 03:33:14',1293593594,NULL),(1821515397,192486,1,63131,0,1,1,'D',1,0.662921,74,206044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 29, \"great\": 87}, \"maximum_statistics\": {\"great\": 178}}',17.1252,48379188,62340,NULL,'2012-06-13 05:14:28',1339564468,NULL),(1817123151,192486,1,33708,0,1,1,'C',1,0.752747,63,318903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 60}, \"maximum_statistics\": {\"great\": 91}}',17.1387,15041807,68238,NULL,'2011-01-29 01:13:24',1296263604,NULL),(1819056763,192486,1,54145,0,1,1,'D',1,0.475028,31,29890,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 349, \"great\": 305}, \"maximum_statistics\": {\"great\": 881}}',17.2173,28739128,166940,NULL,'2011-09-17 00:30:01',1316219401,NULL),(1849543277,192486,1,85808,0,1,1,'C',1,0.707921,69,236055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 58, \"great\": 226}, \"maximum_statistics\": {\"great\": 404}}',17.3434,138908815,159328,NULL,'2018-07-16 06:32:38',1531722758,NULL),(1816971094,192486,1,67131,0,1,1,'A',1,0.921053,38,729354,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 57}}',17.6288,13709695,169355,NULL,'2010-12-29 01:12:47',1293585167,NULL),(1817860368,192486,1,81804,0,1,1,'S',1,0.964286,42,840222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 39}, \"maximum_statistics\": {\"great\": 42}}',17.7365,19127989,204428,NULL,'2011-04-18 16:23:56',1303143836,NULL),(1817024867,192486,1,29444,0,1,1,'A',1,0.919192,99,660428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 83}, \"maximum_statistics\": {\"great\": 99}}',17.9018,13880585,68316,NULL,'2011-01-02 00:46:45',1293929205,NULL),(1816492214,192486,1,62297,0,1,1,'S',1,0.972973,37,815470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 35}, \"maximum_statistics\": {\"great\": 37}}',17.9215,10036240,147764,NULL,'2010-09-24 16:21:37',1285345297,NULL),(1819027267,192486,1,31994,0,1,1,'D',1,0.590698,30,112030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 57, \"great\": 96}, \"maximum_statistics\": {\"great\": 215}}',17.9567,28550072,40900,NULL,'2011-09-13 14:41:25',1315924885,NULL),(1817610740,192486,1,66466,0,1,1,'S',1,0.980769,26,825554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 25}, \"maximum_statistics\": {\"great\": 26}}',17.994,18465168,176057,NULL,'2011-04-06 14:47:34',1302101254,NULL),(1817688967,192486,1,89105,0,1,1,'B',1,0.881579,64,571609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 62}, \"maximum_statistics\": {\"great\": 76, \"legacy_combo_increase\": 2}}',18.0211,18928554,150160,NULL,'2011-04-15 12:22:59',1302870179,NULL),(1842981884,192486,1,168558,1,1,1,'C',1,0.737443,70,243426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 47, \"great\": 255}, \"maximum_statistics\": {\"great\": 438}}',18.0692,128854737,169281,NULL,'2017-02-04 16:42:04',1486226524,NULL),(1816815843,192486,1,22374,0,1,1,'B',1,0.8,63,432069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 76}, \"maximum_statistics\": {\"great\": 115}}',18.0843,12234972,55828,NULL,'2010-11-23 02:52:24',1290480744,NULL),(1816843500,192486,1,119,0,1,1,'C',1,0.714106,81,250522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 35, \"great\": 205}, \"maximum_statistics\": {\"great\": 397, \"legacy_combo_increase\": 5}}',18.0916,13020063,211374,NULL,'2010-12-12 01:30:37',1292117437,NULL),(1816689931,192486,1,24451,0,1,1,'B',1,0.858696,61,525242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 136}, \"maximum_statistics\": {\"great\": 184}}',18.2052,11329023,125244,NULL,'2010-10-30 13:06:37',1288443997,NULL),(1817047304,192486,1,24163,0,1,1,'B',1,0.884444,103,585225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 180}, \"maximum_statistics\": {\"great\": 225}}',18.2187,13791921,102635,NULL,'2010-12-31 00:10:41',1293754241,NULL),(1816922510,192486,1,10867,0,1,1,'B',1,0.852761,49,602596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 118}, \"maximum_statistics\": {\"great\": 163}}',18.2661,13304912,208848,NULL,'2010-12-19 06:30:08',1292740208,NULL),(1817713981,192486,1,93746,0,1,1,'B',1,0.844221,45,478607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 149}, \"maximum_statistics\": {\"great\": 199}}',18.2723,18657050,196034,NULL,'2011-04-09 22:51:51',1302389511,NULL),(1817016415,192486,1,21912,0,1,1,'A',1,0.926829,41,715441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 35}, \"maximum_statistics\": {\"great\": 41, \"legacy_combo_increase\": 2}}',18.28,13506517,83076,NULL,'2010-12-24 04:44:36',1293165876,NULL),(1817200147,192486,1,68346,1,1,1,'S',1,0.953488,43,895350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 39}, \"maximum_statistics\": {\"great\": 43}}',18.2926,14993877,166554,NULL,'2011-01-28 01:47:27',1296179247,NULL),(1816980546,192486,1,279,0,1,1,'A',1,0.928571,42,719376,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 36}, \"maximum_statistics\": {\"great\": 42}}',18.3382,13543538,37150,NULL,'2010-12-25 00:01:17',1293235277,NULL),(1842807088,192486,1,198064,1,1,1,'B',1,0.808824,120,468925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 170}}',18.4243,128549146,119520,NULL,'2017-01-19 08:07:52',1484813272,NULL),(1817764444,192486,1,90174,0,1,1,'B',1,0.889831,36,648832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 59, \"legacy_combo_increase\": 1}}',18.4646,19277360,146350,NULL,'2011-04-21 18:34:22',1303410862,NULL),(2833240666,192486,1,62910,1,1,1,'C',1,0.769333,67,351229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 26, \"great\": 228, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 375}}',18.5358,183919523,194199,NULL,'2024-05-15 08:01:28',1715760088,NULL),(1817708871,192486,1,60977,0,1,1,'B',1,0.858974,35,538035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 61}, \"maximum_statistics\": {\"great\": 78}}',18.5916,18657210,151676,NULL,'2011-04-09 22:59:24',1302389964,NULL),(1817013428,192486,1,3516,0,1,1,'S',1,0.984848,33,854105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 33}}',18.7142,13795673,62610,NULL,'2010-12-31 03:05:11',1293764711,NULL),(1816908408,192486,1,56724,0,1,1,'X',1,1,32,866959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32, \"legacy_combo_increase\": 3}}',18.7144,13019754,178736,NULL,'2010-12-12 01:19:26',1292116766,NULL),(1817132776,192486,1,54533,0,1,1,'B',1,0.869792,71,589543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 74}, \"maximum_statistics\": {\"great\": 96}}',18.7522,15085425,97842,NULL,'2011-01-29 17:29:00',1296322140,NULL),(1817951556,192486,1,90895,1,1,1,'C',1,0.797297,86,382187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 127}, \"maximum_statistics\": {\"great\": 185}}',18.7952,19953709,88749,NULL,'2011-05-03 16:24:23',1304439863,NULL),(1817159533,192486,1,23736,0,1,1,'S',1,0.992063,63,699640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 63}}',18.8157,14951139,24094,NULL,'2011-01-27 03:20:59',1296098459,NULL),(1817170119,192486,1,55708,0,1,1,'B',1,0.894737,57,600818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 45}, \"maximum_statistics\": {\"great\": 57}}',19.1585,15088124,145597,NULL,'2011-01-29 19:02:08',1296327728,NULL),(1815390366,192486,1,28254,0,1,1,'B',1,0.871622,148,604054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 110}, \"maximum_statistics\": {\"great\": 148}}',19.2701,2825491,115697,NULL,'2010-01-16 03:10:40',1263611440,NULL),(1816894871,192486,1,52342,0,1,1,'X',1,1,28,859474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28}, \"maximum_statistics\": {\"great\": 28}}',19.3633,13300320,42060,NULL,'2010-12-19 04:31:56',1292733116,NULL),(1817850050,192486,1,57661,0,1,1,'X',1,1,28,883897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28}, \"maximum_statistics\": {\"great\": 28}}',19.3922,19126899,157719,NULL,'2011-04-18 15:58:34',1303142314,NULL),(1816479575,192486,1,38930,0,1,1,'A',1,0.921348,89,710131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 75}, \"maximum_statistics\": {\"great\": 89, \"legacy_combo_increase\": 4}}',19.3986,10764550,164646,NULL,'2010-10-15 04:59:04',1287118744,NULL),(1816960245,192486,1,39193,0,1,1,'A',1,0.935065,77,731248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 67}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',19.426,13238855,173057,NULL,'2010-12-17 19:38:43',1292614723,NULL),(1817299119,192486,1,36993,0,1,1,'S',1,0.989583,48,839977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 48, \"legacy_combo_increase\": 6}}',19.446,15764496,126726,NULL,'2011-02-12 18:46:42',1297536402,NULL),(1817718121,192486,1,93831,0,1,1,'A',1,0.941667,48,702294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 60}}',19.5089,18656553,120695,NULL,'2011-04-09 22:31:21',1302388281,NULL),(1817463372,192486,1,83511,0,1,1,'B',1,0.847222,73,556182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 82}, \"maximum_statistics\": {\"great\": 108, \"legacy_combo_increase\": 10}}',19.6207,16640019,332413,NULL,'2011-03-02 17:38:01',1299087481,NULL),(1831841323,192486,1,135849,0,1,1,'C',1,0.797872,60,367735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 125}, \"maximum_statistics\": {\"great\": 188}}',19.6937,109893325,127006,NULL,'2014-08-07 03:43:17',1407382997,NULL),(1817599162,192486,1,74696,0,1,1,'S',1,0.964912,57,762799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 53}, \"maximum_statistics\": {\"great\": 57}}',19.7765,17384415,91018,NULL,'2011-03-17 23:20:00',1300404000,NULL),(1817685886,192486,1,12061,1,1,1,'S',1,0.960784,51,901288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 47}, \"maximum_statistics\": {\"great\": 51}}',19.8143,18259237,76475,NULL,'2011-04-03 01:31:33',1301794293,NULL),(1865502416,192486,1,968087,1,1,1,'C',1,0.768546,57,279090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 29, \"great\": 210}, \"maximum_statistics\": {\"great\": 337}}',19.8192,163427728,154728,NULL,'2021-06-28 16:00:40',1624896040,NULL),(1817161535,192486,1,10186,0,1,1,'S',1,0.966667,45,904946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 42}, \"maximum_statistics\": {\"great\": 45}}',19.8519,14853181,92446,NULL,'2011-01-24 18:48:33',1295894913,NULL),(1817011777,192486,1,57471,0,1,1,'B',1,0.888889,71,637684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 99}}',19.9333,13592588,169080,NULL,'2010-12-26 01:44:15',1293327855,NULL),(1816926119,192486,1,45277,0,1,1,'B',1,0.882353,68,622850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 52}, \"maximum_statistics\": {\"great\": 68}}',19.9654,13238912,119812,NULL,'2010-12-17 19:41:14',1292614874,NULL),(1815329134,192486,1,44000,0,1,1,'B',1,0.821429,117,424337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 114}, \"maximum_statistics\": {\"great\": 168}}',19.978,2752472,85719,NULL,'2010-01-10 19:28:04',1263151684,NULL),(1818158401,192486,1,94562,0,1,1,'D',1,0.642398,57,164189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 90, \"great\": 223}, \"maximum_statistics\": {\"great\": 467}}',19.9859,22228198,160860,NULL,'2011-06-11 20:50:39',1307825439,NULL),(1816998680,192486,1,38329,0,1,1,'S',1,0.955882,34,790484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 31}, \"maximum_statistics\": {\"great\": 34, \"legacy_combo_increase\": 1}}',19.993,13881604,72522,NULL,'2011-01-02 01:31:31',1293931891,NULL),(1818425793,192486,1,79334,0,1,1,'D',1,0.691275,37,238501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 46, \"great\": 160}, \"maximum_statistics\": {\"great\": 298}}',20.0304,23651871,147870,NULL,'2011-07-04 00:29:11',1309739351,NULL),(1819075125,192486,1,88633,0,1,1,'D',1,0.53699,98,61882,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 253, \"great\": 311}, \"maximum_statistics\": {\"great\": 784}}',20.068,28738698,274020,NULL,'2011-09-17 00:18:05',1316218685,NULL),(1821915652,192486,1,22924,0,1,1,'D',1,0.636145,35,162742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 74, \"great\": 187}, \"maximum_statistics\": {\"great\": 415}}',20.0761,51769852,124940,NULL,'2012-07-18 00:09:30',1342570170,NULL),(1817372577,192486,1,77307,0,1,1,'S',1,0.96875,48,801687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 45}, \"maximum_statistics\": {\"great\": 48, \"legacy_combo_increase\": 1}}',20.0811,16862363,127520,NULL,'2011-03-07 04:27:12',1299472032,NULL),(1815203493,192486,1,213,0,1,1,'A',1,0.927083,96,652379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 82}, \"maximum_statistics\": {\"great\": 96}}',20.127,2133671,90252,NULL,'2009-11-27 03:49:48',1259293788,NULL),(1816631795,192486,1,3189,0,1,1,'B',1,0.80837,81,429160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 147}, \"maximum_statistics\": {\"great\": 227, \"legacy_combo_increase\": 1}}',20.1302,11410568,218366,NULL,'2010-11-01 14:30:38',1288621838,NULL),(1865416587,192486,1,2474087,1,1,1,'B',1,0.802734,157,399418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 10, \"great\": 165}, \"maximum_statistics\": {\"great\": 256}}',20.1522,163427565,146247,NULL,'2021-06-28 15:54:25',1624895665,NULL),(1817720721,192486,1,46791,0,1,1,'S',1,0.960784,51,769539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 47}, \"maximum_statistics\": {\"great\": 51}}',20.176,18076398,180904,NULL,'2011-03-30 15:03:37',1301497417,NULL),(1816538305,192486,1,22225,0,1,1,'A',1,0.938596,57,867781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 50}, \"maximum_statistics\": {\"great\": 57, \"legacy_combo_increase\": 2}}',20.2551,9956035,149910,NULL,'2010-09-22 14:11:16',1285164676,NULL),(1817659541,192486,1,54309,0,1,1,'A',1,0.913043,46,650521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 38}, \"maximum_statistics\": {\"great\": 46}}',20.3304,18658320,159434,NULL,'2011-04-09 23:49:15',1302392955,NULL),(1815541597,192486,1,30786,0,1,1,'C',1,0.71831,58,277409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 110}, \"maximum_statistics\": {\"great\": 213, \"legacy_combo_increase\": 1}}',20.4931,3650475,121020,NULL,'2010-03-01 02:46:37',1267411597,NULL),(1817044472,192486,1,23945,0,1,1,'A',1,0.908451,38,631853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 71, \"legacy_combo_increase\": 2}}',20.7281,14384044,97038,NULL,'2011-01-14 12:58:33',1295009913,NULL),(1820187664,192486,1,131389,0,1,1,'D',1,0.684764,51,200390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 98, \"great\": 309}, \"maximum_statistics\": {\"great\": 571}}',20.7747,37298055,184516,NULL,'2012-01-24 03:31:29',1327375889,NULL),(1817691197,192486,1,85965,0,1,1,'A',1,0.927536,58,752410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 69}}',20.818,18930148,99580,NULL,'2011-04-15 12:50:04',1302871804,NULL),(1817968461,192486,1,28945,0,1,1,'C',1,0.727586,40,249582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 31, \"great\": 163}, \"maximum_statistics\": {\"great\": 290}}',20.8359,20450694,91874,NULL,'2011-05-12 13:41:05',1305207665,NULL),(1816717421,192486,1,18925,0,1,1,'A',1,0.925,80,676306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 68}, \"maximum_statistics\": {\"great\": 80, \"legacy_combo_increase\": 2}}',20.8734,12111663,108740,NULL,'2010-11-20 02:07:59',1290218879,NULL),(1817210775,192486,1,19338,0,1,1,'A',1,0.933333,75,711305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 65}, \"maximum_statistics\": {\"great\": 75, \"legacy_combo_increase\": 4}}',20.9109,14613671,115164,NULL,'2011-01-19 17:53:41',1295459621,NULL),(1816935358,192486,1,14584,0,1,1,'A',1,0.949275,69,750712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 62}, \"maximum_statistics\": {\"great\": 69}}',20.9518,13065582,63582,NULL,'2010-12-13 02:18:42',1292206722,NULL),(1816741122,192486,1,57402,0,1,1,'S',1,0.95,60,751511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 54}, \"maximum_statistics\": {\"great\": 60}}',20.9809,11890068,161508,NULL,'2010-11-13 23:05:23',1289689523,NULL),(1815425302,192486,1,45227,0,1,1,'B',1,0.885417,96,629474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 74}, \"maximum_statistics\": {\"great\": 96}}',21.0273,2871668,176208,NULL,'2010-01-18 20:07:58',1263845278,NULL),(1815392828,192486,1,22643,0,1,1,'B',1,0.822148,117,421582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 103}, \"maximum_statistics\": {\"great\": 149}}',21.0313,3321063,79698,NULL,'2010-02-12 14:34:09',1265985249,NULL),(1816820478,192486,1,45183,0,1,1,'S',1,0.989362,47,828894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 47}}',21.0591,11992231,175382,NULL,'2010-11-16 15:51:01',1289922661,NULL),(1816437427,192486,1,40157,0,1,1,'B',1,0.892593,135,606264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 106}, \"maximum_statistics\": {\"great\": 135}}',21.0728,9863296,177414,NULL,'2010-09-20 00:48:10',1284943690,NULL),(1815369427,192486,1,1360,0,1,1,'A',1,0.916667,78,654463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 65}, \"maximum_statistics\": {\"great\": 78, \"legacy_combo_increase\": 1}}',21.0954,2842623,69774,NULL,'2010-01-17 00:18:01',1263687481,NULL),(1817134250,192486,1,29293,0,1,1,'S',1,0.986842,38,847636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',21.1804,14454365,163830,NULL,'2011-01-15 22:39:35',1295131175,NULL),(1815174686,192486,1,18378,0,1,1,'S',1,0.97549,102,775849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 97}, \"maximum_statistics\": {\"great\": 102, \"legacy_combo_increase\": 3}}',21.2032,2197201,257070,NULL,'2009-12-01 15:48:39',1259682519,NULL),(1817029256,192486,1,61801,0,1,1,'A',1,0.936364,55,696326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 48}, \"maximum_statistics\": {\"great\": 55}}',21.2216,14076244,89865,NULL,'2011-01-07 00:07:13',1294358833,NULL),(1820132700,192486,1,51000,0,1,1,'D',1,0.66451,42,193229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 87, \"great\": 265}, \"maximum_statistics\": {\"great\": 541}}',21.2303,37230798,172396,NULL,'2012-01-23 04:23:57',1327292637,NULL),(1821595452,192486,1,58637,0,1,1,'D',1,0.670507,28,190657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 44, \"great\": 118}, \"maximum_statistics\": {\"great\": 217}}',21.2338,49606192,56630,NULL,'2012-06-26 03:14:47',1340680487,NULL),(1815303638,192486,1,42240,0,1,1,'A',1,0.914747,217,783233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 180}, \"maximum_statistics\": {\"great\": 217}}',21.2396,2736136,350764,NULL,'2010-01-09 20:16:34',1263068194,NULL),(1818166389,192486,1,3542,0,1,1,'B',1,0.842593,42,539654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 39}, \"maximum_statistics\": {\"great\": 54}}',21.2671,21798659,147698,NULL,'2011-06-04 22:42:40',1307227360,NULL),(1816915185,192486,1,33958,0,1,1,'A',1,0.918919,74,711811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 62}, \"maximum_statistics\": {\"great\": 74, \"legacy_combo_increase\": 2}}',21.2949,12669262,124032,NULL,'2010-12-03 15:34:45',1291390485,NULL),(1817720571,192486,1,66095,0,1,1,'S',1,0.955224,67,790194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 61}, \"maximum_statistics\": {\"great\": 67}}',21.3156,18563312,119088,NULL,'2011-04-08 14:31:17',1302273077,NULL),(1817337716,192486,1,81550,1,1,1,'A',1,0.945,89,763732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 100}}',21.38,16109292,358109,NULL,'2011-02-19 22:34:59',1298154899,NULL),(1815286697,192486,1,5168,0,1,1,'A',1,0.935,100,696901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 87}, \"maximum_statistics\": {\"great\": 100}}',21.4375,2304545,66822,NULL,'2009-12-10 04:20:28',1260418828,NULL),(1817945692,192486,1,87043,0,1,1,'S',1,0.969388,98,758417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 92}, \"maximum_statistics\": {\"great\": 98}}',21.4697,20370808,71369,NULL,'2011-05-10 21:27:28',1305062848,NULL),(1817198028,192486,1,37418,0,1,1,'B',1,0.890805,86,650159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 87}}',21.473,14764965,92862,NULL,'2011-01-22 23:23:15',1295738595,NULL),(1817732340,192486,1,76197,0,1,1,'B',1,0.878571,40,522548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 58}, \"maximum_statistics\": {\"great\": 70}}',21.4887,18928939,117050,NULL,'2011-04-15 12:29:56',1302870596,NULL),(1818451272,192486,1,80756,0,1,1,'C',1,0.798701,29,470307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 52}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',21.4926,24488773,160044,NULL,'2011-07-16 04:18:16',1310789896,NULL),(1817081879,192486,1,26413,1,1,1,'A',1,0.94697,66,722475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 59}, \"maximum_statistics\": {\"great\": 66}}',21.5418,13794678,132825,NULL,'2010-12-31 02:21:34',1293762094,NULL),(1816601637,192486,1,31378,0,1,1,'X',1,1,26,780050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26}, \"maximum_statistics\": {\"great\": 26, \"legacy_combo_increase\": 2}}',21.5501,11658647,103136,NULL,'2010-11-07 20:01:57',1289160117,NULL),(1816712678,192486,1,40587,0,1,1,'S',1,0.968354,79,699916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 74}, \"maximum_statistics\": {\"great\": 79}}',21.5834,12194389,75766,NULL,'2010-11-21 18:41:02',1290364862,NULL),(1817378256,192486,1,81340,0,1,1,'A',1,0.908451,71,638057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 58}, \"maximum_statistics\": {\"great\": 71, \"legacy_combo_increase\": 1}}',21.5858,16862461,207040,NULL,'2011-03-07 04:31:00',1299472260,NULL),(1817933813,192486,1,90625,0,1,1,'C',1,0.701493,68,211489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 73, \"great\": 289}, \"maximum_statistics\": {\"great\": 536}}',21.5893,20001547,155204,NULL,'2011-05-04 14:35:06',1304519706,NULL),(1816749209,192486,1,27385,0,1,1,'A',1,0.943182,44,763603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 39}, \"maximum_statistics\": {\"great\": 44}}',21.6112,12234745,90890,NULL,'2010-11-23 02:41:39',1290480099,NULL),(1816606101,192486,1,347,0,1,1,'B',1,0.833333,74,476546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 84}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 2}}',21.6516,11657593,181666,NULL,'2010-11-07 18:56:10',1289156170,NULL),(1817097893,192486,1,19639,0,1,1,'S',1,0.951389,72,700073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 65}, \"maximum_statistics\": {\"great\": 72, \"legacy_combo_increase\": 14}}',21.6603,15189174,223818,NULL,'2011-01-31 19:29:01',1296502141,NULL),(1865496658,192486,1,641437,1,1,1,'B',1,0.885609,165,613313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271}}',21.7391,163263050,238179,NULL,'2021-06-23 13:55:38',1624456538,NULL),(1816973981,192486,1,67215,0,1,1,'S',1,0.952381,63,807768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 57}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 1}}',21.7537,13635627,198975,NULL,'2010-12-27 02:37:14',1293417434,NULL),(1817294566,192486,1,74058,0,1,1,'A',1,0.92381,105,675977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 89}, \"maximum_statistics\": {\"great\": 105}}',21.7591,15656369,220951,NULL,'2011-02-10 17:16:28',1297358188,NULL),(1816356884,192486,1,45784,0,1,1,'A',1,0.911765,119,677951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 98}, \"maximum_statistics\": {\"great\": 119}}',21.7593,9863110,279594,NULL,'2010-09-20 00:40:13',1284943213,NULL),(1816932843,192486,1,12943,0,1,1,'S',1,0.971264,87,901312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 82}, \"maximum_statistics\": {\"great\": 87, \"legacy_combo_increase\": 2}}',21.7888,13237595,200322,NULL,'2010-12-17 18:30:26',1292610626,NULL),(1816525151,192486,1,5376,0,1,1,'B',1,0.872671,86,529083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 161, \"legacy_combo_increase\": 6}}',21.8505,10763101,166014,NULL,'2010-10-15 03:35:24',1287113724,NULL),(1820136613,192486,1,87731,0,1,1,'C',1,0.734375,70,255089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 57, \"great\": 282}, \"maximum_statistics\": {\"great\": 480}}',21.8623,37231401,142223,NULL,'2012-01-23 04:37:05',1327293425,NULL),(1816682043,192486,1,23876,0,1,1,'B',1,0.828829,51,452761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 111}}',21.8688,11128569,100912,NULL,'2010-10-24 19:51:42',1287949902,NULL),(1817336637,192486,1,77640,0,1,1,'S',1,0.962121,66,803503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 61}, \"maximum_statistics\": {\"great\": 66}}',21.8708,15765562,312979,NULL,'2011-02-12 19:18:11',1297538291,NULL),(1816769581,192486,1,3883,0,1,1,'S',1,0.958333,36,788159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 33}, \"maximum_statistics\": {\"great\": 36, \"legacy_combo_increase\": 2}}',21.8775,12384128,99282,NULL,'2010-11-26 23:24:13',1290813853,NULL),(1817051439,192486,1,24475,0,1,1,'B',1,0.873016,45,652204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 3}}',21.8785,13836633,126510,NULL,'2011-01-01 01:16:06',1293844566,NULL),(1825425081,192486,1,85937,0,1,1,'C',1,0.769886,58,300605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 28, \"great\": 218}, \"maximum_statistics\": {\"great\": 352}}',21.9349,78112779,125148,NULL,'2013-04-22 01:22:29',1366593749,NULL),(1819439068,192486,1,5377,0,1,1,'C',1,0.73411,45,241982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 53, \"great\": 274}, \"maximum_statistics\": {\"great\": 472}}',21.9612,31611430,167750,NULL,'2011-10-30 15:30:24',1319988624,NULL),(1815223679,192486,1,13608,0,1,1,'A',1,0.900442,192,653592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 184}, \"maximum_statistics\": {\"great\": 226}}',22.034,2304465,133014,NULL,'2009-12-10 04:06:11',1260417971,NULL),(1818399413,192486,1,87507,0,1,1,'C',1,0.730263,31,277646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 40, \"great\": 180}, \"maximum_statistics\": {\"great\": 304}}',22.0425,23651788,136116,NULL,'2011-07-04 00:25:48',1309739148,NULL),(1816525568,192486,1,5480,0,1,1,'A',1,0.901515,66,655633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 53}, \"maximum_statistics\": {\"great\": 66}}',22.0514,10764635,82994,NULL,'2010-10-15 05:01:47',1287118907,NULL),(1816474057,192486,1,38532,0,1,1,'B',1,0.886364,110,515646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 85}, \"maximum_statistics\": {\"great\": 110, \"legacy_combo_increase\": 1}}',22.0517,10511500,90781,NULL,'2010-10-07 21:31:15',1286487075,NULL),(1855424323,192486,1,236745,1,1,1,'C',1,0.728261,55,253392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 27, \"great\": 153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',22.0716,147958108,131246,NULL,'2020-01-01 19:47:59',1577908079,NULL),(1815360131,192486,1,35915,0,1,1,'B',1,0.811518,83,381452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 125}, \"maximum_statistics\": {\"great\": 191}}',22.3154,2617954,92368,NULL,'2010-01-01 03:39:43',1262317183,NULL),(1816606913,192486,1,19496,0,1,1,'A',1,0.934783,69,727106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 60}, \"maximum_statistics\": {\"great\": 69, \"legacy_combo_increase\": 2}}',22.3568,11411249,183606,NULL,'2010-11-01 14:46:02',1288622762,NULL),(1817538905,192486,1,67268,0,1,1,'A',1,0.909639,83,661017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 68}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 1}}',22.4814,17825490,176003,NULL,'2011-03-25 23:35:32',1301096132,NULL),(1815206440,192486,1,26220,0,1,1,'A',1,0.935185,54,685831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 47}, \"maximum_statistics\": {\"great\": 54}}',22.5562,2160367,49164,NULL,'2009-11-28 18:47:38',1259434058,NULL),(1816686179,192486,1,15512,0,1,1,'A',1,0.914773,88,686534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 73}, \"maximum_statistics\": {\"great\": 88, \"legacy_combo_increase\": 1}}',22.585,10836905,138834,NULL,'2010-10-16 20:00:53',1287259253,NULL),(1817705151,192486,1,83390,0,1,1,'X',1,1,35,925330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35}}',22.6051,18721459,79224,NULL,'2011-04-10 22:07:33',1302473253,NULL),(1816637739,192486,1,21256,0,1,1,'B',1,0.89375,80,585948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 63}, \"maximum_statistics\": {\"great\": 80}}',22.6519,11615343,109142,NULL,'2010-11-06 22:29:38',1289082578,NULL),(1817662545,192486,1,59283,0,1,1,'S',1,0.964286,56,858410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 52}, \"maximum_statistics\": {\"great\": 56}}',22.6794,18562075,96420,NULL,'2011-04-08 14:15:16',1302272116,NULL),(1849548270,192486,1,32006,1,1,1,'C',1,0.785523,94,327692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 24, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 373}}',22.7326,138908959,206408,NULL,'2018-07-16 06:46:13',1531723573,NULL),(1816668927,192486,1,23071,0,1,1,'A',1,0.934524,84,633793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 73}, \"maximum_statistics\": {\"great\": 84}}',22.805,11082287,95971,NULL,'2010-10-23 18:14:14',1287857654,NULL),(1816975164,192486,1,19470,0,1,1,'A',1,0.90566,106,674514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 86}, \"maximum_statistics\": {\"great\": 106}}',22.8671,13676760,102025,NULL,'2010-12-28 04:38:30',1293511110,NULL),(1816585568,192486,1,95,0,1,1,'A',1,0.933884,121,757467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 105}, \"maximum_statistics\": {\"great\": 121}}',22.8825,11456105,95360,NULL,'2010-11-03 00:57:48',1288745868,NULL),(1817656785,192486,1,54261,0,1,1,'S',1,0.950413,121,731278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 109}, \"maximum_statistics\": {\"great\": 121}}',22.8872,18368408,201108,NULL,'2011-04-04 17:01:45',1301936505,NULL),(1817061165,192486,1,41227,0,1,1,'A',1,0.949275,69,644630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 62}, \"maximum_statistics\": {\"great\": 69}}',22.9263,13798061,118338,NULL,'2010-12-31 04:33:26',1293770006,NULL),(1819007091,192486,1,58045,0,1,1,'D',1,0.646526,74,170509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 55, \"great\": 152}, \"maximum_statistics\": {\"great\": 331}}',22.9291,27792478,146460,NULL,'2011-09-01 02:49:52',1314845392,NULL),(1816472128,192486,1,269,0,1,1,'S',1,0.957711,201,751290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 184}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 22}}',22.9866,10382315,492978,NULL,'2010-10-03 17:48:23',1286128103,NULL),(1817752307,192486,1,82474,0,1,1,'S',1,0.972603,73,782415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 69}, \"maximum_statistics\": {\"great\": 73, \"legacy_combo_increase\": 4}}',23.0223,19029315,84158,NULL,'2011-04-17 01:41:43',1303004503,NULL),(1817661862,192486,1,63892,0,1,1,'S',1,0.981132,53,796349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 51}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 1}}',23.0418,18563705,157768,NULL,'2011-04-08 14:36:06',1302273366,NULL),(2833159175,192486,1,30869,1,1,1,'B',1,0.875817,107,593984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 153}}',23.0431,183919340,163206,NULL,'2024-05-15 07:28:29',1715758109,NULL),(1818882509,192486,1,36344,0,1,1,'D',1,0.634384,79,174340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 156, \"great\": 335}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',23.0533,26637199,248928,NULL,'2011-08-15 22:18:11',1313446691,NULL),(1815395133,192486,1,12504,0,1,1,'B',1,0.891566,83,591728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 65}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 1}}',23.0787,2790020,96648,NULL,'2010-01-13 16:43:50',1263401030,NULL),(1816649384,192486,1,5899,0,1,1,'A',1,0.903101,129,663524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 104}, \"maximum_statistics\": {\"great\": 129}}',23.0895,11093758,140130,NULL,'2010-10-24 03:10:35',1287889835,NULL),(1817189431,192486,1,42568,0,1,1,'A',1,0.942029,38,759012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 69}}',23.1129,15089387,216816,NULL,'2011-01-29 19:55:35',1296330935,NULL),(1817038616,192486,1,69403,0,1,1,'A',1,0.944444,72,794113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 64}, \"maximum_statistics\": {\"great\": 72}}',23.1595,13676002,195425,NULL,'2010-12-28 04:03:14',1293508994,NULL),(1816690347,192486,1,16721,0,1,1,'B',1,0.80625,55,382605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 107}, \"maximum_statistics\": {\"great\": 160}}',23.1664,11006638,90120,NULL,'2010-10-22 04:05:16',1287720316,NULL),(1817713196,192486,1,79511,1,1,1,'S',1,0.979167,48,866840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 46}, \"maximum_statistics\": {\"great\": 48}}',23.1684,18657634,143457,NULL,'2011-04-09 23:17:57',1302391077,NULL),(1816747156,192486,1,27317,0,1,1,'S',1,0.955645,124,755506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 113}, \"maximum_statistics\": {\"great\": 124, \"legacy_combo_increase\": 2}}',23.2202,12487689,90498,NULL,'2010-11-28 19:04:23',1290971063,NULL),(1836428470,192486,1,193971,0,1,1,'C',1,0.727139,78,261196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 58, \"great\": 212, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 339}}',23.2615,118295444,116334,NULL,'2015-08-14 02:53:51',1439520831,NULL),(1817793765,192486,1,90791,0,1,1,'B',1,0.849138,37,528275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 86}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 16}}',23.3725,19783986,339524,NULL,'2011-04-30 18:47:31',1304189251,NULL),(1848032993,192486,1,40871,1,1,1,'C',1,0.740964,40,271694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 32, \"great\": 152, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 249, \"legacy_combo_increase\": 1}}',23.3895,136668000,115156,NULL,'2018-03-26 10:12:14',1522059134,NULL),(1817762156,192486,1,68898,0,1,1,'S',1,0.975,40,805112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 40}}',23.3898,19075907,97850,NULL,'2011-04-17 15:02:20',1303052540,NULL),(1816850270,192486,1,26461,0,1,1,'A',1,0.915663,81,663981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 83}}',23.4826,12746930,74988,NULL,'2010-12-05 03:32:34',1291519954,NULL),(1824678220,192486,1,3556,0,1,1,'C',1,0.766272,97,330165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 24, \"great\": 204}, \"maximum_statistics\": {\"great\": 338, \"legacy_combo_increase\": 2}}',23.5955,72696574,178890,NULL,'2013-02-22 03:53:50',1361505230,NULL),(1816858184,192486,1,41908,0,1,1,'S',1,0.984848,66,861538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 64}, \"maximum_statistics\": {\"great\": 66}}',23.5957,13415748,155206,NULL,'2010-12-21 22:39:50',1292971190,NULL),(1817208008,192486,1,68801,0,1,1,'S',1,0.957895,95,794705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 87}, \"maximum_statistics\": {\"great\": 95, \"legacy_combo_increase\": 1}}',23.6106,15085843,231372,NULL,'2011-01-29 17:41:06',1296322866,NULL),(1816739450,192486,1,19924,0,1,1,'A',1,0.92,50,840510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 42}, \"maximum_statistics\": {\"great\": 50, \"legacy_combo_increase\": 1}}',23.6566,12234622,115800,NULL,'2010-11-23 02:35:20',1290479720,NULL),(1816637246,192486,1,21238,0,1,1,'A',1,0.900826,121,718687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 97}, \"maximum_statistics\": {\"great\": 121, \"legacy_combo_increase\": 3}}',23.6769,11456640,229452,NULL,'2010-11-03 01:32:02',1288747922,NULL),(1816848324,192486,1,26330,1,1,1,'B',1,0.818,145,488844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 172}, \"maximum_statistics\": {\"great\": 250}}',23.7077,13237278,236221,NULL,'2010-12-17 18:17:38',1292609858,NULL),(1817492635,192486,1,75172,0,1,1,'S',1,0.978261,46,810959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 46}}',23.7373,17384384,100054,NULL,'2011-03-17 23:18:08',1300403888,NULL),(1816732830,192486,1,625,0,1,1,'B',1,0.893443,68,485131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 98}, \"maximum_statistics\": {\"great\": 122}}',23.7583,12557853,104484,NULL,'2010-11-30 18:02:23',1291140143,NULL),(1828821148,192486,1,23944,0,1,1,'C',1,0.785156,41,373231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 86}, \"maximum_statistics\": {\"great\": 128, \"legacy_combo_increase\": 1}}',23.7675,101759357,113470,NULL,'2013-12-17 00:23:27',1387239807,NULL),(1819086479,192486,1,43289,0,1,1,'D',1,0.680279,60,95944,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 91, \"great\": 272}, \"maximum_statistics\": {\"great\": 502, \"legacy_combo_increase\": 5}}',23.8124,28738999,167266,NULL,'2011-09-17 00:26:28',1316219188,NULL),(1817618284,192486,1,84309,0,1,1,'A',1,0.967949,45,802611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 78, \"legacy_combo_increase\": 3}}',23.8222,18515743,332754,NULL,'2011-04-07 15:53:49',1302191629,NULL),(1817906792,192486,1,72711,0,1,1,'A',1,0.91791,48,681152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 116}, \"maximum_statistics\": {\"great\": 134}}',23.8326,19896220,169595,NULL,'2011-05-02 14:22:02',1304346122,NULL),(1815272157,192486,1,27076,0,1,1,'A',1,0.921053,247,724403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 208}, \"maximum_statistics\": {\"great\": 247}}',23.8359,2109996,208758,NULL,'2009-11-25 04:57:31',1259125051,NULL),(1817777613,192486,1,3554,0,1,1,'C',1,0.778146,82,456454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 94}, \"maximum_statistics\": {\"great\": 151, \"legacy_combo_increase\": 10}}',23.8471,19129899,220175,NULL,'2011-04-18 17:22:43',1303147363,NULL),(1818012811,192486,1,86022,0,1,1,'C',1,0.727513,73,254254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 53, \"great\": 225}, \"maximum_statistics\": {\"great\": 378}}',23.8496,21460878,117774,NULL,'2011-05-29 20:35:47',1306701347,NULL),(1817161538,192486,1,23962,0,1,1,'S',1,0.964286,126,827242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 117}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 14}}',23.9399,14646101,284742,NULL,'2011-01-20 12:52:38',1295527958,NULL),(1821837457,192486,1,28376,0,1,1,'D',1,0.687037,45,204220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 45, \"great\": 146}, \"maximum_statistics\": {\"great\": 270}}',23.965,51768170,78824,NULL,'2012-07-17 23:15:04',1342566904,NULL),(1817712116,192486,1,86528,0,1,1,'C',1,0.788732,50,491687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 71}}',24.029,18512799,135522,NULL,'2011-04-07 14:58:43',1302188323,NULL),(1817107703,192486,1,82574,0,1,1,'S',1,0.981132,53,846334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 51}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 2}}',24.0697,14646318,242532,NULL,'2011-01-20 12:56:33',1295528193,NULL),(1816914345,192486,1,66900,0,1,1,'B',1,0.833333,90,501130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 160}, \"maximum_statistics\": {\"great\": 225}}',24.0761,13416332,353876,NULL,'2010-12-21 23:14:29',1292973269,NULL),(1817866666,192486,1,21577,0,1,1,'C',1,0.792411,80,359810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 145}, \"maximum_statistics\": {\"great\": 224}}',24.0776,20810586,87210,NULL,'2011-05-19 00:08:04',1305763684,NULL),(1817668604,192486,1,54571,0,1,1,'B',1,0.899123,56,490999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 94}, \"maximum_statistics\": {\"great\": 114}}',24.1076,18657668,97575,NULL,'2011-04-09 23:19:57',1302391197,NULL),(1816592826,192486,1,171,0,1,1,'B',1,0.813225,139,386660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 11, \"great\": 281}, \"maximum_statistics\": {\"great\": 431, \"legacy_combo_increase\": 4}}',24.116,11614249,252038,NULL,'2010-11-06 21:32:50',1289079170,NULL),(1817695994,192486,1,89181,0,1,1,'B',1,0.886486,69,564950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 153}, \"maximum_statistics\": {\"great\": 185}}',24.1593,18657913,278604,NULL,'2011-04-09 23:30:31',1302391831,NULL),(1817333531,192486,1,81420,0,1,1,'A',1,0.942623,61,760972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 54}, \"maximum_statistics\": {\"great\": 61, \"legacy_combo_increase\": 1}}',24.2462,15343496,148639,NULL,'2011-02-04 02:54:42',1296788082,NULL),(1816534506,192486,1,32346,0,1,1,'B',1,0.850467,96,461412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 78}, \"maximum_statistics\": {\"great\": 107}}',24.2465,10347184,139845,NULL,'2010-10-03 00:59:15',1286067555,NULL),(1815555865,192486,1,49829,0,1,1,'A',1,0.947761,134,753054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 120}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 2}}',24.2587,3758775,205634,NULL,'2010-03-06 22:55:01',1267916101,NULL),(1817532387,192486,1,24233,0,1,1,'D',1,0.655095,69,163333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 474, \"miss\": 379, \"great\": 933}, \"maximum_statistics\": {\"great\": 1786}}',24.262,17886827,463024,NULL,'2011-03-26 22:49:18',1301179758,NULL),(1817729136,192486,1,80196,0,1,1,'S',1,0.955882,68,743823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 62}, \"maximum_statistics\": {\"great\": 68}}',24.2949,18077452,100684,NULL,'2011-03-30 15:24:41',1301498681,NULL),(1817676948,192486,1,82401,0,1,1,'A',1,0.930556,122,708230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 157}, \"maximum_statistics\": {\"great\": 180}}',24.3015,18652539,277440,NULL,'2011-04-09 19:50:15',1302378615,NULL),(1817682176,192486,1,92384,0,1,1,'A',1,0.966667,46,806754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 60}}',24.3296,18516505,111045,NULL,'2011-04-07 16:10:17',1302192617,NULL),(1817824314,192486,1,39759,1,1,1,'B',1,0.878906,107,536001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 99}, \"maximum_statistics\": {\"great\": 128}}',24.348,19084863,88510,NULL,'2011-04-17 19:18:24',1303067904,NULL),(1821465400,192486,1,40015,0,1,1,'C',1,0.717105,56,249860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 40, \"great\": 139}, \"maximum_statistics\": {\"great\": 228}}',24.3787,48345226,76620,NULL,'2012-06-12 15:03:55',1339513435,NULL),(1816891038,192486,1,21607,0,1,1,'C',1,0.74375,30,248010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 29, \"great\": 185}, \"maximum_statistics\": {\"great\": 320}}',24.4321,12668863,110040,NULL,'2010-12-03 15:27:05',1291390025,NULL),(1816645753,192486,1,4563,0,1,1,'A',1,0.931507,73,707552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 63}, \"maximum_statistics\": {\"great\": 73}}',24.4425,11092039,79932,NULL,'2010-10-24 02:24:08',1287887048,NULL),(1817788451,192486,1,79044,0,1,1,'A',1,0.912903,96,711228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 136}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 3}}',24.4461,19450572,176565,NULL,'2011-04-24 13:21:54',1303651314,NULL),(1816567644,192486,1,14818,0,1,1,'A',1,0.9375,64,674783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 56}, \"maximum_statistics\": {\"great\": 64, \"legacy_combo_increase\": 1}}',24.4464,10781979,61140,NULL,'2010-10-15 14:01:39',1287151299,NULL),(1816935058,192486,1,74484,0,1,1,'A',1,0.934426,70,723870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 108}, \"maximum_statistics\": {\"great\": 122}}',24.477,13303204,161984,NULL,'2010-12-19 05:43:11',1292737391,NULL),(1816623434,192486,1,1566,0,1,1,'S',1,0.958904,146,733217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 134}, \"maximum_statistics\": {\"great\": 146, \"legacy_combo_increase\": 4}}',24.5006,11082592,137976,NULL,'2010-10-23 18:29:04',1287858544,NULL),(1820955289,192486,1,90143,0,1,1,'C',1,0.730349,93,256846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 63, \"great\": 274}, \"maximum_statistics\": {\"great\": 458}}',24.5303,43980340,152850,NULL,'2012-04-21 02:41:58',1334976118,NULL),(1865460054,192486,1,2033841,1,1,1,'C',1,0.791809,69,310718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 27, \"great\": 198, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 293}}',24.5612,163263403,92650,NULL,'2021-06-23 14:09:04',1624457344,NULL),(1816928663,192486,1,23993,1,1,1,'A',1,0.977273,59,851219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 66, \"legacy_combo_increase\": 7}}',24.6158,13238047,243750,NULL,'2010-12-17 18:54:45',1292612085,NULL),(1816823698,192486,1,48759,0,1,1,'A',1,0.934211,152,695576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 132}, \"maximum_statistics\": {\"great\": 152}}',24.6227,12234538,290591,NULL,'2010-11-23 02:30:18',1290479418,NULL),(1817043583,192486,1,65591,1,1,1,'B',1,0.87,150,629642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 111}, \"maximum_statistics\": {\"great\": 150}}',24.676,13636390,200376,NULL,'2010-12-27 03:15:13',1293419713,NULL),(1817027028,192486,1,39757,0,1,1,'X',1,1,52,763200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',24.681,13636728,36488,NULL,'2010-12-27 03:34:36',1293420876,NULL),(1848041878,192486,1,694902,1,1,1,'B',1,0.826633,134,417746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 23, \"great\": 283, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 398}}',24.6813,136666556,208131,NULL,'2018-03-26 07:50:08',1522050608,NULL),(1817033904,192486,1,34346,0,1,1,'B',1,0.873737,89,553805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 151}, \"maximum_statistics\": {\"great\": 198, \"legacy_combo_increase\": 3}}',24.7068,13677730,270335,NULL,'2010-12-28 05:13:50',1293513230,NULL),(1817667786,192486,1,85599,0,1,1,'X',1,1,38,968579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',24.7344,18512458,161710,NULL,'2011-04-07 14:52:54',1302187974,NULL),(1816695569,192486,1,17713,0,1,1,'A',1,0.934615,130,723123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 113}, \"maximum_statistics\": {\"great\": 130}}',24.7457,10838040,126822,NULL,'2010-10-16 21:06:58',1287263218,NULL),(1818957849,192486,1,105873,0,1,1,'A',1,0.930556,102,663536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 144}}',24.7673,27793739,100168,NULL,'2011-09-01 03:32:46',1314847966,NULL),(1838171764,192486,1,145473,0,1,1,'C',1,0.744027,69,271521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 35, \"great\": 178, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 293}}',24.8678,121183822,108806,NULL,'2016-01-09 22:34:56',1452378896,NULL),(1817061501,192486,1,76322,0,1,1,'A',1,0.943089,123,768612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 109}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 1}}',24.8735,13710357,327202,NULL,'2010-12-29 01:44:00',1293587040,NULL),(1817786585,192486,1,94369,0,1,1,'A',1,0.926316,95,767154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 81}, \"maximum_statistics\": {\"great\": 95}}',24.9162,19185055,305920,NULL,'2011-04-20 00:59:27',1303261167,NULL),(1816482634,192486,1,918,0,1,1,'A',1,0.906061,165,592161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 134}, \"maximum_statistics\": {\"great\": 165}}',24.9281,10764000,108082,NULL,'2010-10-15 04:31:58',1287117118,NULL),(1817081683,192486,1,55956,0,1,1,'A',1,0.97561,80,905935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 82, \"legacy_combo_increase\": 2}}',24.955,13794818,150170,NULL,'2010-12-31 02:28:19',1293762499,NULL),(1833067938,192486,1,98286,0,1,1,'C',1,0.761667,52,301270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 36, \"great\": 193, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 300}}',25.0162,111784204,107268,NULL,'2014-11-11 05:29:51',1415683791,NULL),(1816762810,192486,1,21564,0,1,1,'S',1,0.979167,48,935586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 46}, \"maximum_statistics\": {\"great\": 48}}',25.0629,12114260,63936,NULL,'2010-11-20 03:30:12',1290223812,NULL),(1817798799,192486,1,55529,1,1,1,'X',1,1,44,897705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',25.0783,19085463,112220,NULL,'2011-04-17 19:42:09',1303069329,NULL),(1816632815,192486,1,27398,0,1,1,'A',1,0.933628,113,770975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 98}, \"maximum_statistics\": {\"great\": 113, \"legacy_combo_increase\": 10}}',25.0835,10837972,176994,NULL,'2010-10-16 21:02:40',1287262960,NULL),(1817762289,192486,1,74224,1,1,1,'B',1,0.884058,69,681878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 53}, \"maximum_statistics\": {\"great\": 69}}',25.0912,19084926,168736,NULL,'2011-04-17 19:20:49',1303068049,NULL),(1817039968,192486,1,45566,0,1,1,'B',1,0.88961,77,681094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 60}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 3}}',25.1037,13634769,85873,NULL,'2010-12-27 01:46:40',1293414400,NULL),(1816973051,192486,1,32335,1,1,1,'B',1,0.867977,95,572039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 135}, \"maximum_statistics\": {\"great\": 178}}',25.1377,13591379,157726,NULL,'2010-12-26 00:40:39',1293324039,NULL),(1817024677,192486,1,49490,0,1,1,'B',1,0.861345,92,571748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 89}, \"maximum_statistics\": {\"great\": 119, \"legacy_combo_increase\": 6}}',25.1729,14168694,154254,NULL,'2011-01-09 01:35:07',1294536907,NULL),(1821359603,192486,1,86997,0,1,1,'C',1,0.752239,91,281526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 35, \"great\": 204}, \"maximum_statistics\": {\"great\": 335}}',25.1971,47049580,140114,NULL,'2012-05-28 23:52:51',1338249171,NULL),(1818875565,192486,1,35710,1,1,1,'C',1,0.752101,46,302163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 26, \"great\": 146}, \"maximum_statistics\": {\"great\": 238, \"legacy_combo_increase\": 1}}',25.2523,27277836,110600,NULL,'2011-08-24 21:28:30',1314221310,NULL),(1816912033,192486,1,52912,0,1,1,'S',1,0.973404,94,745510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 89}, \"maximum_statistics\": {\"great\": 94}}',25.2728,13380884,121424,NULL,'2010-12-21 04:23:04',1292905384,NULL),(1818572050,192486,1,48095,0,1,1,'C',1,0.756757,94,284139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 49, \"great\": 296}, \"maximum_statistics\": {\"great\": 481}}',25.3174,25151965,201082,NULL,'2011-07-25 18:56:24',1311620184,NULL),(1817641065,192486,1,63118,0,1,1,'B',1,0.895833,63,694804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 72}}',25.3197,18656144,137338,NULL,'2011-04-09 22:15:20',1302387320,NULL),(1817457267,192486,1,59392,0,1,1,'S',1,0.96988,83,796081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 78}, \"maximum_statistics\": {\"great\": 83}}',25.453,16333299,253716,NULL,'2011-02-24 16:01:39',1298563299,NULL),(1855448777,192486,1,46159,0,1,1,'B',1,0.870968,64,518744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 122}, \"maximum_statistics\": {\"great\": 155}}',25.4779,147958261,112262,NULL,'2020-01-01 19:58:12',1577908692,NULL),(1817430009,192486,1,53575,0,1,1,'S',1,0.962025,79,792559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 73}, \"maximum_statistics\": {\"great\": 79, \"legacy_combo_increase\": 5}}',25.4816,16333782,238615,NULL,'2011-02-24 16:14:05',1298564045,NULL),(1819267299,192486,1,87837,0,1,1,'C',1,0.747826,75,281160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 57, \"great\": 285}, \"maximum_statistics\": {\"great\": 460}}',25.4857,29861018,169936,NULL,'2011-10-04 01:39:33',1317692373,NULL),(1816695999,192486,1,24587,0,1,1,'A',1,0.919118,68,644664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 57}, \"maximum_statistics\": {\"great\": 68, \"legacy_combo_increase\": 6}}',25.5086,11411119,104310,NULL,'2010-11-01 14:43:34',1288622614,NULL),(1817051841,192486,1,30809,0,1,1,'S',1,0.972727,55,758820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 52}, \"maximum_statistics\": {\"great\": 55, \"legacy_combo_increase\": 1}}',25.5166,13709777,100310,NULL,'2010-12-29 01:16:53',1293585413,NULL),(1816904642,192486,1,22295,0,1,1,'B',1,0.807018,62,419061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 113}, \"maximum_statistics\": {\"great\": 171, \"legacy_combo_increase\": 8}}',25.5214,12592413,213368,NULL,'2010-12-01 15:42:32',1291218152,NULL),(1826807600,192486,1,231311,0,1,1,'C',1,0.735457,60,264054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 53, \"great\": 223}, \"maximum_statistics\": {\"great\": 361}}',25.5314,87381261,113562,NULL,'2013-07-21 15:40:28',1374421228,NULL),(1817045886,192486,1,45904,0,1,1,'S',1,0.965347,101,893902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 94}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 3}}',25.5872,13590167,186033,NULL,'2010-12-25 23:21:17',1293319277,NULL),(1816480574,192486,1,19164,0,1,1,'A',1,0.926768,198,699279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 169}, \"maximum_statistics\": {\"great\": 198}}',25.5943,10764473,150762,NULL,'2010-10-15 04:55:50',1287118550,NULL),(1831523096,192486,1,209704,0,1,1,'B',1,0.842723,115,491821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 151, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 213}}',25.6069,109356096,163953,NULL,'2014-07-15 02:11:08',1405390268,NULL),(1816386004,192486,1,2743,0,1,1,'A',1,0.943333,150,763389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 133}, \"maximum_statistics\": {\"great\": 150}}',25.6126,9916699,99378,NULL,'2010-09-21 14:35:11',1285079711,NULL),(1815401017,192486,1,18272,0,1,1,'A',1,0.90249,206,628200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 196}, \"maximum_statistics\": {\"great\": 241}}',25.7173,2917614,226974,NULL,'2010-01-21 18:13:03',1264097583,NULL),(1833603051,192486,1,86186,0,1,1,'B',1,0.840183,154,510356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 151, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 219}}',25.7332,112599397,188175,NULL,'2014-12-26 02:19:14',1419560354,NULL),(1817887653,192486,1,45358,0,1,1,'C',1,0.729701,134,296124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 93, \"great\": 308}, \"maximum_statistics\": {\"great\": 468}}',25.7495,20594506,229030,NULL,'2011-05-14 18:18:20',1305397100,NULL),(1817067971,192486,1,59303,1,1,1,'A',1,0.949219,128,755040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 115}, \"maximum_statistics\": {\"great\": 128, \"legacy_combo_increase\": 2}}',25.7969,13796412,196314,NULL,'2010-12-31 03:33:16',1293766396,NULL),(1817868309,192486,1,21756,0,1,1,'C',1,0.782101,76,310640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 28, \"great\": 318}, \"maximum_statistics\": {\"great\": 514}}',25.8093,20121916,208520,NULL,'2011-05-06 16:35:23',1304699723,NULL),(1817080286,192486,1,51743,0,1,1,'S',1,0.973684,76,744256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 72}, \"maximum_statistics\": {\"great\": 76, \"legacy_combo_increase\": 3}}',25.8388,13508995,122628,NULL,'2010-12-24 06:04:44',1293170684,NULL),(1817215534,192486,1,79842,0,1,1,'S',1,0.958333,72,784341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 66}, \"maximum_statistics\": {\"great\": 72}}',25.8654,15087261,117089,NULL,'2011-01-29 18:32:38',1296325958,NULL),(1817678444,192486,1,54986,1,1,1,'A',1,0.936111,180,808375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 157}, \"maximum_statistics\": {\"great\": 180}}',25.8718,18368708,292910,NULL,'2011-04-04 17:09:40',1301936980,NULL),(1817104084,192486,1,27387,0,1,1,'B',1,0.895522,67,660570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 53}, \"maximum_statistics\": {\"great\": 67}}',25.9467,14670047,180839,NULL,'2011-01-21 03:04:15',1295579055,NULL),(1816987551,192486,1,42932,0,1,1,'S',1,0.967532,77,788681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 72}, \"maximum_statistics\": {\"great\": 77}}',25.9597,13543665,80389,NULL,'2010-12-25 00:07:21',1293235641,NULL),(1817711669,192486,1,61024,0,1,1,'S',1,0.991803,61,852480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 61}}',25.9972,18260044,231791,NULL,'2011-04-03 01:54:17',1301795657,NULL),(1817042836,192486,1,11515,0,1,1,'A',1,0.94186,172,837764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 152}, \"maximum_statistics\": {\"great\": 172}}',26.0476,13795649,163932,NULL,'2010-12-31 03:03:44',1293764624,NULL),(1816755824,192486,1,3204,0,1,1,'S',1,0.994186,86,884221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 86}}',26.0831,12194184,41322,NULL,'2010-11-21 18:30:33',1290364233,NULL),(1816987292,192486,1,37941,1,1,1,'S',1,0.964286,70,790816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 65}, \"maximum_statistics\": {\"great\": 70}}',26.1021,13792401,81600,NULL,'2010-12-31 00:32:51',1293755571,NULL),(1818736982,192486,1,43479,0,1,1,'C',1,0.758065,33,332250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 35, \"great\": 147}, \"maximum_statistics\": {\"great\": 217}}',26.126,26119731,96028,NULL,'2011-08-08 22:38:18',1312843098,NULL),(1817742259,192486,1,53355,0,1,1,'S',1,0.984375,64,883902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 62}, \"maximum_statistics\": {\"great\": 64}}',26.1328,19085598,113907,NULL,'2011-04-17 19:47:15',1303069635,NULL),(1816598580,192486,1,35410,0,1,1,'S',1,0.95098,51,678736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 46}, \"maximum_statistics\": {\"great\": 51}}',26.1649,11082666,41730,NULL,'2010-10-23 18:32:26',1287858746,NULL),(1816974193,192486,1,37349,1,1,1,'S',1,0.988636,44,945039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 44}}',26.249,14077983,81558,NULL,'2011-01-07 01:43:52',1294364632,NULL),(1818923341,192486,1,33934,0,1,1,'B',1,0.861111,65,512643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 156}, \"maximum_statistics\": {\"great\": 198, \"legacy_combo_increase\": 8}}',26.2875,27331183,214759,NULL,'2011-08-25 14:10:54',1314281454,NULL),(1821855510,192486,1,80247,0,1,1,'C',1,0.736915,99,282405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 47, \"great\": 219}, \"maximum_statistics\": {\"great\": 363}}',26.2961,51769244,138780,NULL,'2012-07-17 23:50:31',1342569031,NULL),(1816700722,192486,1,42223,0,1,1,'A',1,0.915888,107,695489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 89}, \"maximum_statistics\": {\"great\": 107}}',26.3073,11006611,81255,NULL,'2010-10-22 04:03:09',1287720189,NULL),(1816938398,192486,1,34663,0,1,1,'S',1,0.975,60,696715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 57}, \"maximum_statistics\": {\"great\": 60}}',26.3122,12593323,51475,NULL,'2010-12-01 16:12:01',1291219921,NULL),(1818989560,192486,1,57267,0,1,1,'C',1,0.720414,38,227231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 46, \"great\": 195}, \"maximum_statistics\": {\"great\": 338}}',26.3806,27583467,99200,NULL,'2011-08-28 18:51:42',1314557502,NULL),(1819575320,192486,1,58333,0,1,1,'C',1,0.718367,92,254974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 21, \"great\": 128}, \"maximum_statistics\": {\"great\": 245}}',26.3836,32566900,105060,NULL,'2011-11-14 05:22:58',1321248178,NULL),(1839181829,192486,1,685211,1,1,1,'B',1,0.834711,72,425444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 178, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 242}}',26.4445,122942211,109371,NULL,'2016-04-01 16:55:21',1459529721,NULL),(1832542261,192486,1,97242,0,1,1,'C',1,0.778986,57,339267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 32, \"great\": 186, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 276}}',26.4695,111127453,118190,NULL,'2014-10-06 01:07:47',1412557667,NULL),(1817272843,192486,1,64448,0,1,1,'S',1,0.957364,129,755355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 118}, \"maximum_statistics\": {\"great\": 129, \"legacy_combo_increase\": 4}}',26.4794,15903962,180592,NULL,'2011-02-15 16:35:32',1297787732,NULL),(1816654335,192486,1,8497,0,1,1,'A',1,0.929134,125,744343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 127}}',26.5163,11082643,159124,NULL,'2010-10-23 18:31:31',1287858691,NULL),(1817854888,192486,1,72473,0,1,1,'S',1,0.990909,55,925729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 55}}',26.5264,19075667,163130,NULL,'2011-04-17 14:58:07',1303052287,NULL),(1817857443,192486,1,81714,0,1,1,'B',1,0.846354,148,527269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 136}, \"maximum_statistics\": {\"great\": 192}}',26.5482,19029683,212070,NULL,'2011-04-17 01:52:20',1303005140,NULL),(1816941894,192486,1,57714,0,1,1,'A',1,0.949686,159,751813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 143}, \"maximum_statistics\": {\"great\": 159}}',26.5551,12748738,313675,NULL,'2010-12-05 04:13:30',1291522410,NULL),(1818542007,192486,1,101685,0,1,1,'C',1,0.776119,44,303999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 27, \"great\": 138}, \"maximum_statistics\": {\"great\": 201}}',26.5985,25349375,54840,NULL,'2011-07-29 00:44:50',1311900290,NULL),(1830696121,192486,1,148404,0,1,1,'B',1,0.8,89,383304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 18, \"great\": 261}, \"maximum_statistics\": {\"great\": 405}}',26.6233,108131324,249584,NULL,'2014-05-22 03:34:41',1400729681,NULL),(1817068651,192486,1,70057,0,1,1,'S',1,0.984375,64,914706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 62}, \"maximum_statistics\": {\"great\": 64, \"legacy_combo_increase\": 6}}',26.646,13836397,311363,NULL,'2011-01-01 01:06:31',1293843991,NULL),(1816709339,192486,1,43568,0,1,1,'B',1,0.897541,122,666291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 97}, \"maximum_statistics\": {\"great\": 122}}',26.6559,11447883,149819,NULL,'2010-11-02 16:30:40',1288715440,NULL),(1816845403,192486,1,165,0,1,1,'B',1,0.842222,98,479679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 163}, \"maximum_statistics\": {\"great\": 225, \"legacy_combo_increase\": 15}}',26.6818,12667234,469234,NULL,'2010-12-03 14:56:08',1291388168,NULL),(1817090957,192486,1,73716,0,1,1,'S',1,0.975728,103,862953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 98}, \"maximum_statistics\": {\"great\": 103}}',26.7017,13796495,148375,NULL,'2010-12-31 03:35:43',1293766543,NULL),(1816626689,192486,1,32180,0,1,1,'B',1,0.804435,77,399829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 160}, \"maximum_statistics\": {\"great\": 248, \"legacy_combo_increase\": 5}}',26.7295,11091262,181390,NULL,'2010-10-24 01:57:56',1287885476,NULL),(1816532983,192486,1,43708,0,1,1,'B',1,0.854054,89,449179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 137}, \"maximum_statistics\": {\"great\": 185}}',26.7305,10416193,112816,NULL,'2010-10-04 22:26:06',1286231166,NULL),(1817728928,192486,1,19531,0,1,1,'S',1,0.987179,39,798800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 38}, \"maximum_statistics\": {\"great\": 39}}',26.7437,18252121,101022,NULL,'2011-04-02 20:50:38',1301777438,NULL),(1817529372,192486,1,48269,0,1,1,'B',1,0.884615,48,593067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 73}, \"maximum_statistics\": {\"great\": 91}}',26.7861,17886406,108468,NULL,'2011-03-26 22:25:59',1301178359,NULL),(1816996519,192486,1,60637,0,1,1,'S',1,0.97619,63,818354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 60}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 1}}',26.7976,13543934,162435,NULL,'2010-12-25 00:20:37',1293236437,NULL),(1817608350,192486,1,19853,0,1,1,'S',1,0.988372,43,812758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 42}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 1}}',26.8534,18177962,82086,NULL,'2011-04-01 17:09:08',1301677748,NULL),(1817295488,192486,1,61324,0,1,1,'A',1,0.902098,106,627549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 143}}',26.8641,15657050,108084,NULL,'2011-02-10 17:42:00',1297359720,NULL),(1817324214,192486,1,65419,0,1,1,'S',1,0.972973,74,846818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 70}, \"maximum_statistics\": {\"great\": 74}}',26.8786,15901201,155436,NULL,'2011-02-15 15:19:50',1297783190,NULL),(1817084103,192486,1,46968,0,1,1,'B',1,0.893617,188,590638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 148}, \"maximum_statistics\": {\"great\": 188}}',26.9111,14385685,193021,NULL,'2011-01-14 13:31:44',1295011904,NULL),(1816544584,192486,1,28529,0,1,1,'B',1,0.886905,168,653671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 130}, \"maximum_statistics\": {\"great\": 168}}',26.9661,9997590,132510,NULL,'2010-09-23 16:09:09',1285258149,NULL),(1817090662,192486,1,73571,1,1,1,'S',1,0.977941,68,895508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 65}, \"maximum_statistics\": {\"great\": 68, \"legacy_combo_increase\": 3}}',26.9807,13797281,207017,NULL,'2010-12-31 04:03:46',1293768226,NULL),(1816949551,192486,1,31060,0,1,1,'B',1,0.891813,86,633022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 141}, \"maximum_statistics\": {\"great\": 171}}',27.11,13380016,150738,NULL,'2010-12-21 03:46:33',1292903193,NULL),(1816717717,192486,1,35650,1,1,1,'S',1,0.957627,118,760344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 108}, \"maximum_statistics\": {\"great\": 118, \"legacy_combo_increase\": 6}}',27.1692,12445268,261289,NULL,'2010-11-28 01:12:42',1290906762,NULL),(1817624723,192486,1,52941,0,1,1,'S',1,0.963768,69,749530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 64}, \"maximum_statistics\": {\"great\": 69}}',27.1709,18368547,110465,NULL,'2011-04-04 17:05:11',1301936711,NULL),(1818181314,192486,1,10189,0,1,1,'C',1,0.755102,147,309759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 27, \"great\": 202}, \"maximum_statistics\": {\"great\": 343}}',27.172,22301046,189920,NULL,'2011-06-13 00:26:17',1307924777,NULL),(1817780091,192486,1,3781,1,1,1,'C',1,0.76738,80,414522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 114}, \"maximum_statistics\": {\"great\": 187, \"legacy_combo_increase\": 13}}',27.1836,19030946,271554,NULL,'2011-04-17 02:22:11',1303006931,NULL),(1817429206,192486,1,79079,0,1,1,'A',1,0.928571,105,653470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 179}, \"maximum_statistics\": {\"great\": 203}}',27.1971,16922544,253618,NULL,'2011-03-08 12:29:24',1299587364,NULL),(1816993870,192486,1,64203,0,1,1,'B',1,0.841991,72,422131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 169}, \"maximum_statistics\": {\"great\": 231}}',27.247,14169934,115277,NULL,'2011-01-09 02:35:17',1294540517,NULL),(1847974028,192486,1,368,0,1,1,'B',1,0.855263,83,530488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 200, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 266}}',27.2632,136666618,214620,NULL,'2018-03-26 07:56:35',1522050995,NULL),(1816784458,192486,1,9627,0,1,1,'B',1,0.842975,63,458039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 85}, \"maximum_statistics\": {\"great\": 121}}',27.4153,12297661,136104,NULL,'2010-11-25 00:15:37',1290644137,NULL),(1816622433,192486,1,26946,0,1,1,'A',1,0.903509,114,663723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 92}, \"maximum_statistics\": {\"great\": 114}}',27.4217,11613486,81160,NULL,'2010-11-06 20:46:02',1289076362,NULL),(1815489293,192486,1,40783,0,1,1,'B',1,0.876344,93,511334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 70}, \"maximum_statistics\": {\"great\": 93, \"legacy_combo_increase\": 1}}',27.4234,3650832,113714,NULL,'2010-03-01 03:15:09',1267413309,NULL),(1817058396,192486,1,16264,0,1,1,'S',1,0.974638,138,888852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 131}, \"maximum_statistics\": {\"great\": 138, \"legacy_combo_increase\": 12}}',27.4299,13677625,323015,NULL,'2010-12-28 05:09:42',1293512982,NULL),(1865512339,192486,1,171032,1,1,1,'B',1,0.854478,179,501435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 20, \"great\": 305}, \"maximum_statistics\": {\"great\": 402}}',27.4336,163427427,238988,NULL,'2021-06-28 15:48:51',1624895331,NULL),(1817355855,192486,1,83792,0,1,1,'S',1,0.97541,61,803831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 58}, \"maximum_statistics\": {\"great\": 61}}',27.476,16971121,151003,NULL,'2011-03-09 14:21:43',1299680503,NULL),(1819170542,192486,1,66027,0,1,1,'S',1,0.966667,60,808043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 56}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',27.4853,29282298,247650,NULL,'2011-09-24 21:48:59',1316900939,NULL),(1816979505,192486,1,32548,0,1,1,'S',1,0.976471,85,942510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 81}, \"maximum_statistics\": {\"great\": 85}}',27.4857,13961403,134511,NULL,'2011-01-03 23:11:31',1294096291,NULL),(1838124438,192486,1,324749,0,1,1,'B',1,0.804348,46,395339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 39, \"great\": 291, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 414}}',27.512,121184024,280359,NULL,'2016-01-09 22:46:38',1452379598,NULL),(1816886725,192486,1,21242,0,1,1,'C',1,0.780983,106,327824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 28, \"great\": 291}, \"maximum_statistics\": {\"great\": 468}}',27.5154,13237359,181870,NULL,'2010-12-17 18:20:53',1292610053,NULL),(1816895510,192486,1,43723,0,1,1,'A',1,0.939597,149,729470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 131}, \"maximum_statistics\": {\"great\": 149, \"legacy_combo_increase\": 13}}',27.5184,13237880,287792,NULL,'2010-12-17 18:45:02',1292611502,NULL),(1817735445,192486,1,94604,0,1,1,'S',1,0.958333,36,884992,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 33}, \"maximum_statistics\": {\"great\": 36, \"legacy_combo_increase\": 1}}',27.5275,18790775,97544,NULL,'2011-04-12 12:41:26',1302612086,NULL),(1817828388,192486,1,51686,0,1,1,'S',1,0.977273,88,890863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 84}, \"maximum_statistics\": {\"great\": 88}}',27.5415,19184772,227810,NULL,'2011-04-20 00:41:20',1303260080,NULL),(1816694505,192486,1,24555,0,1,1,'B',1,0.850829,57,463480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 134}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 1}}',27.5564,11658526,125028,NULL,'2010-11-07 19:53:10',1289159590,NULL),(1821787137,192486,1,22923,0,1,1,'C',1,0.791411,42,412294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 104}, \"maximum_statistics\": {\"great\": 163}}',27.6074,50571324,158734,NULL,'2012-07-05 22:35:06',1341527706,NULL),(1816916462,192486,1,33988,0,1,1,'S',1,0.953125,64,696260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 58}, \"maximum_statistics\": {\"great\": 64}}',27.6171,12668688,90542,NULL,'2010-12-03 15:24:00',1291389840,NULL),(1817122927,192486,1,45355,0,1,1,'S',1,0.958904,73,755372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 67}, \"maximum_statistics\": {\"great\": 73}}',27.6176,15086002,52632,NULL,'2011-01-29 17:46:20',1296323180,NULL),(1817030320,192486,1,49779,0,1,1,'S',1,0.972727,55,848629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 52}, \"maximum_statistics\": {\"great\": 55}}',27.6291,13679281,137700,NULL,'2010-12-28 06:15:59',1293516959,NULL),(1816361219,192486,1,18559,0,1,1,'A',1,0.902542,115,682107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 118}}',27.6329,9851584,136498,NULL,'2010-09-19 14:39:03',1284907143,NULL),(1817088650,192486,1,72563,0,1,1,'A',1,0.942857,70,751361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 62}, \"maximum_statistics\": {\"great\": 70}}',27.6383,13712151,138415,NULL,'2010-12-29 03:05:41',1293591941,NULL),(1817062634,192486,1,41311,0,1,1,'A',1,0.956349,69,783357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 126}}',27.6508,13634393,120325,NULL,'2010-12-27 01:23:41',1293413021,NULL),(1817736148,192486,1,95649,0,1,1,'S',1,0.976667,150,803811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 143}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',27.6775,18888048,316450,NULL,'2011-04-14 14:10:21',1302790221,NULL),(1817078178,192486,1,76554,0,1,1,'A',1,0.931818,57,642225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 110}}',27.6805,13796248,232490,NULL,'2010-12-31 03:27:55',1293766075,NULL),(1818412234,192486,1,78615,0,1,1,'B',1,0.875676,86,520557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 147}, \"maximum_statistics\": {\"great\": 185}}',27.6956,23857561,98300,NULL,'2011-07-07 00:55:15',1310000115,NULL),(1817066397,192486,1,35911,0,1,1,'S',1,0.976471,85,853691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 81}, \"maximum_statistics\": {\"great\": 85}}',27.7209,13795252,71335,NULL,'2010-12-31 02:47:12',1293763632,NULL),(1817280442,192486,1,60792,0,1,1,'A',1,0.948413,126,689422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 113}, \"maximum_statistics\": {\"great\": 126}}',27.722,15472559,101862,NULL,'2011-02-07 01:56:28',1297043788,NULL),(1819195961,192486,1,100628,0,1,1,'A',1,0.949153,118,740420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 106}, \"maximum_statistics\": {\"great\": 118}}',27.7535,29283722,209718,NULL,'2011-09-24 22:53:39',1316904819,NULL),(1855502544,192486,1,1427503,1,1,1,'B',1,0.831476,174,463066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 11, \"great\": 249}, \"maximum_statistics\": {\"great\": 359}}',27.7699,147958218,233158,NULL,'2020-01-01 19:54:47',1577908487,NULL),(1817577368,192486,1,18917,0,1,1,'B',1,0.89916,119,615080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 95}, \"maximum_statistics\": {\"great\": 119}}',27.7717,17142412,128380,NULL,'2011-03-13 02:01:04',1299981664,NULL),(1817728936,192486,1,27866,1,1,1,'S',1,0.973958,96,852039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 91}, \"maximum_statistics\": {\"great\": 96}}',27.8883,18066734,159402,NULL,'2011-03-30 12:44:12',1301489052,NULL),(1817825995,192486,1,18574,0,1,1,'S',1,0.970339,118,888370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 111}, \"maximum_statistics\": {\"great\": 118, \"legacy_combo_increase\": 2}}',27.8984,19085872,228630,NULL,'2011-04-17 20:00:34',1303070434,NULL),(1816608973,192486,1,658,0,1,1,'A',1,0.904,125,667763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 101}, \"maximum_statistics\": {\"great\": 125}}',27.9001,11006773,133852,NULL,'2010-10-22 04:16:26',1287720986,NULL),(1816991465,192486,1,27411,1,1,1,'B',1,0.894737,80,613960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 114, \"legacy_combo_increase\": 3}}',27.91,13591147,148024,NULL,'2010-12-26 00:30:18',1293323418,NULL),(1817711081,192486,1,89505,0,1,1,'A',1,0.927273,91,675836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 148}, \"maximum_statistics\": {\"great\": 165}}',27.9426,18652648,226605,NULL,'2011-04-09 19:54:07',1302378847,NULL),(1816967811,192486,1,32022,0,1,1,'B',1,0.877193,42,538470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 57}}',27.9476,14384936,46160,NULL,'2011-01-14 13:16:25',1295010985,NULL),(1818757928,192486,1,37925,0,1,1,'C',1,0.714286,73,239581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 34, \"great\": 172}, \"maximum_statistics\": {\"great\": 322}}',27.956,26340903,124704,NULL,'2011-08-12 01:37:20',1313113040,NULL),(1817921290,192486,1,77594,0,1,1,'C',1,0.716332,52,249078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 40, \"great\": 191}, \"maximum_statistics\": {\"great\": 349}}',27.9654,20597653,120986,NULL,'2011-05-14 19:54:36',1305402876,NULL),(1818939330,192486,1,60123,0,1,1,'C',1,0.758427,58,286027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 112}, \"maximum_statistics\": {\"great\": 178, \"legacy_combo_increase\": 2}}',27.9688,27328682,83352,NULL,'2011-08-25 13:38:54',1314279534,NULL),(1817473765,192486,1,87314,0,1,1,'A',1,0.933333,90,733343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 78}, \"maximum_statistics\": {\"great\": 90, \"legacy_combo_increase\": 1}}',27.9827,16970515,146034,NULL,'2011-03-09 14:11:13',1299679873,NULL),(1817547468,192486,1,58464,0,1,1,'A',1,0.939394,99,781712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 87}, \"maximum_statistics\": {\"great\": 99}}',28.0587,17142477,112515,NULL,'2011-03-13 02:02:58',1299981778,NULL),(1817031407,192486,1,40082,0,1,1,'S',1,0.959459,74,633732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 68}, \"maximum_statistics\": {\"great\": 74}}',28.0633,14076794,194724,NULL,'2011-01-07 00:36:44',1294360604,NULL),(1817672077,192486,1,59681,0,1,1,'B',1,0.880117,210,555010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 269}, \"maximum_statistics\": {\"great\": 342}}',28.1097,18658122,263426,NULL,'2011-04-09 23:39:40',1302392380,NULL),(1848035407,192486,1,107298,1,1,1,'B',1,0.897866,207,652739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 262, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 328}}',28.1824,136668098,252158,NULL,'2018-03-26 10:19:59',1522059599,NULL),(1817720242,192486,1,46760,0,1,1,'S',1,0.977612,67,871002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 67, \"legacy_combo_increase\": 3}}',28.1937,18791093,111171,NULL,'2011-04-12 12:47:37',1302612457,NULL),(1816975046,192486,1,70812,0,1,1,'S',1,0.960674,89,897025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 82}, \"maximum_statistics\": {\"great\": 89}}',28.2051,13677868,185175,NULL,'2010-12-28 05:18:18',1293513498,NULL),(1816945724,192486,1,24908,0,1,1,'S',1,0.990826,109,879383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 109, \"legacy_combo_increase\": 18}}',28.209,13415817,325872,NULL,'2010-12-21 22:44:07',1292971447,NULL),(1816751683,192486,1,2607,0,1,1,'S',1,0.953488,172,919199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 156}, \"maximum_statistics\": {\"great\": 172}}',28.2208,12194826,264264,NULL,'2010-11-21 18:59:34',1290365974,NULL),(1818131546,192486,1,81382,0,1,1,'A',1,0.946281,121,764175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 108}, \"maximum_statistics\": {\"great\": 121}}',28.225,21974173,117352,NULL,'2011-06-07 16:49:14',1307465354,NULL),(1816876530,192486,1,1571,0,1,1,'B',1,0.844311,115,482659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 5, \"great\": 235}, \"maximum_statistics\": {\"great\": 334, \"legacy_combo_increase\": 1}}',28.2281,12894063,255656,NULL,'2010-12-08 18:40:25',1291833625,NULL),(1816441546,192486,1,44368,0,1,1,'A',1,0.915663,130,567110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 139}, \"maximum_statistics\": {\"great\": 166}}',28.2294,9916515,155193,NULL,'2010-09-21 14:31:59',1285079519,NULL),(1817819108,192486,1,26367,0,1,1,'S',1,0.96087,115,737327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 106}, \"maximum_statistics\": {\"great\": 115, \"legacy_combo_increase\": 1}}',28.2545,19084636,136539,NULL,'2011-04-17 19:09:50',1303067390,NULL),(1816962859,192486,1,77018,0,1,1,'S',1,0.963768,138,787863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 128}, \"maximum_statistics\": {\"great\": 138, \"legacy_combo_increase\": 4}}',28.2662,13239083,180300,NULL,'2010-12-17 19:49:16',1292615356,NULL),(1818088013,192486,1,18930,0,1,1,'B',1,0.800971,43,365303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 140}, \"maximum_statistics\": {\"great\": 206}}',28.2709,20917481,111080,NULL,'2011-05-20 22:29:46',1305930586,NULL),(1816870394,192486,1,75736,0,1,1,'S',1,0.979167,144,770852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 138}, \"maximum_statistics\": {\"great\": 144, \"legacy_combo_increase\": 2}}',28.326,13416902,276978,NULL,'2010-12-21 23:47:20',1292975240,NULL),(1865516211,192486,1,261899,1,1,1,'B',1,0.85,69,438850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 198}, \"maximum_statistics\": {\"great\": 270}}',28.364,163427816,155996,NULL,'2021-06-28 16:03:53',1624896233,NULL),(1818561121,192486,1,80679,0,1,1,'C',1,0.762712,51,299139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 21, \"great\": 176}, \"maximum_statistics\": {\"great\": 295}}',28.3792,24608597,119026,NULL,'2011-07-17 18:52:23',1310928743,NULL),(1816933789,192486,1,45611,0,1,1,'S',1,0.966292,89,780493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 83}, \"maximum_statistics\": {\"great\": 89, \"legacy_combo_increase\": 1}}',28.3894,13136900,229319,NULL,'2010-12-15 04:19:08',1292386748,NULL),(1817021915,192486,1,5566,0,1,1,'B',1,0.87788,119,563501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 168}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',28.4398,13592528,248282,NULL,'2010-12-26 01:41:46',1293327706,NULL),(1816730497,192486,1,345,0,1,1,'B',1,0.899038,192,633471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 168}, \"maximum_statistics\": {\"great\": 208}}',28.4561,12338202,140132,NULL,'2010-11-26 00:18:29',1290730709,NULL),(1817732080,192486,1,94188,0,1,1,'B',1,0.899621,86,626397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 227}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 6}}',28.4889,18657485,359248,NULL,'2011-04-09 23:11:33',1302390693,NULL),(1817883230,192486,1,81042,0,1,1,'C',1,0.769592,40,313098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 46, \"great\": 218}, \"maximum_statistics\": {\"great\": 319}}',28.5133,20597422,123650,NULL,'2011-05-14 19:47:35',1305402455,NULL),(1817851093,192486,1,88656,0,1,1,'A',1,0.928,74,729749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 11}}',28.5245,19026784,322846,NULL,'2011-04-17 00:15:01',1302999301,NULL),(1817848518,192486,1,34052,1,1,1,'S',1,0.985714,105,932130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 102}, \"maximum_statistics\": {\"great\": 105}}',28.5301,19277705,64980,NULL,'2011-04-21 18:47:39',1303411659,NULL),(1817067819,192486,1,41618,0,1,1,'A',1,0.947826,106,742425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 106}, \"maximum_statistics\": {\"great\": 115, \"legacy_combo_increase\": 5}}',28.5401,13797355,249842,NULL,'2010-12-31 04:07:35',1293768455,NULL),(1817723207,192486,1,61578,0,1,1,'A',1,0.940945,70,732700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 115}, \"maximum_statistics\": {\"great\": 127}}',28.5428,18251269,123266,NULL,'2011-04-02 20:14:42',1301775282,NULL),(1817029864,192486,1,54192,0,1,1,'A',1,0.935714,43,615436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 70}}',28.5447,14076196,89137,NULL,'2011-01-07 00:04:46',1294358686,NULL),(1816381482,192486,1,62927,0,1,1,'A',1,0.924051,158,681247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 134}, \"maximum_statistics\": {\"great\": 158}}',28.564,9851380,248928,NULL,'2010-09-19 14:33:56',1284906836,NULL),(1817461540,192486,1,76540,0,1,1,'C',1,0.736229,54,254430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 44, \"great\": 267}, \"maximum_statistics\": {\"great\": 472}}',28.5688,16970755,131010,NULL,'2011-03-09 14:15:30',1299680130,NULL),(1827133579,192486,1,37249,0,1,1,'C',1,0.714527,46,214789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 37, \"great\": 164}, \"maximum_statistics\": {\"great\": 296}}',28.5809,90360550,108392,NULL,'2013-08-18 06:26:50',1376807210,NULL),(1832285594,192486,1,72450,0,1,1,'B',1,0.839902,98,446679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 144, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 203}}',28.5998,110687627,153206,NULL,'2014-09-13 05:12:17',1410585137,NULL),(1817052310,192486,1,12956,0,1,1,'B',1,0.889937,142,610040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 126}, \"maximum_statistics\": {\"great\": 159}}',28.6094,13712265,144142,NULL,'2010-12-29 03:09:28',1293592168,NULL),(1817721375,192486,1,34136,0,1,1,'S',1,0.986111,72,782948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 72, \"legacy_combo_increase\": 3}}',28.6094,18078093,75660,NULL,'2011-03-30 15:38:38',1301499518,NULL),(1818129104,192486,1,21724,0,1,1,'C',1,0.729167,50,290704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 80}, \"maximum_statistics\": {\"great\": 144}}',28.6589,22301271,70170,NULL,'2011-06-13 00:39:50',1307925590,NULL),(1819227695,192486,1,96755,0,1,1,'A',1,0.9375,126,740531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 128, \"legacy_combo_increase\": 1}}',28.6793,29296523,190727,NULL,'2011-09-25 03:54:46',1316922886,NULL),(1817077102,192486,1,81788,0,1,1,'A',1,0.961905,100,863491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 105}}',28.7249,13674770,139651,NULL,'2010-12-28 03:10:48',1293505848,NULL),(1817634349,192486,1,91216,0,1,1,'S',1,0.992754,69,885160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 68}, \"maximum_statistics\": {\"great\": 69}}',28.7496,18512609,140708,NULL,'2011-04-07 14:55:22',1302188122,NULL),(1821312663,192486,1,114277,0,1,1,'C',1,0.722874,49,242743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 49, \"great\": 201}, \"maximum_statistics\": {\"great\": 341}}',28.7799,45556729,133472,NULL,'2012-05-11 01:20:11',1336699211,NULL),(1817691279,192486,1,89162,0,1,1,'S',1,0.980392,102,800470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 98}, \"maximum_statistics\": {\"great\": 102}}',28.7987,18076549,197971,NULL,'2011-03-30 15:06:38',1301497598,NULL),(1817496753,192486,1,82784,0,1,1,'S',1,0.975904,83,840484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 1}}',28.8266,17702792,107174,NULL,'2011-03-23 13:31:54',1300887114,NULL),(1816675996,192486,1,33959,0,1,1,'B',1,0.812834,95,374165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 123}, \"maximum_statistics\": {\"great\": 187, \"legacy_combo_increase\": 1}}',28.8331,10838115,126740,NULL,'2010-10-16 21:13:41',1287263621,NULL),(2833228376,192486,1,68518,0,1,1,'B',1,0.848018,78,408992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 164, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 227}}',28.8489,183919494,165285,NULL,'2024-05-15 07:56:28',1715759788,NULL),(1817780482,192486,1,31038,0,1,1,'B',1,0.855072,125,441660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 311}, \"maximum_statistics\": {\"great\": 414, \"legacy_combo_increase\": 2}}',28.9177,19130931,229652,NULL,'2011-04-18 17:57:52',1303149472,NULL),(1817777025,192486,1,49562,0,1,1,'S',1,0.975309,81,855692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 77}, \"maximum_statistics\": {\"great\": 81}}',28.9509,19128090,136825,NULL,'2011-04-18 16:26:30',1303143990,NULL),(1847997507,192486,1,1112550,1,1,1,'B',1,0.84,68,445798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 109}, \"maximum_statistics\": {\"great\": 150}}',28.9626,136666578,67646,NULL,'2018-03-26 07:52:49',1522050769,NULL),(1817450573,192486,1,83289,0,1,1,'A',1,0.942529,133,725818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 156}, \"maximum_statistics\": {\"great\": 174, \"legacy_combo_increase\": 5}}',28.9627,16862984,379781,NULL,'2011-03-07 04:54:11',1299473651,NULL),(1816653891,192486,1,8249,0,1,1,'S',1,0.951219,123,802902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 111}, \"maximum_statistics\": {\"great\": 123}}',28.9646,11082216,152900,NULL,'2010-10-23 18:11:19',1287857479,NULL),(1818292129,192486,1,92080,0,1,1,'B',1,0.85122,101,505509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 21, \"great\": 165}, \"maximum_statistics\": {\"great\": 205}}',28.9836,23420480,143790,NULL,'2011-06-30 18:31:22',1309458682,NULL),(1819221836,192486,1,62523,0,1,1,'D',1,0.680782,169,227767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 115, \"great\": 337}, \"maximum_statistics\": {\"great\": 614}}',28.9858,29806534,226470,NULL,'2011-10-03 02:17:53',1317608273,NULL),(1817621020,192486,1,62324,0,1,1,'A',1,0.909864,103,619352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 251}, \"maximum_statistics\": {\"great\": 294}}',28.9891,18657296,181787,NULL,'2011-04-09 23:03:46',1302390226,NULL),(1818835049,192486,1,44229,0,1,1,'S',1,0.968085,94,794730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 88}, \"maximum_statistics\": {\"great\": 94}}',28.9936,27074568,183468,NULL,'2011-08-22 02:08:54',1313978934,NULL),(1816644826,192486,1,4258,0,1,1,'A',1,0.914013,157,691298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 130}, \"maximum_statistics\": {\"great\": 157}}',29.0712,11125679,255994,NULL,'2010-10-24 17:28:52',1287941332,NULL),(1816511016,192486,1,47582,0,1,1,'A',1,0.948052,77,727556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 69}, \"maximum_statistics\": {\"great\": 77}}',29.072,10346039,92365,NULL,'2010-10-03 00:00:59',1286064059,NULL),(1817831561,192486,1,85109,1,1,1,'S',1,0.962366,93,815595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 86}, \"maximum_statistics\": {\"great\": 93}}',29.0775,19085345,158200,NULL,'2011-04-17 19:37:46',1303069066,NULL),(1816996323,192486,1,27582,0,1,1,'A',1,0.947205,161,677829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 144}, \"maximum_statistics\": {\"great\": 161, \"legacy_combo_increase\": 4}}',29.0928,13962994,193722,NULL,'2011-01-04 01:06:32',1294103192,NULL),(1817861359,192486,1,62663,0,1,1,'S',1,0.990385,52,908690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 52}}',29.1177,19029503,145650,NULL,'2011-04-17 01:46:59',1303004819,NULL),(1815372846,192486,1,46030,0,1,1,'A',1,0.929412,170,762138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 146}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 1}}',29.1279,3093774,177004,NULL,'2010-01-31 19:24:28',1264965868,NULL),(1817682515,192486,1,88893,0,1,1,'B',1,0.825688,42,527245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 75}, \"maximum_statistics\": {\"great\": 109, \"legacy_combo_increase\": 1}}',29.1521,18941460,135748,NULL,'2011-04-15 15:30:34',1302881434,NULL),(1828546749,192486,1,244819,0,1,1,'B',1,0.816602,108,424695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 175}, \"maximum_statistics\": {\"great\": 259}}',29.1587,100242244,153938,NULL,'2013-11-30 19:59:07',1385841547,NULL),(1817785901,192486,1,6244,1,1,1,'B',1,0.885671,296,600574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 257}, \"maximum_statistics\": {\"great\": 328}}',29.1743,19028818,326426,NULL,'2011-04-17 01:28:18',1303003698,NULL),(1816473401,192486,1,53645,0,1,1,'S',1,0.976415,106,777140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 101}, \"maximum_statistics\": {\"great\": 106, \"legacy_combo_increase\": 1}}',29.1927,10135799,151635,NULL,'2010-09-27 02:24:13',1285554253,NULL),(1821081141,192486,1,27314,0,1,1,'C',1,0.76626,81,344166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 22, \"great\": 153}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 10}}',29.213,44876730,221134,NULL,'2012-05-02 02:36:49',1335926209,NULL),(1817429580,192486,1,31245,1,1,1,'A',1,0.944444,108,763868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 96}, \"maximum_statistics\": {\"great\": 108, \"legacy_combo_increase\": 9}}',29.2134,16923720,294624,NULL,'2011-03-08 12:49:00',1299588540,NULL),(1817007202,192486,1,43786,0,1,1,'A',1,0.918699,123,720446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 103}, \"maximum_statistics\": {\"great\": 123}}',29.232,13543153,147662,NULL,'2010-12-24 23:35:51',1293233751,NULL),(1817831555,192486,1,91733,0,1,1,'A',1,0.988764,58,892927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 88}, \"maximum_statistics\": {\"great\": 89}}',29.2427,19455058,280390,NULL,'2011-04-24 14:36:21',1303655781,NULL),(1817031291,192486,1,78331,0,1,1,'A',1,0.948571,175,727952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 157}, \"maximum_statistics\": {\"great\": 175, \"legacy_combo_increase\": 5}}',29.2488,14169322,246216,NULL,'2011-01-09 02:06:11',1294538771,NULL),(1816626122,192486,1,27122,0,1,1,'B',1,0.875758,145,563286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 128}, \"maximum_statistics\": {\"great\": 165, \"legacy_combo_increase\": 2}}',29.2895,11081234,151546,NULL,'2010-10-23 17:34:38',1287855278,NULL),(1815287889,192486,1,31536,0,1,1,'A',1,0.93956,163,694846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 161}, \"maximum_statistics\": {\"great\": 182}}',29.295,2160523,130770,NULL,'2009-11-28 19:10:24',1259435424,NULL),(1817553318,192486,1,84115,0,1,1,'S',1,0.953488,86,760287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 78}, \"maximum_statistics\": {\"great\": 86, \"legacy_combo_increase\": 5}}',29.3069,17824798,202458,NULL,'2011-03-25 23:00:16',1301094016,NULL),(1816856947,192486,1,312,0,1,1,'A',1,0.926295,251,791242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 214}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 2}}',29.311,12591534,359786,NULL,'2010-12-01 15:15:57',1291216557,NULL),(1817977228,192486,1,49078,0,1,1,'C',1,0.764167,228,334036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 36, \"great\": 353}, \"maximum_statistics\": {\"great\": 600}}',29.3278,20123043,353842,NULL,'2011-05-06 16:55:07',1304700907,NULL),(1816837800,192486,1,24752,0,1,1,'B',1,0.830952,114,425053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 146}, \"maximum_statistics\": {\"great\": 210}}',29.3366,11991614,120650,NULL,'2010-11-16 15:32:46',1289921566,NULL),(1817727462,192486,1,40508,1,1,1,'S',1,0.986301,73,905516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 73, \"legacy_combo_increase\": 1}}',29.3371,18126787,101409,NULL,'2011-03-31 15:20:32',1301584832,NULL),(1816585893,192486,1,30844,0,1,1,'C',1,0.78626,69,320523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 174}, \"maximum_statistics\": {\"great\": 262, \"legacy_combo_increase\": 1}}',29.3431,11448730,130596,NULL,'2010-11-02 17:01:19',1288717279,NULL),(1817008024,192486,1,57378,0,1,1,'S',1,0.95,100,817485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 90}, \"maximum_statistics\": {\"great\": 100, \"legacy_combo_increase\": 10}}',29.3895,13796153,290383,NULL,'2010-12-31 03:23:57',1293765837,NULL),(1817616396,192486,1,20533,0,1,1,'C',1,0.773148,98,351309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 132}, \"maximum_statistics\": {\"great\": 216}}',29.4095,18127502,126080,NULL,'2011-03-31 15:33:17',1301585597,NULL),(1816348119,192486,1,17417,0,1,1,'A',1,0.912821,195,681042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 161}, \"maximum_statistics\": {\"great\": 195}}',29.4272,9863530,249452,NULL,'2010-09-20 01:00:27',1284944427,NULL),(1818004196,192486,1,37213,0,1,1,'C',1,0.799043,139,362676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 22, \"great\": 272}, \"maximum_statistics\": {\"great\": 418}}',29.444,21605765,183510,NULL,'2011-06-01 17:02:24',1306947744,NULL),(1817751241,192486,1,421,1,1,1,'A',1,0.935484,155,722510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 135}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 4}}',29.4522,19084707,232670,NULL,'2011-04-17 19:12:09',1303067529,NULL),(1816947309,192486,1,70880,0,1,1,'S',1,0.986842,114,794289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 114, \"legacy_combo_increase\": 2}}',29.4563,13381380,178508,NULL,'2010-12-21 04:43:40',1292906620,NULL),(1818202268,192486,1,88040,0,1,1,'C',1,0.744737,61,269502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 45, \"great\": 231}, \"maximum_statistics\": {\"great\": 380}}',29.4566,22300392,162056,NULL,'2011-06-12 23:51:08',1307922668,NULL),(1816746581,192486,1,1570,0,1,1,'A',1,0.905405,236,635875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 211}, \"maximum_statistics\": {\"great\": 259, \"legacy_combo_increase\": 1}}',29.5102,12297502,238146,NULL,'2010-11-24 23:53:52',1290642832,NULL),(1817076222,192486,1,18832,0,1,1,'S',1,0.978723,47,888518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 45}, \"maximum_statistics\": {\"great\": 47}}',29.5331,13797055,60950,NULL,'2010-12-31 03:54:24',1293767664,NULL),(1817237930,192486,1,71436,0,1,1,'S',1,0.970588,119,790492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 112}, \"maximum_statistics\": {\"great\": 119, \"legacy_combo_increase\": 2}}',29.5481,15472274,166302,NULL,'2011-02-07 01:44:32',1297043072,NULL),(1816992606,192486,1,33303,0,1,1,'B',1,0.878472,111,526633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 228}, \"maximum_statistics\": {\"great\": 288}}',29.6124,13635552,199740,NULL,'2010-12-27 02:31:45',1293417105,NULL),(1816459697,192486,1,122,0,1,1,'A',1,0.92619,193,703119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 180}, \"maximum_statistics\": {\"great\": 210}}',29.6435,9956958,271650,NULL,'2010-09-22 14:32:13',1285165933,NULL),(1817069513,192486,1,18098,0,1,1,'S',1,0.98,50,811753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 48}, \"maximum_statistics\": {\"great\": 50}}',29.6741,14168789,125052,NULL,'2011-01-09 01:40:09',1294537209,NULL),(1816792571,192486,1,29607,0,1,1,'A',1,0.941176,119,765542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 105}, \"maximum_statistics\": {\"great\": 119}}',29.675,12195000,136224,NULL,'2010-11-21 19:08:39',1290366519,NULL),(1816510004,192486,1,35395,0,1,1,'A',1,0.902778,72,632967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 58}, \"maximum_statistics\": {\"great\": 72, \"legacy_combo_increase\": 3}}',29.6823,9956392,135009,NULL,'2010-09-22 14:20:29',1285165229,NULL),(1817943701,192486,1,74495,0,1,1,'A',1,0.9625,77,673302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 113}, \"maximum_statistics\": {\"great\": 120}}',29.6866,20125899,70164,NULL,'2011-05-06 17:55:49',1304704549,NULL),(1818384580,192486,1,50933,0,1,1,'C',1,0.735577,70,268285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 65, \"great\": 310}, \"maximum_statistics\": {\"great\": 520, \"legacy_combo_increase\": 5}}',29.6886,23651436,240940,NULL,'2011-07-04 00:10:16',1309738216,NULL),(1816586155,192486,1,44560,0,1,1,'A',1,0.935897,156,701693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 136}, \"maximum_statistics\": {\"great\": 156}}',29.7095,11658218,200932,NULL,'2010-11-07 19:33:45',1289158425,NULL),(1817698162,192486,1,60576,1,1,1,'S',1,0.977528,89,864450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 85}, \"maximum_statistics\": {\"great\": 89}}',29.7603,18562414,118353,NULL,'2011-04-08 14:19:53',1302272393,NULL),(1816524623,192486,1,35977,0,1,1,'B',1,0.899441,280,590643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 298}, \"maximum_statistics\": {\"great\": 358, \"legacy_combo_increase\": 3}}',29.7838,9955646,281040,NULL,'2010-09-22 14:00:27',1285164027,NULL),(1816607414,192486,1,365,0,1,1,'B',1,0.89959,203,736524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 196}, \"maximum_statistics\": {\"great\": 244}}',29.784,10879840,304250,NULL,'2010-10-17 21:21:46',1287350506,NULL),(1817179846,192486,1,42019,0,1,1,'X',1,1,75,934848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75}, \"maximum_statistics\": {\"great\": 75}}',29.7939,15088408,201150,NULL,'2011-01-29 19:13:43',1296328423,NULL),(1817723803,192486,1,89828,1,1,1,'A',1,0.902027,94,663106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 123}, \"maximum_statistics\": {\"great\": 148}}',29.8336,18930029,105975,NULL,'2011-04-15 12:47:59',1302871679,NULL),(1816504116,192486,1,47243,0,1,1,'A',1,0.934375,160,684236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 139}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',29.8615,9955808,165798,NULL,'2010-09-22 14:04:06',1285164246,NULL),(1816829652,192486,1,18251,0,1,1,'A',1,0.947674,172,743964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 154}, \"maximum_statistics\": {\"great\": 172, \"legacy_combo_increase\": 26}}',29.8782,12195094,410352,NULL,'2010-11-21 19:14:36',1290366876,NULL),(1816592920,192486,1,18765,0,1,1,'A',1,0.958333,192,769969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 254}, \"maximum_statistics\": {\"great\": 276, \"legacy_combo_increase\": 5}}',29.923,11657849,386154,NULL,'2010-11-07 19:11:28',1289157088,NULL),(1817007002,192486,1,43771,1,1,1,'A',1,0.913551,214,701826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 177}, \"maximum_statistics\": {\"great\": 214, \"legacy_combo_increase\": 4}}',29.9413,13797832,280099,NULL,'2010-12-31 04:24:58',1293769498,NULL),(1817605150,192486,1,65167,0,1,1,'S',1,0.977273,110,856976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 105}, \"maximum_statistics\": {\"great\": 110}}',29.9492,17944453,133878,NULL,'2011-03-27 20:53:14',1301259194,NULL),(1816874892,192486,1,62662,0,1,1,'S',1,0.979798,99,818369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 95}, \"maximum_statistics\": {\"great\": 99}}',29.9908,12750105,157440,NULL,'2010-12-05 04:47:46',1291524466,NULL),(1817781093,192486,1,49796,0,1,1,'S',1,0.964286,112,778778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 104}, \"maximum_statistics\": {\"great\": 112}}',30.0015,19027821,133084,NULL,'2011-04-17 00:55:21',1303001721,NULL),(1816473119,192486,1,25569,0,1,1,'A',1,0.917476,103,661343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 86}, \"maximum_statistics\": {\"great\": 103, \"legacy_combo_increase\": 4}}',30.0024,10548073,224526,NULL,'2010-10-08 22:58:49',1286578729,NULL),(1816824449,192486,1,17714,0,1,1,'A',1,0.900474,211,686103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 169}, \"maximum_statistics\": {\"great\": 211}}',30.0121,12558190,207380,NULL,'2010-11-30 18:17:06',1291141026,NULL),(1816846641,192486,1,31542,0,1,1,'A',1,0.927928,111,724044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 95}, \"maximum_statistics\": {\"great\": 111}}',30.0175,13381857,96729,NULL,'2010-12-21 05:01:58',1292907718,NULL),(1816836129,192486,1,24490,0,1,1,'S',1,0.965035,143,809752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 133}, \"maximum_statistics\": {\"great\": 143}}',30.0393,12338656,168264,NULL,'2010-11-26 00:43:55',1290732235,NULL),(1817366576,192486,1,55694,0,1,1,'A',1,0.930233,86,748644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 74}, \"maximum_statistics\": {\"great\": 86}}',30.0507,16557739,164715,NULL,'2011-02-28 17:54:55',1298915695,NULL),(1817000813,192486,1,43539,1,1,1,'S',1,0.958333,72,833540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 66}, \"maximum_statistics\": {\"great\": 72, \"legacy_combo_increase\": 3}}',30.0616,13709645,125913,NULL,'2010-12-29 01:09:59',1293584999,NULL),(1817717593,192486,1,52012,0,1,1,'S',1,0.970874,103,774271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 97}, \"maximum_statistics\": {\"great\": 103}}',30.0633,18065773,102805,NULL,'2011-03-30 12:28:53',1301488133,NULL),(1817557388,192486,1,44700,0,1,1,'S',1,0.977778,90,817857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 86}, \"maximum_statistics\": {\"great\": 90}}',30.086,17884147,168966,NULL,'2011-03-26 20:44:48',1301172288,NULL),(1819025925,192486,1,58361,0,1,1,'D',1,0.673184,87,95599,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 171, \"great\": 481}, \"maximum_statistics\": {\"great\": 895, \"legacy_combo_increase\": 1}}',30.0944,28738836,246394,NULL,'2011-09-17 00:21:54',1316218914,NULL),(1816910184,192486,1,74018,1,1,1,'A',1,0.965,98,796429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 95}, \"maximum_statistics\": {\"great\": 100, \"legacy_combo_increase\": 10}}',30.1399,13416486,256013,NULL,'2010-12-21 23:24:29',1292973869,NULL),(1817654760,192486,1,23416,0,1,1,'A',1,0.940594,97,754516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 91}, \"maximum_statistics\": {\"great\": 101}}',30.1498,18891114,95620,NULL,'2011-04-14 14:58:25',1302793105,NULL),(1816734424,192486,1,41276,1,1,1,'A',1,0.904878,57,633819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 172}, \"maximum_statistics\": {\"great\": 205}}',30.1678,12443063,281605,NULL,'2010-11-27 23:20:43',1290900043,NULL),(1817825752,192486,1,56660,0,1,1,'A',1,0.921875,96,768164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 81}, \"maximum_statistics\": {\"great\": 96}}',30.1728,19030108,70986,NULL,'2011-04-17 02:02:35',1303005755,NULL),(1833543828,192486,1,131982,0,1,1,'C',1,0.775926,46,329621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 19, \"great\": 168}, \"maximum_statistics\": {\"great\": 270}}',30.1956,112599352,142904,NULL,'2014-12-26 02:13:21',1419560001,NULL),(1818870923,192486,1,35408,0,1,1,'B',1,0.814286,56,355507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 76}, \"maximum_statistics\": {\"great\": 105}}',30.2229,27278022,56510,NULL,'2011-08-24 21:36:29',1314221789,NULL),(1817719506,192486,1,93870,0,1,1,'S',1,0.995652,115,945672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 115}}',30.2254,18657131,318683,NULL,'2011-04-09 22:55:49',1302389749,NULL),(1817153602,192486,1,40870,0,1,1,'A',1,0.92735,117,731753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 100}, \"maximum_statistics\": {\"great\": 117}}',30.232,14613823,122956,NULL,'2011-01-19 18:00:23',1295460023,NULL),(1821071923,192486,1,36773,0,1,1,'B',1,0.82381,102,404462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 24, \"great\": 364}, \"maximum_statistics\": {\"great\": 525}}',30.2475,44524870,389952,NULL,'2012-04-28 01:39:35',1335577175,NULL),(1815384031,192486,1,30788,0,1,1,'B',1,0.871728,120,538572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 148}, \"maximum_statistics\": {\"great\": 191, \"legacy_combo_increase\": 1}}',30.2478,3200325,149558,NULL,'2010-02-06 17:24:25',1265477065,NULL),(1815515693,192486,1,2910,0,1,1,'B',1,0.888655,238,577176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 185}, \"maximum_statistics\": {\"great\": 238, \"legacy_combo_increase\": 11}}',30.2511,3678104,279026,NULL,'2010-03-02 17:15:56',1267550156,NULL),(1833540399,192486,1,74401,1,1,1,'C',1,0.784794,181,432313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 33, \"great\": 254, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 388, \"legacy_combo_increase\": 1}}',30.2584,112620615,377788,NULL,'2014-12-27 03:18:26',1419650306,NULL),(1816984943,192486,1,37823,1,1,1,'S',1,0.977273,110,838676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 105}, \"maximum_statistics\": {\"great\": 110}}',30.2765,13677207,147800,NULL,'2010-12-28 04:55:27',1293512127,NULL),(1817079595,192486,1,19052,0,1,1,'X',1,1,62,889870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',30.2856,13634603,85260,NULL,'2010-12-27 01:37:15',1293413835,NULL),(1816653058,192486,1,7715,0,1,1,'A',1,0.909259,153,635298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 222}, \"maximum_statistics\": {\"great\": 270}}',30.311,11658145,252194,NULL,'2010-11-07 19:30:44',1289158244,NULL),(1816834504,192486,1,34307,0,1,1,'S',1,0.965812,117,731852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 109}, \"maximum_statistics\": {\"great\": 117}}',30.3262,12113096,112044,NULL,'2010-11-20 02:56:09',1290221769,NULL),(1817129699,192486,1,83105,0,1,1,'A',1,0.91989,121,661971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 153}, \"maximum_statistics\": {\"great\": 181}}',30.332,15086598,191966,NULL,'2011-01-29 18:08:47',1296324527,NULL),(1817614140,192486,1,29033,0,1,1,'S',1,0.994444,90,863546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 90}}',30.3426,18721556,62950,NULL,'2011-04-10 22:11:53',1302473513,NULL),(1817734876,192486,1,90489,0,1,1,'B',1,0.819882,90,395149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 40, \"great\": 365}, \"maximum_statistics\": {\"great\": 508}}',30.3946,18177486,223982,NULL,'2011-04-01 16:56:49',1301677009,NULL),(1817748487,192486,1,77669,0,1,1,'S',1,0.963918,97,717615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 90}, \"maximum_statistics\": {\"great\": 97}}',30.4027,19129593,73314,NULL,'2011-04-18 17:11:34',1303146694,NULL),(1817182856,192486,1,14648,0,1,1,'S',1,0.983333,60,778195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 58}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 2}}',30.4071,14454869,140796,NULL,'2011-01-15 23:07:36',1295132856,NULL),(1819153366,192486,1,32230,0,1,1,'C',1,0.766667,57,323916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 90}, \"maximum_statistics\": {\"great\": 135}}',30.419,30201367,72930,NULL,'2011-10-09 05:44:42',1318139082,NULL),(1817075342,192486,1,46770,0,1,1,'B',1,0.885542,93,679356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 166, \"legacy_combo_increase\": 1}}',30.4471,13793631,153297,NULL,'2010-12-31 01:33:45',1293759225,NULL),(1817054326,192486,1,14465,0,1,1,'A',1,0.92562,121,844365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 103}, \"maximum_statistics\": {\"great\": 121, \"legacy_combo_increase\": 12}}',30.4501,13795756,390465,NULL,'2010-12-31 03:08:18',1293764898,NULL),(1820629423,192486,1,67767,0,1,1,'C',1,0.734321,85,278072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 58, \"great\": 327}, \"maximum_statistics\": {\"great\": 574}}',30.457,40861469,229120,NULL,'2012-03-12 03:45:40',1331523940,NULL),(1816736510,192486,1,60456,0,1,1,'B',1,0.850704,130,489750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 262}, \"maximum_statistics\": {\"great\": 355}}',30.4623,12444978,199418,NULL,'2010-11-28 00:56:05',1290905765,NULL),(1817759871,192486,1,77879,0,1,1,'S',1,0.953271,107,835892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 97}, \"maximum_statistics\": {\"great\": 107}}',30.4756,19084442,212720,NULL,'2011-04-17 19:03:48',1303067028,NULL),(1817006436,192486,1,38920,0,1,1,'A',1,0.948864,66,820021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 88, \"legacy_combo_increase\": 6}}',30.4784,13636512,236705,NULL,'2010-12-27 03:22:33',1293420153,NULL),(1817037938,192486,1,23419,0,1,1,'B',1,0.881148,122,606903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 93}, \"maximum_statistics\": {\"great\": 122}}',30.5125,13675088,120234,NULL,'2010-12-28 03:24:14',1293506654,NULL),(1818144991,192486,1,45167,1,1,1,'B',1,0.808559,49,370122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 147}, \"maximum_statistics\": {\"great\": 222}}',30.5777,22125165,115986,NULL,'2011-06-10 13:04:23',1307711063,NULL),(1817216692,192486,1,80335,0,1,1,'X',1,1,64,902934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64}, \"maximum_statistics\": {\"great\": 64}}',30.5779,14501929,134775,NULL,'2011-01-17 01:27:06',1295227626,NULL),(1816863493,192486,1,58850,0,1,1,'S',1,0.987654,81,838186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 79}, \"maximum_statistics\": {\"great\": 81, \"legacy_combo_increase\": 2}}',30.6487,13065207,175824,NULL,'2010-12-13 01:57:53',1292205473,NULL),(1818081595,192486,1,59296,0,1,1,'B',1,0.830258,87,442263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 194}, \"maximum_statistics\": {\"great\": 271, \"legacy_combo_increase\": 4}}',30.6511,21052441,233876,NULL,'2011-05-22 19:02:21',1306090941,NULL),(1817174531,192486,1,24611,0,1,1,'A',1,0.933735,83,708479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 72}, \"maximum_statistics\": {\"great\": 83}}',30.6613,14455087,105646,NULL,'2011-01-15 23:21:00',1295133660,NULL),(1817202166,192486,1,56964,0,1,1,'B',1,0.878788,174,612240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 254}, \"maximum_statistics\": {\"great\": 330, \"legacy_combo_increase\": 3}}',30.6988,14765037,376968,NULL,'2011-01-22 23:27:50',1295738870,NULL),(1817458908,192486,1,44354,0,1,1,'C',1,0.768145,140,363866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 32, \"great\": 165}, \"maximum_statistics\": {\"great\": 248}}',30.7067,16926685,188520,NULL,'2011-03-08 13:45:58',1299591958,NULL),(1817618777,192486,1,57681,1,1,1,'A',1,0.927907,215,645895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 184}, \"maximum_statistics\": {\"great\": 215, \"legacy_combo_increase\": 3}}',30.7535,18856367,278610,NULL,'2011-04-13 21:58:07',1302731887,NULL),(1817848005,192486,1,88631,0,1,1,'S',1,0.978814,118,881420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 113}, \"maximum_statistics\": {\"great\": 118}}',30.7574,19030637,212485,NULL,'2011-04-17 02:15:25',1303006525,NULL),(1815335851,192486,1,45782,0,1,1,'S',1,0.957831,166,712642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 152}, \"maximum_statistics\": {\"great\": 166}}',30.7617,3093732,119844,NULL,'2010-01-31 19:21:34',1264965694,NULL),(1816935683,192486,1,14585,0,1,1,'A',1,0.902098,74,609449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 119}, \"maximum_statistics\": {\"great\": 143}}',30.8211,13415925,86632,NULL,'2010-12-21 22:50:33',1292971833,NULL),(1819860169,192486,1,62733,0,1,1,'C',1,0.737527,58,279611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 48, \"great\": 267}, \"maximum_statistics\": {\"great\": 461}}',30.8563,35055954,190580,NULL,'2011-12-24 00:35:02',1324686902,NULL),(1816927117,192486,1,67427,0,1,1,'B',1,0.89521,167,593290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 132}, \"maximum_statistics\": {\"great\": 167}}',30.8696,12592322,219988,NULL,'2010-12-01 15:39:34',1291217974,NULL),(1817622508,192486,1,87482,1,1,1,'S',1,0.995614,114,932754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 114}}',30.8762,18721307,102844,NULL,'2011-04-10 21:59:24',1302472764,NULL),(1818274705,192486,1,38293,0,1,1,'C',1,0.783074,72,313327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 25, \"great\": 316}, \"maximum_statistics\": {\"great\": 514}}',30.8792,23559975,207418,NULL,'2011-07-02 15:46:04',1309621564,NULL),(1817105972,192486,1,69300,0,1,1,'S',1,0.976562,64,727125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 61}, \"maximum_statistics\": {\"great\": 64}}',30.904,15087614,112674,NULL,'2011-01-29 18:43:41',1296326621,NULL),(1817618352,192486,1,66661,0,1,1,'A',1,0.924051,123,650578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 141}, \"maximum_statistics\": {\"great\": 158}}',30.914,18926103,149854,NULL,'2011-04-15 11:38:41',1302867521,NULL),(1816594535,192486,1,194,0,1,1,'S',1,0.962766,94,769184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 87}, \"maximum_statistics\": {\"great\": 94}}',30.9253,11612421,84486,NULL,'2010-11-06 19:52:09',1289073129,NULL),(1818390131,192486,1,45709,0,1,1,'C',1,0.7669,84,355448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 35, \"great\": 264}, \"maximum_statistics\": {\"great\": 429}}',30.93,24211640,297878,NULL,'2011-07-11 23:03:40',1310425420,NULL),(1817652040,192486,1,88139,0,1,1,'B',1,0.846939,112,572747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 147}}',30.9335,18656983,161812,NULL,'2011-04-09 22:48:09',1302389289,NULL),(1819675059,192486,1,26219,0,1,1,'B',1,0.821705,92,420602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 91}, \"maximum_statistics\": {\"great\": 129}}',30.9437,33715516,80120,NULL,'2011-12-03 05:25:49',1322889949,NULL),(1816645248,192486,1,21757,0,1,1,'A',1,0.934043,235,806090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 204}, \"maximum_statistics\": {\"great\": 235}}',30.9788,11447985,234950,NULL,'2010-11-02 16:33:59',1288715639,NULL),(1817813871,192486,1,80079,0,1,1,'C',1,0.739286,69,344073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 30, \"great\": 164}, \"maximum_statistics\": {\"great\": 280, \"legacy_combo_increase\": 7}}',30.9833,19026156,223550,NULL,'2011-04-16 23:45:02',1302997502,NULL),(1816561670,192486,1,55636,0,1,1,'A',1,0.942623,122,662878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 108}, \"maximum_statistics\": {\"great\": 122}}',31.0388,10481755,118532,NULL,'2010-10-07 00:31:11',1286411471,NULL),(1817464033,192486,1,54736,0,1,1,'A',1,0.946667,112,779941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 135}, \"maximum_statistics\": {\"great\": 150}}',31.086,16862296,177727,NULL,'2011-03-07 04:25:02',1299471902,NULL),(1855479312,192486,1,61226,0,1,1,'B',1,0.885135,79,519056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 176}, \"maximum_statistics\": {\"great\": 222}}',31.0933,147958386,155440,NULL,'2020-01-01 20:08:36',1577909316,NULL),(1817795268,192486,1,70026,1,1,1,'A',1,0.968468,106,821652,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 111}}',31.0961,19133051,219500,NULL,'2011-04-18 19:28:47',1303154927,NULL),(1817615786,192486,1,87367,0,1,1,'A',1,0.959677,78,766186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 117}, \"maximum_statistics\": {\"great\": 124, \"legacy_combo_increase\": 2}}',31.0966,18657787,200639,NULL,'2011-04-09 23:25:29',1302391529,NULL),(1816973248,192486,1,26693,0,1,1,'A',1,0.92381,87,633066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 91}, \"maximum_statistics\": {\"great\": 105}}',31.1077,13636241,74552,NULL,'2010-12-27 03:09:03',1293419343,NULL),(1816815378,192486,1,15629,0,1,1,'B',1,0.840909,98,467193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 188}, \"maximum_statistics\": {\"great\": 264}}',31.1138,12297545,183080,NULL,'2010-11-25 00:00:40',1290643240,NULL),(1818013472,192486,1,22854,0,1,1,'C',1,0.774892,72,300583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 15, \"great\": 142}, \"maximum_statistics\": {\"great\": 231}}',31.1292,21461201,93920,NULL,'2011-05-29 20:50:54',1306702254,NULL),(1817147089,192486,1,54983,0,1,1,'S',1,0.981481,81,793478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 78}, \"maximum_statistics\": {\"great\": 81}}',31.1528,15194479,82618,NULL,'2011-02-01 01:05:35',1296522335,NULL),(1817121938,192486,1,21169,0,1,1,'C',1,0.770386,65,338429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 14, \"great\": 140}, \"maximum_statistics\": {\"great\": 233}}',31.1545,15087118,83874,NULL,'2011-01-29 18:27:56',1296325676,NULL),(1817125258,192486,1,45384,0,1,1,'S',1,0.95,140,768595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 126}, \"maximum_statistics\": {\"great\": 140, \"legacy_combo_increase\": 1}}',31.1772,15086973,310960,NULL,'2011-01-29 18:22:19',1296325339,NULL),(1847993394,192486,1,361378,1,1,1,'C',1,0.785953,128,369303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 23, \"great\": 194}, \"maximum_statistics\": {\"great\": 299}}',31.1936,136666517,175766,NULL,'2018-03-26 07:45:43',1522050343,NULL),(1816792943,192486,1,68517,0,1,1,'S',1,0.987705,122,750752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 119}, \"maximum_statistics\": {\"great\": 122}}',31.2034,12112703,202612,NULL,'2010-11-20 02:45:04',1290221104,NULL),(1816587836,192486,1,110,0,1,1,'A',1,0.914855,197,680946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 230}, \"maximum_statistics\": {\"great\": 276}}',31.2234,11614193,212270,NULL,'2010-11-06 21:29:53',1289078993,NULL),(1816872971,192486,1,20349,0,1,1,'S',1,0.956284,183,750593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 167}, \"maximum_statistics\": {\"great\": 183}}',31.2263,13196432,192808,NULL,'2010-12-16 17:39:47',1292521187,NULL),(1817654208,192486,1,48991,0,1,1,'A',1,0.942308,79,673615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 104}}',31.2425,18179580,178107,NULL,'2011-04-01 18:03:42',1301681022,NULL),(1817154811,192486,1,7714,0,1,1,'S',1,0.967626,139,824386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 130}, \"maximum_statistics\": {\"great\": 139}}',31.2488,14718590,221502,NULL,'2011-01-22 02:45:23',1295664323,NULL),(1847998790,192486,1,24844,1,1,1,'A',1,0.909222,140,598857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 295, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 347, \"legacy_combo_increase\": 1}}',31.2798,136666799,231692,NULL,'2018-03-26 08:18:39',1522052319,NULL),(1818538502,192486,1,101358,0,1,1,'B',1,0.825714,75,407390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 20, \"great\": 248}, \"maximum_statistics\": {\"great\": 350}}',31.2827,25415952,229192,NULL,'2011-07-29 23:55:02',1311983702,NULL),(1817019034,192486,1,44493,0,1,1,'S',1,0.978632,117,751898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 112}, \"maximum_statistics\": {\"great\": 117}}',31.3022,13711029,94758,NULL,'2010-12-29 02:22:57',1293589377,NULL),(1818718479,192486,1,107229,0,1,1,'C',1,0.752044,57,282349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 37, \"great\": 222}, \"maximum_statistics\": {\"great\": 367}}',31.3087,26269330,118388,NULL,'2011-08-11 01:37:02',1313026622,NULL),(1824846376,192486,1,122015,0,1,1,'B',1,0.815427,75,374975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 35, \"great\": 264}, \"maximum_statistics\": {\"great\": 363}}',31.3108,74176103,145274,NULL,'2013-03-10 03:48:43',1362887323,NULL),(1816811712,192486,1,65611,1,1,1,'S',1,0.956522,138,777832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 126}, \"maximum_statistics\": {\"great\": 138}}',31.3379,12443546,187609,NULL,'2010-11-27 23:45:24',1290901524,NULL),(1817635044,192486,1,62936,0,1,1,'A',1,0.942731,168,670194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 206}, \"maximum_statistics\": {\"great\": 227, \"legacy_combo_increase\": 2}}',31.3641,18562732,232934,NULL,'2011-04-08 14:24:14',1302272654,NULL),(1816759268,192486,1,37571,0,1,1,'S',1,0.96087,115,729346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 106}, \"maximum_statistics\": {\"great\": 115, \"legacy_combo_increase\": 1}}',31.3642,11990224,156930,NULL,'2010-11-16 14:58:58',1289919538,NULL),(1830293092,192486,1,87196,1,1,1,'A',1,0.921569,112,664103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 131}, \"maximum_statistics\": {\"great\": 153}}',31.3855,107492703,183684,NULL,'2014-04-20 20:06:39',1398024399,NULL),(1839230473,192486,1,764646,1,1,1,'A',1,0.912467,272,687446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 312, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 377}}',31.3965,122942299,313547,NULL,'2016-04-01 16:59:28',1459529968,NULL),(1817468532,192486,1,73053,0,1,1,'A',1,0.914352,100,642074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 184}, \"maximum_statistics\": {\"great\": 216}}',31.4566,16861843,258210,NULL,'2011-03-07 04:02:07',1299470527,NULL),(1816887142,192486,1,21257,0,1,1,'B',1,0.817901,109,463792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 113}, \"maximum_statistics\": {\"great\": 162, \"legacy_combo_increase\": 2}}',31.478,13237408,167990,NULL,'2010-12-17 18:23:12',1292610192,NULL),(1816594977,192486,1,207,0,1,1,'A',1,0.937282,287,799994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 251}, \"maximum_statistics\": {\"great\": 287}}',31.507,10879025,244996,NULL,'2010-10-17 20:18:46',1287346726,NULL),(1817044336,192486,1,23935,1,1,1,'B',1,0.849693,115,565062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 115}, \"maximum_statistics\": {\"great\": 163, \"legacy_combo_increase\": 1}}',31.5165,13792047,130975,NULL,'2010-12-31 00:16:22',1293754582,NULL),(1817069321,192486,1,25559,0,1,1,'S',1,0.976636,107,761990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 102}, \"maximum_statistics\": {\"great\": 107}}',31.5406,13592213,118002,NULL,'2010-12-26 01:26:47',1293326807,NULL),(1822085378,192486,1,97395,0,1,1,'C',1,0.78375,98,320777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 47, \"great\": 274}, \"maximum_statistics\": {\"great\": 400}}',31.5793,51950102,166304,NULL,'2012-07-19 16:59:23',1342717163,NULL),(1816794142,192486,1,10798,0,1,1,'S',1,0.953488,129,869261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 117}, \"maximum_statistics\": {\"great\": 129, \"legacy_combo_increase\": 2}}',31.6096,12234451,299964,NULL,'2010-11-23 02:25:05',1290479105,NULL),(1817658868,192486,1,77603,0,1,1,'S',1,0.975,60,811096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 57}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 4}}',31.6539,18513219,91930,NULL,'2011-04-07 15:05:42',1302188742,NULL),(1815451292,192486,1,37994,0,1,1,'A',1,0.966667,41,762076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 75}}',31.66,3650964,106182,NULL,'2010-03-01 03:25:29',1267413929,NULL),(1817612865,192486,1,90542,0,1,1,'B',1,0.816832,62,485255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 139}, \"maximum_statistics\": {\"great\": 202}}',31.6757,18515919,123128,NULL,'2011-04-07 15:57:02',1302191822,NULL),(1816937834,192486,1,64319,0,1,1,'S',1,0.98062,129,812924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 124}, \"maximum_statistics\": {\"great\": 129}}',31.6779,13020335,218458,NULL,'2010-12-12 01:40:49',1292118049,NULL),(1816893596,192486,1,21744,1,1,1,'B',1,0.861486,157,489948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 218}, \"maximum_statistics\": {\"great\": 296}}',31.692,12668395,201360,NULL,'2010-12-03 15:18:26',1291389506,NULL),(1818623447,192486,1,87454,0,1,1,'C',1,0.788991,47,422417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 72}, \"maximum_statistics\": {\"great\": 109}}',31.7138,24547342,101016,NULL,'2011-07-17 00:07:08',1310861228,NULL),(1817337607,192486,1,45219,0,1,1,'A',1,0.942308,94,685403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 117}, \"maximum_statistics\": {\"great\": 130}}',31.72,15342909,121680,NULL,'2011-02-04 02:30:32',1296786632,NULL),(1818300213,192486,1,26052,0,1,1,'D',1,0.679258,188,220687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 139, \"great\": 400}, \"maximum_statistics\": {\"great\": 728, \"legacy_combo_increase\": 1}}',31.7368,22713260,306370,NULL,'2011-06-19 12:56:15',1308488175,NULL),(1817777555,192486,1,87025,0,1,1,'A',1,0.974138,89,804974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 116}}',31.7517,19128721,120975,NULL,'2011-04-18 16:45:07',1303145107,NULL),(1816511953,192486,1,40014,0,1,1,'S',1,0.964706,85,695080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 79}, \"maximum_statistics\": {\"great\": 85}}',31.7606,10135738,57596,NULL,'2010-09-27 02:18:02',1285553882,NULL),(1818271027,192486,1,56361,0,1,1,'C',1,0.798969,52,359638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 28, \"great\": 202}, \"maximum_statistics\": {\"great\": 291}}',31.7805,22712982,126040,NULL,'2011-06-19 12:52:10',1308487930,NULL),(1817773825,192486,1,54483,0,1,1,'S',1,0.96,100,706815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 92}, \"maximum_statistics\": {\"great\": 100}}',31.784,19084089,104265,NULL,'2011-04-17 18:50:22',1303066222,NULL),(1817003129,192486,1,28194,0,1,1,'B',1,0.89899,52,490738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 82}, \"maximum_statistics\": {\"great\": 99}}',31.8236,13592041,66460,NULL,'2010-12-26 01:16:08',1293326168,NULL),(1818203027,192486,1,88090,0,1,1,'C',1,0.784182,77,347870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 30, \"great\": 242}, \"maximum_statistics\": {\"great\": 373}}',31.8586,22300949,183408,NULL,'2011-06-13 00:19:43',1307924383,NULL),(1817035190,192486,1,29912,0,1,1,'A',1,0.906522,200,642204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 189}, \"maximum_statistics\": {\"great\": 230}}',31.8764,13838274,195570,NULL,'2011-01-01 02:23:16',1293848596,NULL),(1817140858,192486,1,77293,0,1,1,'A',1,0.966146,148,811697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 180}, \"maximum_statistics\": {\"great\": 192}}',31.8883,15085627,403616,NULL,'2011-01-29 17:34:25',1296322465,NULL),(1817050336,192486,1,12788,0,1,1,'S',1,0.962185,119,793569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 110}, \"maximum_statistics\": {\"great\": 119}}',31.9054,14384786,84634,NULL,'2011-01-14 13:13:40',1295010820,NULL),(1817819678,192486,1,17906,0,1,1,'S',1,0.970588,85,873479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 80}, \"maximum_statistics\": {\"great\": 85, \"legacy_combo_increase\": 2}}',31.9169,19132129,181705,NULL,'2011-04-18 18:42:52',1303152172,NULL),(1817052786,192486,1,13016,0,1,1,'S',1,0.953416,161,795307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 146}, \"maximum_statistics\": {\"great\": 161}}',31.9175,13795425,219110,NULL,'2010-12-31 02:54:09',1293764049,NULL),(1816868617,192486,1,62461,0,1,1,'A',1,0.911364,174,626948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 183}, \"maximum_statistics\": {\"great\": 220}}',31.942,13415589,167240,NULL,'2010-12-21 22:27:53',1292970473,NULL),(1817793196,192486,1,55252,0,1,1,'S',1,0.992063,63,756007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 63}}',31.9572,19028893,81155,NULL,'2011-04-17 01:30:18',1303003818,NULL),(1818094835,192486,1,49137,0,1,1,'C',1,0.762255,94,303086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 126}, \"maximum_statistics\": {\"great\": 204}}',31.9741,21053337,92816,NULL,'2011-05-22 19:41:47',1306093307,NULL),(1824555201,192486,1,165533,0,1,1,'A',1,0.92236,138,655152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 279}, \"maximum_statistics\": {\"great\": 322}}',31.9755,72226134,247908,NULL,'2013-02-16 23:56:32',1361058992,NULL),(1818899699,192486,1,92353,0,1,1,'C',1,0.752022,61,280694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 37, \"great\": 224}, \"maximum_statistics\": {\"great\": 371}}',31.9861,27582618,138896,NULL,'2011-08-28 18:31:43',1314556303,NULL),(1816716392,192486,1,18864,0,1,1,'A',1,0.945701,221,807149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 197}, \"maximum_statistics\": {\"great\": 221, \"legacy_combo_increase\": 2}}',31.9867,12234393,201180,NULL,'2010-11-23 02:21:58',1290478918,NULL),(1817755894,192486,1,42717,0,1,1,'A',1,0.948413,83,695509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 126}}',32.0046,19031108,132774,NULL,'2011-04-17 02:26:01',1303007161,NULL),(1817023702,192486,1,68872,0,1,1,'S',1,0.971429,175,855192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 165}, \"maximum_statistics\": {\"great\": 175, \"legacy_combo_increase\": 2}}',32.0144,13676395,378425,NULL,'2010-12-28 04:21:57',1293510117,NULL),(1816772360,192486,1,4564,0,1,1,'B',1,0.893836,146,643484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 115}, \"maximum_statistics\": {\"great\": 146}}',32.0382,12114377,122322,NULL,'2010-11-20 03:33:25',1290224005,NULL),(1816344182,192486,1,24069,0,1,1,'A',1,0.910473,207,640790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 246}, \"maximum_statistics\": {\"great\": 296, \"legacy_combo_increase\": 1}}',32.0434,9854450,292558,NULL,'2010-09-19 16:11:47',1284912707,NULL),(1816840284,192486,1,46160,0,1,1,'A',1,0.971963,58,819552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 14}}',32.0501,13019106,220582,NULL,'2010-12-12 00:54:02',1292115242,NULL),(1817811102,192486,1,50857,0,1,1,'A',1,0.947059,85,730175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 76}, \"maximum_statistics\": {\"great\": 85}}',32.0529,19783194,189755,NULL,'2011-04-30 18:25:04',1304187904,NULL),(1817028595,192486,1,22621,0,1,1,'A',1,0.929204,113,684478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 97}, \"maximum_statistics\": {\"great\": 113, \"legacy_combo_increase\": 2}}',32.0636,13678034,82428,NULL,'2010-12-28 05:23:36',1293513816,NULL),(1818726763,192486,1,66887,1,1,1,'B',1,0.83125,58,394424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 26, \"great\": 185}, \"maximum_statistics\": {\"great\": 240}}',32.0876,26271446,101754,NULL,'2011-08-11 02:27:32',1313029652,NULL),(1818726879,192486,1,97499,0,1,1,'C',1,0.74277,184,314365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 94, \"great\": 413}, \"maximum_statistics\": {\"great\": 657}}',32.1064,25825002,397104,NULL,'2011-08-04 19:02:00',1312484520,NULL),(1817045693,192486,1,34930,1,1,1,'A',1,0.915663,166,627470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 138}, \"maximum_statistics\": {\"great\": 166}}',32.1106,13677115,131088,NULL,'2010-12-28 04:52:28',1293511948,NULL),(1816888123,192486,1,43375,0,1,1,'S',1,0.962366,93,765913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 86}, \"maximum_statistics\": {\"great\": 93}}',32.1207,13416977,279811,NULL,'2010-12-21 23:50:58',1292975458,NULL),(1820021831,192486,1,79722,0,1,1,'C',1,0.712162,59,228533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 310, \"miss\": 58, \"great\": 372}, \"maximum_statistics\": {\"great\": 740}}',32.1296,35967358,238000,NULL,'2012-01-06 02:53:58',1325818438,NULL),(1817117768,192486,1,1145,0,1,1,'S',1,0.977679,224,729912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 214}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',32.1454,14764816,329676,NULL,'2011-01-22 23:16:22',1295738182,NULL),(1817633334,192486,1,87729,0,1,1,'A',1,0.966292,81,753838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 89}}',32.1466,18887445,156150,NULL,'2011-04-14 14:02:10',1302789730,NULL),(1824324813,192486,1,138222,0,1,1,'C',1,0.75142,95,294013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 46, \"great\": 223}, \"maximum_statistics\": {\"great\": 352}}',32.1482,70332667,167716,NULL,'2013-01-28 23:12:17',1359414737,NULL),(1817175631,192486,1,12319,0,1,1,'A',1,0.945312,128,724832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 114}, \"maximum_statistics\": {\"great\": 128}}',32.1718,14669299,148535,NULL,'2011-01-21 02:40:00',1295577600,NULL),(1816509313,192486,1,20673,0,1,1,'S',1,0.976852,108,739268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 103}, \"maximum_statistics\": {\"great\": 108, \"legacy_combo_increase\": 6}}',32.2103,10764692,166554,NULL,'2010-10-15 05:04:13',1287119053,NULL),(1816986854,192486,1,74709,1,1,1,'S',1,0.957831,166,821289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 152}, \"maximum_statistics\": {\"great\": 166}}',32.2428,13637089,250880,NULL,'2010-12-27 03:53:00',1293421980,NULL),(1820060654,192486,1,61332,0,1,1,'C',1,0.776636,99,313699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 33, \"great\": 329}, \"maximum_statistics\": {\"great\": 535}}',32.2601,37231291,215166,NULL,'2012-01-23 04:34:48',1327293288,NULL),(1817018248,192486,1,75371,0,1,1,'A',1,0.96875,108,702481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 122}, \"maximum_statistics\": {\"great\": 128}}',32.3184,13962124,141003,NULL,'2011-01-03 23:58:01',1294099081,NULL),(1821528100,192486,1,21720,0,1,1,'C',1,0.797701,106,371650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 41, \"great\": 300}, \"maximum_statistics\": {\"great\": 435}}',32.3332,48344707,182000,NULL,'2012-06-12 14:58:50',1339513130,NULL),(1816821400,192486,1,17416,0,1,1,'A',1,0.96371,117,734289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 124}}',32.3391,11889983,227730,NULL,'2010-11-13 23:01:25',1289689285,NULL),(1821124256,192486,1,31437,0,1,1,'C',1,0.755991,116,297742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 44, \"great\": 279}, \"maximum_statistics\": {\"great\": 459}}',32.3429,45415505,187010,NULL,'2012-05-09 00:06:57',1336522017,NULL),(1817370715,192486,1,20302,1,1,1,'S',1,0.969565,115,768881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 108}, \"maximum_statistics\": {\"great\": 115}}',32.3557,16333418,161550,NULL,'2011-02-24 16:04:46',1298563486,NULL),(1817848693,192486,1,85691,0,1,1,'A',1,0.918079,117,605094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 152}, \"maximum_statistics\": {\"great\": 177}}',32.3742,19029424,137868,NULL,'2011-04-17 01:44:35',1303004675,NULL),(1819222041,192486,1,80787,0,1,1,'A',1,0.964286,84,849884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 126}}',32.3748,29282380,263990,NULL,'2011-09-24 21:52:28',1316901148,NULL),(1818383152,192486,1,37980,0,1,1,'C',1,0.766436,57,291140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 31, \"great\": 185}, \"maximum_statistics\": {\"great\": 289}}',32.3984,23651616,99052,NULL,'2011-07-04 00:18:41',1309738721,NULL),(1816618909,192486,1,19926,0,1,1,'A',1,0.901709,110,670712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 97}, \"maximum_statistics\": {\"great\": 117, \"legacy_combo_increase\": 1}}',32.406,11082919,128478,NULL,'2010-10-23 18:43:42',1287859422,NULL),(1817679528,192486,1,55007,0,1,1,'A',1,0.912088,91,718506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 75}, \"maximum_statistics\": {\"great\": 91}}',32.4137,18463489,165974,NULL,'2011-04-06 14:16:46',1302099406,NULL),(1817807678,192486,1,87531,1,1,1,'S',1,0.971311,122,894565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 115}, \"maximum_statistics\": {\"great\": 122}}',32.4609,19031250,260755,NULL,'2011-04-17 02:29:33',1303007373,NULL),(1819570483,192486,1,6433,0,1,1,'A',1,0.917373,120,679200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 201}, \"maximum_statistics\": {\"great\": 236}}',32.4693,32567916,191242,NULL,'2011-11-14 05:59:40',1321250380,NULL),(1817841420,192486,1,85492,0,1,1,'S',1,0.972,125,747578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 118}, \"maximum_statistics\": {\"great\": 125}}',32.4803,19455236,222475,NULL,'2011-04-24 14:39:35',1303655975,NULL),(1818360306,192486,1,49552,0,1,1,'C',1,0.794574,68,349945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 174}, \"maximum_statistics\": {\"great\": 258}}',32.489,23561470,141808,NULL,'2011-07-02 16:08:38',1309622918,NULL),(1816479747,192486,1,19117,0,1,1,'S',1,0.967105,76,666851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 71}, \"maximum_statistics\": {\"great\": 76}}',32.5,10763176,71982,NULL,'2010-10-15 03:39:10',1287113950,NULL),(1817091226,192486,1,76845,0,1,1,'B',1,0.870861,137,628005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 229}, \"maximum_statistics\": {\"great\": 302}}',32.5057,14078541,373347,NULL,'2011-01-07 02:09:31',1294366171,NULL),(1817796250,192486,1,90938,0,1,1,'S',1,0.972727,110,891073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 104}, \"maximum_statistics\": {\"great\": 110}}',32.5295,19026562,204168,NULL,'2011-04-17 00:06:07',1302998767,NULL),(1817189603,192486,1,31996,0,1,1,'A',1,0.948529,68,818248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 61}, \"maximum_statistics\": {\"great\": 68}}',32.535,15088860,51610,NULL,'2011-01-29 19:33:07',1296329587,NULL),(1816769881,192486,1,4008,0,1,1,'B',1,0.880702,184,592174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 221}, \"maximum_statistics\": {\"great\": 285}}',32.544,12338505,239176,NULL,'2010-11-26 00:35:26',1290731726,NULL),(1817573208,192486,1,54959,0,1,1,'S',1,0.993671,79,885799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 79}}',32.6138,17196514,108090,NULL,'2011-03-13 23:20:09',1300058409,NULL),(1817117043,192486,1,39481,1,1,1,'S',1,0.965278,72,732368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 67}, \"maximum_statistics\": {\"great\": 72}}',32.6179,15086805,41234,NULL,'2011-01-29 18:16:14',1296324974,NULL),(1818655220,192486,1,69670,0,1,1,'B',1,0.847985,85,489011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 209}, \"maximum_statistics\": {\"great\": 273}}',32.634,25768397,273250,NULL,'2011-08-04 03:07:07',1312427227,NULL),(1818690451,192486,1,40289,0,1,1,'B',1,0.819832,72,376726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 32, \"great\": 261}, \"maximum_statistics\": {\"great\": 358}}',32.6554,26267687,154138,NULL,'2011-08-11 00:51:43',1313023903,NULL),(1817786063,192486,1,6538,1,1,1,'B',1,0.82393,155,404404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 21, \"great\": 354}, \"maximum_statistics\": {\"great\": 514}}',32.6634,19085187,255110,NULL,'2011-04-17 19:32:25',1303068745,NULL),(1817517904,192486,1,22960,1,1,1,'A',1,0.940541,185,817279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 163}, \"maximum_statistics\": {\"great\": 185, \"legacy_combo_increase\": 1}}',32.6744,17134194,245496,NULL,'2011-03-12 20:13:04',1299960784,NULL),(1817517804,192486,1,71185,0,1,1,'S',1,0.978659,164,994185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 157}, \"maximum_statistics\": {\"great\": 164}}',32.6817,17884441,231664,NULL,'2011-03-26 20:55:00',1301172900,NULL),(1818738478,192486,1,109045,0,1,1,'B',1,0.853591,61,509205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 139}, \"maximum_statistics\": {\"great\": 181}}',32.6987,25892509,152242,NULL,'2011-08-05 17:28:23',1312565303,NULL),(1817053388,192486,1,46037,1,1,1,'A',1,0.948413,126,792111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 113}, \"maximum_statistics\": {\"great\": 126}}',32.699,13792756,122965,NULL,'2010-12-31 00:50:21',1293756621,NULL),(1817200945,192486,1,60422,0,1,1,'B',1,0.829365,118,455409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 186}, \"maximum_statistics\": {\"great\": 252, \"legacy_combo_increase\": 2}}',32.7031,14996173,174976,NULL,'2011-01-28 03:29:50',1296185390,NULL),(1817902064,192486,1,38931,0,1,1,'B',1,0.820479,59,368387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 20, \"great\": 261}, \"maximum_statistics\": {\"great\": 376}}',32.7035,20530829,137598,NULL,'2011-05-14 01:12:29',1305335549,NULL),(1815514524,192486,1,29955,0,1,1,'S',1,0.961957,92,759854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 85}, \"maximum_statistics\": {\"great\": 92}}',32.7055,3588538,83938,NULL,'2010-02-26 02:28:34',1267151314,NULL),(1818586993,192486,1,18866,0,1,1,'B',1,0.802469,125,376990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 43, \"great\": 337}, \"maximum_statistics\": {\"great\": 486, \"legacy_combo_increase\": 1}}',32.7221,24879233,224440,NULL,'2011-07-21 18:29:44',1311272984,NULL),(1816470626,192486,1,50259,0,1,1,'A',1,0.953271,196,645234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 293}, \"maximum_statistics\": {\"great\": 321}}',32.7273,10135860,229177,NULL,'2010-09-27 02:28:47',1285554527,NULL),(1816892017,192486,1,56065,0,1,1,'A',1,0.947154,123,734045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 110}, \"maximum_statistics\": {\"great\": 123}}',32.7597,13207160,258994,NULL,'2010-12-17 05:06:13',1292562373,NULL),(1817616858,192486,1,71302,0,1,1,'A',1,0.934211,100,794289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 136}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 4}}',32.7813,18925830,308087,NULL,'2011-04-15 11:33:39',1302867219,NULL),(1816539347,192486,1,63132,0,1,1,'A',1,0.9125,80,577544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 66}, \"maximum_statistics\": {\"great\": 80}}',32.7829,10447840,80400,NULL,'2010-10-05 21:30:53',1286314253,NULL),(1815433179,192486,1,97,0,1,1,'A',1,0.924855,173,750410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 147}, \"maximum_statistics\": {\"great\": 173}}',32.8188,3627309,162420,NULL,'2010-02-28 00:46:58',1267318018,NULL),(1817716769,192486,1,65818,0,1,1,'S',1,0.966387,119,792217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 111}, \"maximum_statistics\": {\"great\": 119}}',32.8218,18177890,189202,NULL,'2011-04-01 17:07:30',1301677650,NULL),(1824838615,192486,1,147986,0,1,1,'B',1,0.861017,69,506032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 23, \"great\": 236}, \"maximum_statistics\": {\"great\": 295}}',32.8276,74176763,213366,NULL,'2013-03-10 03:55:54',1362887754,NULL),(1821901854,192486,1,74291,0,1,1,'B',1,0.892045,57,677141,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 88}}',32.8442,50894477,89101,NULL,'2012-07-09 03:43:16',1341805396,NULL),(1816710256,192486,1,43935,0,1,1,'A',1,0.941296,247,707756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 218}, \"maximum_statistics\": {\"great\": 247, \"legacy_combo_increase\": 1}}',32.8584,11658374,380311,NULL,'2010-11-07 19:42:56',1289158976,NULL),(1815468293,192486,1,342,0,1,1,'S',1,0.973958,96,815273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 91}, \"maximum_statistics\": {\"great\": 96}}',32.8659,3588970,75714,NULL,'2010-02-26 03:07:29',1267153649,NULL),(1817819144,192486,1,56368,0,1,1,'S',1,0.969697,66,777913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 62}, \"maximum_statistics\": {\"great\": 66, \"legacy_combo_increase\": 1}}',32.8692,19130611,113380,NULL,'2011-04-18 17:47:09',1303148829,NULL),(1819646926,192486,1,48334,0,1,1,'C',1,0.777985,62,313203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 44, \"great\": 342}, \"maximum_statistics\": {\"great\": 536}}',32.8792,32566845,197008,NULL,'2011-11-14 05:20:48',1321248048,NULL),(1817692570,192486,1,64809,1,1,1,'S',1,0.976974,152,829411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 145}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 3}}',32.9117,18463791,238650,NULL,'2011-04-06 14:22:17',1302099737,NULL),(1816777284,192486,1,38295,0,1,1,'A',1,0.931818,242,721478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 209}, \"maximum_statistics\": {\"great\": 242}}',32.9419,11889726,287282,NULL,'2010-11-13 22:50:06',1289688606,NULL),(1817048248,192486,1,45981,0,1,1,'S',1,0.976852,108,759436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 103}, \"maximum_statistics\": {\"great\": 108}}',32.9587,13837305,80191,NULL,'2011-01-01 01:45:43',1293846343,NULL),(1817273458,192486,1,35601,1,1,1,'B',1,0.867713,223,597510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 164}, \"maximum_statistics\": {\"great\": 223}}',32.9661,15765040,351631,NULL,'2011-02-12 19:04:37',1297537477,NULL),(1817845422,192486,1,27419,1,1,1,'B',1,0.876405,90,484314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 138}, \"maximum_statistics\": {\"great\": 178}}',32.9717,19451745,102816,NULL,'2011-04-24 13:39:41',1303652381,NULL),(1818168293,192486,1,25263,1,1,1,'B',1,0.819115,131,418734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 28, \"great\": 432}, \"maximum_statistics\": {\"great\": 633, \"legacy_combo_increase\": 1}}',32.9782,22447386,401198,NULL,'2011-06-15 14:09:42',1308146982,NULL),(1817175450,192486,1,24687,0,1,1,'S',1,0.984568,162,787784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 157}, \"maximum_statistics\": {\"great\": 162, \"legacy_combo_increase\": 1}}',32.9958,15042052,248790,NULL,'2011-01-29 01:24:12',1296264252,NULL),(1817015254,192486,1,33825,0,1,1,'B',1,0.891459,102,538510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 229}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 1}}',33.0021,13544083,168617,NULL,'2010-12-25 00:27:14',1293236834,NULL),(1821986312,192486,1,29294,0,1,1,'C',1,0.779101,84,317250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 36, \"great\": 247}, \"maximum_statistics\": {\"great\": 378, \"legacy_combo_increase\": 1}}',33.0214,52238624,144360,NULL,'2012-07-22 13:08:05',1342962485,NULL),(1816989069,192486,1,47987,1,1,1,'S',1,0.971545,123,687867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 116}, \"maximum_statistics\": {\"great\": 123}}',33.0506,13797192,110875,NULL,'2010-12-31 04:00:00',1293768000,NULL),(1818567260,192486,1,69738,0,1,1,'C',1,0.748344,85,286437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 36, \"great\": 186}, \"maximum_statistics\": {\"great\": 302}}',33.0517,24755165,116116,NULL,'2011-07-20 02:58:44',1311130724,NULL),(1817817619,192486,1,84755,0,1,1,'A',1,0.902299,87,710851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 70}, \"maximum_statistics\": {\"great\": 87}}',33.0774,19129104,213092,NULL,'2011-04-18 16:56:02',1303145762,NULL),(1817690189,192486,1,26140,0,1,1,'A',1,0.906667,75,640483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 61}, \"maximum_statistics\": {\"great\": 75, \"legacy_combo_increase\": 5}}',33.0975,18125907,108096,NULL,'2011-03-31 15:04:39',1301583879,NULL),(1816918336,192486,1,23394,0,1,1,'A',1,0.932836,67,741796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 58}, \"maximum_statistics\": {\"great\": 67}}',33.1098,13379020,46250,NULL,'2010-12-21 02:52:37',1292899957,NULL),(1816978899,192486,1,32532,1,1,1,'B',1,0.877193,99,533531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 139}, \"maximum_statistics\": {\"great\": 171}}',33.1333,13835100,147300,NULL,'2010-12-31 23:58:34',1293839914,NULL),(1817770143,192486,1,23189,0,1,1,'S',1,0.967742,62,802947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 58}, \"maximum_statistics\": {\"great\": 62, \"legacy_combo_increase\": 1}}',33.1337,19026700,93600,NULL,'2011-04-17 00:11:37',1302999097,NULL),(1817586559,192486,1,46048,0,1,1,'A',1,0.941589,188,688739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 190}, \"maximum_statistics\": {\"great\": 214}}',33.1487,17702535,194913,NULL,'2011-03-23 13:27:40',1300886860,NULL),(1817748097,192486,1,89694,1,1,1,'S',1,0.971698,106,914313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 100}, \"maximum_statistics\": {\"great\": 106}}',33.1586,19132740,150500,NULL,'2011-04-18 19:13:26',1303154006,NULL),(1816988355,192486,1,27252,1,1,1,'A',1,0.927461,123,658675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 174}, \"maximum_statistics\": {\"great\": 193}}',33.2104,13635165,130956,NULL,'2010-12-27 02:07:49',1293415669,NULL),(1816622695,192486,1,1559,0,1,1,'A',1,0.921739,95,695744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 99}, \"maximum_statistics\": {\"great\": 115, \"legacy_combo_increase\": 5}}',33.2167,11448244,201408,NULL,'2010-11-02 16:43:36',1288716216,NULL),(1818679481,192486,1,39623,0,1,1,'B',1,0.810667,73,376015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 19, \"great\": 252}, \"maximum_statistics\": {\"great\": 375}}',33.2599,26118527,184020,NULL,'2011-08-08 21:56:20',1312840580,NULL),(1817855917,192486,1,77200,0,1,1,'S',1,0.971154,104,979239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 98}, \"maximum_statistics\": {\"great\": 104}}',33.2735,19026890,273030,NULL,'2011-04-17 00:18:24',1302999504,NULL),(1821996899,192486,1,30274,0,1,1,'C',1,0.779528,109,338595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 63, \"great\": 489}, \"maximum_statistics\": {\"great\": 762, \"legacy_combo_increase\": 1}}',33.2953,52614311,313070,NULL,'2012-07-25 23:04:43',1343257483,NULL),(1818505080,192486,1,77882,0,1,1,'S',1,0.985437,103,774983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 100}, \"maximum_statistics\": {\"great\": 103}}',33.3009,24752852,79502,NULL,'2011-07-20 02:05:43',1311127543,NULL),(1817662693,192486,1,73984,0,1,1,'S',1,0.961957,92,742991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 85}, \"maximum_statistics\": {\"great\": 92}}',33.3225,18076812,203756,NULL,'2011-03-30 15:11:30',1301497890,NULL),(1818508302,192486,1,61998,0,1,1,'A',1,0.925926,145,658475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 163}, \"maximum_statistics\": {\"great\": 189}}',33.3583,24953910,165797,NULL,'2011-07-22 22:47:20',1311374840,NULL),(1817064138,192486,1,31340,1,1,1,'A',1,0.948052,154,790546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 138}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 1}}',33.3614,13507982,146256,NULL,'2010-12-24 05:31:47',1293168707,NULL),(1817157006,192486,1,30418,0,1,1,'S',1,0.955056,89,783126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 81}, \"maximum_statistics\": {\"great\": 89}}',33.3879,15088702,92832,NULL,'2011-01-29 19:25:25',1296329125,NULL),(1817623255,192486,1,52901,0,1,1,'A',1,0.93865,131,712923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 148}, \"maximum_statistics\": {\"great\": 163}}',33.3896,18926460,244410,NULL,'2011-04-15 11:45:21',1302867921,NULL),(1838845851,192486,1,386819,0,1,1,'B',1,0.841328,60,431959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271}}',33.4262,122228257,109664,NULL,'2016-02-28 05:35:53',1456637753,NULL),(1817227968,192486,1,54686,0,1,1,'S',1,0.973154,149,826213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 141}, \"maximum_statistics\": {\"great\": 149}}',33.4496,16109010,172400,NULL,'2011-02-19 22:20:35',1298154035,NULL),(1816847317,192486,1,26247,0,1,1,'B',1,0.888278,273,546801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 212}, \"maximum_statistics\": {\"great\": 273}}',33.4939,13018862,236662,NULL,'2010-12-12 00:45:28',1292114728,NULL),(1817858998,192486,1,20771,0,1,1,'A',1,0.931232,234,716001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 302}, \"maximum_statistics\": {\"great\": 349, \"legacy_combo_increase\": 2}}',33.5062,19784255,311240,NULL,'2011-04-30 18:56:28',1304189788,NULL),(1816998190,192486,1,27729,0,1,1,'B',1,0.893939,76,544941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 220}, \"maximum_statistics\": {\"great\": 264}}',33.514,13795334,175264,NULL,'2010-12-31 02:50:35',1293763835,NULL),(1818169364,192486,1,3990,0,1,1,'C',1,0.754951,64,296711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 10, \"great\": 113}, \"maximum_statistics\": {\"great\": 202}}',33.5287,22299860,89670,NULL,'2011-06-12 23:18:46',1307920726,NULL),(1817822954,192486,1,87871,0,1,1,'A',1,0.974359,65,862710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 78}}',33.5344,19449824,182550,NULL,'2011-04-24 13:08:58',1303650538,NULL),(1817694619,192486,1,60405,0,1,1,'A',1,0.945205,146,745556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 130}, \"maximum_statistics\": {\"great\": 146}}',33.5552,18925963,175806,NULL,'2011-04-15 11:36:12',1302867372,NULL),(1817625672,192486,1,53022,1,1,1,'A',1,0.952381,184,738841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 210}, \"maximum_statistics\": {\"great\": 231, \"legacy_combo_increase\": 3}}',33.5678,18463365,304175,NULL,'2011-04-06 14:14:34',1302099274,NULL),(1818526585,192486,1,101142,0,1,1,'C',1,0.760542,70,294906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 34, \"great\": 207}, \"maximum_statistics\": {\"great\": 332}}',33.5726,25147331,122600,NULL,'2011-07-25 16:43:31',1311612211,NULL),(1818142883,192486,1,22928,1,1,1,'C',1,0.763557,140,349228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 11, \"great\": 254}, \"maximum_statistics\": {\"great\": 461}}',33.583,22447041,249320,NULL,'2011-06-15 14:05:30',1308146730,NULL),(1817943968,192486,1,33989,1,1,1,'C',1,0.757225,104,354388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 25, \"great\": 114}, \"maximum_statistics\": {\"great\": 173}}',33.5929,20369784,131342,NULL,'2011-05-10 20:42:12',1305060132,NULL),(1816672384,192486,1,33760,0,1,1,'A',1,0.946058,128,713104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 216}, \"maximum_statistics\": {\"great\": 241, \"legacy_combo_increase\": 5}}',33.5973,10878802,224032,NULL,'2010-10-17 20:03:41',1287345821,NULL),(1817017478,192486,1,22063,0,1,1,'B',1,0.874419,140,596448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 167}, \"maximum_statistics\": {\"great\": 215, \"legacy_combo_increase\": 1}}',33.6013,13796729,193397,NULL,'2010-12-31 03:43:29',1293767009,NULL),(1816907026,192486,1,76393,0,1,1,'S',1,0.975962,104,776512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 99}, \"maximum_statistics\": {\"great\": 104}}',33.6297,13416421,168246,NULL,'2010-12-21 23:20:16',1292973616,NULL),(1817553543,192486,1,49549,0,1,1,'B',1,0.881818,106,473997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 130}, \"maximum_statistics\": {\"great\": 165}}',33.6299,17886647,114116,NULL,'2011-03-26 22:39:35',1301179175,NULL),(1816819070,192486,1,30771,0,1,1,'A',1,0.934,186,657565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 219}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 4}}',33.6513,12384206,309766,NULL,'2010-11-26 23:27:58',1290814078,NULL),(1817944360,192486,1,78281,0,1,1,'C',1,0.769811,67,308907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 33, \"great\": 176}, \"maximum_statistics\": {\"great\": 265}}',33.6756,20370351,92616,NULL,'2011-05-10 21:08:56',1305061736,NULL),(1817753099,192486,1,35591,0,1,1,'A',1,0.95092,159,735761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 150}, \"maximum_statistics\": {\"great\": 163, \"legacy_combo_increase\": 4}}',33.6907,19032147,236745,NULL,'2011-04-17 02:50:38',1303008638,NULL),(1817004224,192486,1,28287,0,1,1,'B',1,0.808664,58,352809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 21, \"great\": 192}, \"maximum_statistics\": {\"great\": 277}}',33.7333,13590335,114656,NULL,'2010-12-25 23:32:37',1293319957,NULL),(1817862984,192486,1,92939,0,1,1,'A',1,0.951515,236,756903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 299}, \"maximum_statistics\": {\"great\": 330, \"legacy_combo_increase\": 2}}',33.7521,19132484,361690,NULL,'2011-04-18 18:59:50',1303153190,NULL),(1819888168,192486,1,41952,0,1,1,'C',1,0.796825,124,380220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 30, \"great\": 217}, \"maximum_statistics\": {\"great\": 315}}',33.7542,35199547,190564,NULL,'2011-12-25 19:28:31',1324841311,NULL),(1817627120,192486,1,80928,0,1,1,'S',1,0.978814,118,828416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 113}, \"maximum_statistics\": {\"great\": 118, \"legacy_combo_increase\": 5}}',33.8009,18177223,212442,NULL,'2011-04-01 16:49:59',1301676599,NULL),(1817160393,192486,1,66832,0,1,1,'B',1,0.897611,135,613392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 238}, \"maximum_statistics\": {\"great\": 293}}',33.8257,14613784,354388,NULL,'2011-01-19 17:58:16',1295459896,NULL),(1818684767,192486,1,77142,0,1,1,'C',1,0.760163,85,294793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 46, \"great\": 238}, \"maximum_statistics\": {\"great\": 369}}',33.8423,26046017,141650,NULL,'2011-08-07 21:56:55',1312754215,NULL),(1817219994,192486,1,81480,1,1,1,'S',1,0.979452,146,782426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 140}, \"maximum_statistics\": {\"great\": 146, \"legacy_combo_increase\": 3}}',33.8637,15089203,394523,NULL,'2011-01-29 19:47:32',1296330452,NULL),(1817124254,192486,1,21289,0,1,1,'A',1,0.945652,92,755334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 82}, \"maximum_statistics\": {\"great\": 92}}',33.8812,15087075,52360,NULL,'2011-01-29 18:26:24',1296325584,NULL),(1817850993,192486,1,81421,0,1,1,'S',1,0.961538,65,764499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 60}, \"maximum_statistics\": {\"great\": 65}}',33.8898,19131897,118280,NULL,'2011-04-18 18:33:20',1303151600,NULL),(1818979533,192486,1,56754,0,1,1,'B',1,0.815615,71,377673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 22, \"great\": 212}, \"maximum_statistics\": {\"great\": 301}}',33.892,27583549,145742,NULL,'2011-08-28 18:53:28',1314557608,NULL),(1817043607,192486,1,70996,0,1,1,'S',1,0.969565,115,902200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 108}, \"maximum_statistics\": {\"great\": 115}}',33.9204,13589944,232975,NULL,'2010-12-25 23:06:39',1293318399,NULL),(1817681055,192486,1,59863,0,1,1,'A',1,0.94586,143,741036,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 142}, \"maximum_statistics\": {\"great\": 157, \"legacy_combo_increase\": 1}}',33.9261,18926834,182030,NULL,'2011-04-15 11:52:01',1302868321,NULL),(1815413529,192486,1,39273,0,1,1,'A',1,0.917625,261,653512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 218}, \"maximum_statistics\": {\"great\": 261, \"legacy_combo_increase\": 2}}',33.9373,2973215,320246,NULL,'2010-01-24 18:44:04',1264358644,NULL),(1816848147,192486,1,193,0,1,1,'B',1,0.838115,137,434893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 18, \"great\": 348}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',33.9565,13237200,285644,NULL,'2010-12-17 18:14:39',1292609679,NULL),(1817056046,192486,1,35547,1,1,1,'A',1,0.931429,175,731446,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 151}, \"maximum_statistics\": {\"great\": 175}}',34.0011,13792697,122800,NULL,'2010-12-31 00:47:35',1293756455,NULL),(1817751778,192486,1,82442,1,1,1,'S',1,0.957944,214,835077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 196}, \"maximum_statistics\": {\"great\": 214}}',34.0524,19028585,410111,NULL,'2011-04-17 01:21:51',1303003311,NULL),(1818136986,192486,1,423,0,1,1,'B',1,0.816384,121,408889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 27, \"great\": 251}, \"maximum_statistics\": {\"great\": 354, \"legacy_combo_increase\": 3}}',34.0808,22124803,249760,NULL,'2011-06-10 12:59:40',1307710780,NULL),(1816946486,192486,1,24999,0,1,1,'B',1,0.884507,114,541408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 287}, \"maximum_statistics\": {\"great\": 355, \"legacy_combo_increase\": 2}}',34.1191,13093522,175584,NULL,'2010-12-13 18:21:24',1292264484,NULL),(1816588626,192486,1,18273,0,1,1,'A',1,0.917683,167,656372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 276}, \"maximum_statistics\": {\"great\": 328}}',34.1274,11005992,300916,NULL,'2010-10-22 03:22:38',1287717758,NULL),(1819865481,192486,1,63151,0,1,1,'A',1,0.909483,59,564581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 99}, \"maximum_statistics\": {\"great\": 116}}',34.135,34289836,57542,NULL,'2011-12-12 04:12:42',1323663162,NULL),(1817608914,192486,1,52380,0,1,1,'A',1,0.934713,256,690185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 274}, \"maximum_statistics\": {\"great\": 314}}',34.1598,18065096,291942,NULL,'2011-03-30 12:17:48',1301487468,NULL),(1817773059,192486,1,86772,0,1,1,'A',1,0.980769,61,793274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 78}}',34.1603,19031507,79125,NULL,'2011-04-17 02:35:43',1303007743,NULL),(1832937995,192486,1,465760,1,1,1,'B',1,0.854369,240,505343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 23, \"great\": 461, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 618}}',34.1639,111563676,388577,NULL,'2014-10-30 06:21:31',1414650091,NULL),(1817507650,192486,1,22129,0,1,1,'X',1,1,94,851566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94}, \"maximum_statistics\": {\"great\": 94, \"legacy_combo_increase\": 1}}',34.1746,17384191,93252,NULL,'2011-03-17 23:07:08',1300403228,NULL),(1830448319,192486,1,253706,0,1,1,'C',1,0.798638,147,393123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 45, \"great\": 352}, \"maximum_statistics\": {\"great\": 514}}',34.2065,107565226,266006,NULL,'2014-04-24 22:15:49',1398377749,NULL),(1817025107,192486,1,34181,1,1,1,'S',1,0.963576,151,880254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 140}, \"maximum_statistics\": {\"great\": 151}}',34.2136,13634870,261140,NULL,'2010-12-27 01:52:00',1293414720,NULL),(1817705473,192486,1,26718,0,1,1,'S',1,0.99375,80,1006547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 80}}',34.2149,18260310,102275,NULL,'2011-04-03 02:01:20',1301796080,NULL),(1817057322,192486,1,24576,0,1,1,'S',1,0.970149,201,834046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 189}, \"maximum_statistics\": {\"great\": 201}}',34.2198,13636476,153720,NULL,'2010-12-27 03:19:41',1293419981,NULL),(1817061362,192486,1,41234,0,1,1,'A',1,0.962687,144,727012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 187}, \"maximum_statistics\": {\"great\": 201}}',34.2382,13836131,135894,NULL,'2011-01-01 00:54:55',1293843295,NULL),(1819858417,192486,1,30884,0,1,1,'C',1,0.773731,91,317748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 34, \"great\": 282}, \"maximum_statistics\": {\"great\": 453}}',34.2469,35054095,170430,NULL,'2011-12-23 23:34:21',1324683261,NULL),(1824347055,192486,1,140112,0,1,1,'B',1,0.894273,123,586208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 182}, \"maximum_statistics\": {\"great\": 227}}',34.2602,69774319,139794,NULL,'2013-01-23 05:32:45',1358919165,NULL),(1832467347,192486,1,108192,1,1,1,'A',1,0.923497,69,658169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 160, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 183}}',34.2672,111127169,135993,NULL,'2014-10-06 00:40:15',1412556015,NULL),(1817689239,192486,1,85960,0,1,1,'S',1,0.985,100,860407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 97}, \"maximum_statistics\": {\"great\": 100}}',34.2806,18561812,219132,NULL,'2011-04-08 14:12:24',1302271944,NULL),(1817770292,192486,1,49176,0,1,1,'A',1,0.946721,122,746179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 109}, \"maximum_statistics\": {\"great\": 122}}',34.2999,19085402,117539,NULL,'2011-04-17 19:39:46',1303069186,NULL),(1816755232,192486,1,27603,0,1,1,'S',1,0.962366,93,771397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 86}, \"maximum_statistics\": {\"great\": 93}}',34.3443,11990051,181646,NULL,'2010-11-16 14:55:24',1289919324,NULL),(1816654541,192486,1,22183,0,1,1,'A',1,0.922078,137,695973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 196}, \"maximum_statistics\": {\"great\": 231}}',34.3935,11658042,197924,NULL,'2010-11-07 19:24:57',1289157897,NULL),(1818515106,192486,1,67254,0,1,1,'C',1,0.740741,55,257656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 40, \"great\": 209}, \"maximum_statistics\": {\"great\": 351}}',34.4086,24953685,108580,NULL,'2011-07-22 22:36:57',1311374217,NULL),(1817022048,192486,1,57743,0,1,1,'S',1,0.953988,163,763508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 148}, \"maximum_statistics\": {\"great\": 163}}',34.4188,13543984,132580,NULL,'2010-12-25 00:23:00',1293236580,NULL),(1817211902,192486,1,84692,0,1,1,'S',1,0.970833,120,823073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 113}, \"maximum_statistics\": {\"great\": 120}}',34.4316,15085903,103900,NULL,'2011-01-29 17:42:59',1296322979,NULL),(1819667471,192486,1,62880,1,1,1,'B',1,0.823785,76,378840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 39, \"great\": 412}, \"maximum_statistics\": {\"great\": 576}}',34.4386,33590630,240063,NULL,'2011-12-01 02:14:11',1322705651,NULL),(1817748767,192486,1,35289,1,1,1,'S',1,0.950549,182,764542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 164}, \"maximum_statistics\": {\"great\": 182}}',34.4486,19084543,205978,NULL,'2011-04-17 19:06:33',1303067193,NULL),(1817923272,192486,1,46803,0,1,1,'S',1,0.984127,126,877650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 122}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',34.4555,20445591,121973,NULL,'2011-05-12 12:29:59',1305203399,NULL),(1821105410,192486,1,58093,0,1,1,'C',1,0.772959,125,310799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 83, \"great\": 511}, \"maximum_statistics\": {\"great\": 784}}',34.4867,44875664,318612,NULL,'2012-05-02 02:04:20',1335924260,NULL),(1817787516,192486,1,44706,0,1,1,'A',1,0.902778,106,591949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 150}, \"maximum_statistics\": {\"great\": 180, \"legacy_combo_increase\": 2}}',34.4892,19185304,200914,NULL,'2011-04-20 01:10:00',1303261800,NULL),(1817058340,192486,1,69681,0,1,1,'A',1,0.939338,272,748934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 239}, \"maximum_statistics\": {\"great\": 272}}',34.5252,13675872,279870,NULL,'2010-12-28 03:56:50',1293508610,NULL),(1816879296,192486,1,32780,1,1,1,'S',1,0.950521,192,733949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 173}, \"maximum_statistics\": {\"great\": 192}}',34.5359,13239138,240882,NULL,'2010-12-17 19:52:29',1292615549,NULL),(1821808187,192486,1,26321,1,1,1,'B',1,0.818947,140,397023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 33, \"great\": 336}, \"maximum_statistics\": {\"great\": 475, \"legacy_combo_increase\": 1}}',34.5914,50371168,361600,NULL,'2012-07-03 21:11:02',1341349862,NULL),(1817526298,192486,1,4565,0,1,1,'B',1,0.877976,84,555296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 131}, \"maximum_statistics\": {\"great\": 168}}',34.6248,17338354,126110,NULL,'2011-03-17 01:19:58',1300324798,NULL),(1818024571,192486,1,24022,0,1,1,'C',1,0.799528,125,396467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 35, \"great\": 289}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 2}}',34.631,20861929,222260,NULL,'2011-05-19 23:58:50',1305849530,NULL),(1815467758,192486,1,22644,0,1,1,'B',1,0.891144,150,626104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 214}, \"maximum_statistics\": {\"great\": 271}}',34.6468,3650555,179902,NULL,'2010-03-01 02:52:36',1267411956,NULL),(1817034961,192486,1,29896,0,1,1,'A',1,0.948171,164,741749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 147}, \"maximum_statistics\": {\"great\": 164}}',34.6533,13793366,161342,NULL,'2010-12-31 01:21:35',1293758495,NULL),(1817734772,192486,1,90297,0,1,1,'S',1,0.978916,166,790068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 159}, \"maximum_statistics\": {\"great\": 166}}',34.6636,18259405,205532,NULL,'2011-04-03 01:36:18',1301794578,NULL),(1818541369,192486,1,79403,0,1,1,'A',1,0.932482,252,657031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 239}, \"maximum_statistics\": {\"great\": 274, \"legacy_combo_increase\": 1}}',34.6708,24608643,212902,NULL,'2011-07-17 18:54:42',1310928882,NULL),(1816641496,192486,1,3670,0,1,1,'S',1,0.967925,265,820013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 248}, \"maximum_statistics\": {\"great\": 265}}',34.6774,11613447,250750,NULL,'2010-11-06 20:44:00',1289076240,NULL),(1816983094,192486,1,47690,1,1,1,'S',1,0.987805,123,860850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 1}}',34.6869,13793214,210705,NULL,'2010-12-31 01:13:19',1293757999,NULL),(1817152870,192486,1,40781,0,1,1,'B',1,0.891473,63,509547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 106}, \"maximum_statistics\": {\"great\": 129}}',34.7591,14502677,115252,NULL,'2011-01-17 02:15:01',1295230501,NULL),(1827418050,192486,1,86749,0,1,1,'B',1,0.896714,95,538085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 175}, \"maximum_statistics\": {\"great\": 213}}',34.7735,92210931,161160,NULL,'2013-09-05 18:29:48',1378405788,NULL),(1816566173,192486,1,49436,0,1,1,'B',1,0.893782,190,628484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 153}, \"maximum_statistics\": {\"great\": 193, \"legacy_combo_increase\": 4}}',34.7824,9997847,251182,NULL,'2010-09-23 16:15:51',1285258551,NULL),(1816587303,192486,1,18100,0,1,1,'B',1,0.843575,54,464713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 131}, \"maximum_statistics\": {\"great\": 179, \"legacy_combo_increase\": 1}}',34.7945,11415841,178172,NULL,'2010-11-01 17:23:16',1288632196,NULL),(1817001401,192486,1,1530,0,1,1,'A',1,0.929167,240,742017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 206}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 3}}',34.7956,13506439,281786,NULL,'2010-12-24 04:41:52',1293165712,NULL),(1818425778,192486,1,79324,0,1,1,'B',1,0.856164,140,565416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 164}, \"maximum_statistics\": {\"great\": 219}}',34.7959,23857211,173326,NULL,'2011-07-07 00:39:22',1309999162,NULL),(1815383761,192486,1,30785,0,1,1,'A',1,0.919708,111,669480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 137, \"legacy_combo_increase\": 2}}',34.8296,2905157,165844,NULL,'2010-01-21 00:19:46',1264033186,NULL),(1818126396,192486,1,60230,0,1,1,'A',1,0.965854,102,781520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 194}, \"maximum_statistics\": {\"great\": 205}}',34.8378,21871437,286287,NULL,'2011-06-06 00:57:48',1307321868,NULL),(1818283686,192486,1,91831,0,1,1,'C',1,0.776699,70,317744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 44, \"great\": 272}, \"maximum_statistics\": {\"great\": 412}}',34.8662,22718820,150142,NULL,'2011-06-19 14:13:21',1308492801,NULL),(1818569750,192486,1,69892,0,1,1,'B',1,0.818627,78,408420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 21, \"great\": 216}, \"maximum_statistics\": {\"great\": 306}}',34.8732,24953418,149100,NULL,'2011-07-22 22:27:23',1311373643,NULL),(1818739993,192486,1,84566,0,1,1,'C',1,0.774143,84,323281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 27, \"great\": 203}, \"maximum_statistics\": {\"great\": 321}}',34.8889,26270998,132278,NULL,'2011-08-11 02:18:26',1313029106,NULL),(1818997450,192486,1,38496,0,1,1,'C',1,0.754019,102,297451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 69, \"great\": 385}, \"maximum_statistics\": {\"great\": 622}}',34.9039,27505597,299310,NULL,'2011-08-27 19:49:12',1314474552,NULL),(1817749832,192486,1,48167,0,1,1,'A',1,0.903061,125,628764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 161}, \"maximum_statistics\": {\"great\": 196, \"legacy_combo_increase\": 8}}',34.9177,19031689,249150,NULL,'2011-04-17 02:40:11',1303008011,NULL),(1816662448,192486,1,10677,0,1,1,'A',1,0.925806,153,672199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 155}}',34.9548,11091079,185298,NULL,'2010-10-24 01:52:55',1287885175,NULL),(1817156686,192486,1,8293,0,1,1,'S',1,0.987342,79,842682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 79, \"legacy_combo_increase\": 5}}',34.9779,15088063,121980,NULL,'2011-01-29 18:59:15',1296327555,NULL),(1817770382,192486,1,78204,0,1,1,'A',1,0.943262,141,749484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 125}, \"maximum_statistics\": {\"great\": 141}}',34.9869,19329773,146726,NULL,'2011-04-22 17:41:50',1303494110,NULL),(1818093603,192486,1,35135,0,1,1,'C',1,0.787286,51,317812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 27, \"great\": 262}, \"maximum_statistics\": {\"great\": 409}}',35.0325,20917793,137040,NULL,'2011-05-20 22:45:24',1305931524,NULL),(1833037192,192486,1,92642,0,1,1,'B',1,0.827715,92,431196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 190, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 267}}',35.035,111784223,162528,NULL,'2014-11-11 05:33:20',1415684000,NULL),(1818829159,192486,1,110090,0,1,1,'C',1,0.785714,40,328908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 30, \"great\": 190}, \"maximum_statistics\": {\"great\": 280}}',35.1011,26931476,98934,NULL,'2011-08-20 02:25:20',1313807120,NULL),(1817819636,192486,1,32888,0,1,1,'A',1,0.907336,133,567996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 222}, \"maximum_statistics\": {\"great\": 259}}',35.1254,19329033,256306,NULL,'2011-04-22 17:21:22',1303492882,NULL),(1816702465,192486,1,29989,0,1,1,'A',1,0.937186,199,741102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 174}, \"maximum_statistics\": {\"great\": 199}}',35.1595,11125424,210990,NULL,'2010-10-24 17:18:50',1287940730,NULL),(1818965584,192486,1,19042,0,1,1,'B',1,0.830189,64,419124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 118}, \"maximum_statistics\": {\"great\": 159}}',35.1725,27989969,125380,NULL,'2011-09-03 18:19:14',1315073954,NULL),(1816992264,192486,1,27453,0,1,1,'B',1,0.870317,167,557328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 267}, \"maximum_statistics\": {\"great\": 347}}',35.1734,13791811,262520,NULL,'2010-12-31 00:05:53',1293753953,NULL),(1818539308,192486,1,68539,0,1,1,'C',1,0.786445,87,367838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 26, \"great\": 250}, \"maximum_statistics\": {\"great\": 391}}',35.1833,25349837,188590,NULL,'2011-07-29 01:03:36',1311901416,NULL),(1818605029,192486,1,77207,0,1,1,'B',1,0.897101,109,560687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 284}, \"maximum_statistics\": {\"great\": 345}}',35.1959,24608693,182590,NULL,'2011-07-17 18:58:16',1310929096,NULL),(1817736142,192486,1,95180,0,1,1,'A',1,0.945122,82,844975,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 73}, \"maximum_statistics\": {\"great\": 82}}',35.2025,18790430,131482,NULL,'2011-04-12 12:35:08',1302611708,NULL),(1820871175,192486,1,59131,0,1,1,'B',1,0.811131,135,405467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 20, \"great\": 361}, \"maximum_statistics\": {\"great\": 548, \"legacy_combo_increase\": 1}}',35.2125,42767719,283778,NULL,'2012-04-05 19:15:53',1333653353,NULL),(1816889714,192486,1,21451,1,1,1,'S',1,0.983051,118,926241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 114}, \"maximum_statistics\": {\"great\": 118}}',35.2127,13238609,109440,NULL,'2010-12-17 19:27:45',1292614065,NULL),(1817092662,192486,1,74227,0,1,1,'S',1,0.99115,113,900298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 113, \"legacy_combo_increase\": 1}}',35.2452,13710291,297380,NULL,'2010-12-29 01:39:56',1293586796,NULL),(1816595534,192486,1,40113,0,1,1,'A',1,0.925743,101,731511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 86}, \"maximum_statistics\": {\"great\": 101}}',35.2506,11128659,100878,NULL,'2010-10-24 19:56:41',1287950201,NULL),(1817692588,192486,1,38757,1,1,1,'S',1,0.988506,174,862781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 170}, \"maximum_statistics\": {\"great\": 174}}',35.2614,18855902,234675,NULL,'2011-04-13 21:35:19',1302730519,NULL),(1821108064,192486,1,121663,0,1,1,'C',1,0.778729,72,332645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 39, \"great\": 267}, \"maximum_statistics\": {\"great\": 409}}',35.2645,45416329,192252,NULL,'2012-05-09 00:40:59',1336524059,NULL),(1818424052,192486,1,68823,0,1,1,'A',1,0.934466,86,621791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 181}, \"maximum_statistics\": {\"great\": 206}}',35.284,23857481,227378,NULL,'2011-07-07 00:51:42',1309999902,NULL),(1817060021,192486,1,35659,0,1,1,'S',1,0.96281,121,829216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 112}, \"maximum_statistics\": {\"great\": 121}}',35.3004,13796626,107465,NULL,'2010-12-31 03:40:17',1293766817,NULL),(1817744931,192486,1,58493,0,1,1,'A',1,0.90553,145,645116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 178}, \"maximum_statistics\": {\"great\": 217}}',35.3076,19075109,254690,NULL,'2011-04-17 14:47:53',1303051673,NULL),(1817958936,192486,1,19118,0,1,1,'B',1,0.840136,65,399085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 105}, \"maximum_statistics\": {\"great\": 147}}',35.3138,20598527,98462,NULL,'2011-05-14 20:25:51',1305404751,NULL),(1819598854,192486,1,65661,0,1,1,'C',1,0.756073,68,295564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 40, \"great\": 293}, \"maximum_statistics\": {\"great\": 494}}',35.3214,32567174,199362,NULL,'2011-11-14 05:31:45',1321248705,NULL),(1816540250,192486,1,32716,0,1,1,'S',1,0.964646,99,761877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 92}, \"maximum_statistics\": {\"great\": 99}}',35.3251,10511338,105355,NULL,'2010-10-07 21:13:46',1286486026,NULL),(1816784534,192486,1,9628,0,1,1,'B',1,0.845912,156,492397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 159}}',35.3342,12557645,193506,NULL,'2010-11-30 17:50:57',1291139457,NULL),(1817082842,192486,1,36924,0,1,1,'S',1,0.989796,147,878276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 144}, \"maximum_statistics\": {\"great\": 147}}',35.3522,13797551,125300,NULL,'2010-12-31 04:15:42',1293768942,NULL),(1819163662,192486,1,88959,0,1,1,'S',1,0.984663,163,898572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 158}, \"maximum_statistics\": {\"great\": 163, \"legacy_combo_increase\": 1}}',35.3804,29282222,299786,NULL,'2011-09-24 21:45:46',1316900746,NULL),(1816455733,192486,1,75,0,1,1,'B',1,0.889423,124,601237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 165}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 3}}',35.429,10511085,240600,NULL,'2010-10-07 20:53:36',1286484816,NULL),(1817855850,192486,1,88868,0,1,1,'S',1,0.990741,54,889239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 54}}',35.4508,19028177,125090,NULL,'2011-04-17 01:08:18',1303002498,NULL),(1817510449,192486,1,2452,0,1,1,'B',1,0.883392,115,557323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 223}, \"maximum_statistics\": {\"great\": 283}}',35.4912,17135521,159440,NULL,'2011-03-12 21:02:26',1299963746,NULL),(1817270174,192486,1,35428,0,1,1,'S',1,0.973684,114,852797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 108}, \"maximum_statistics\": {\"great\": 114}}',35.4948,15764587,186036,NULL,'2011-02-12 18:50:06',1297536606,NULL),(1816337451,192486,1,36781,0,1,1,'A',1,0.949833,299,829366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 269}, \"maximum_statistics\": {\"great\": 299}}',35.5348,9914114,314072,NULL,'2010-09-21 13:37:44',1285076264,NULL),(1817694466,192486,1,92760,0,1,1,'S',1,0.985075,134,938696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 130}, \"maximum_statistics\": {\"great\": 134}}',35.5471,18651577,221860,NULL,'2011-04-09 19:18:38',1302376718,NULL),(1818604390,192486,1,98940,0,1,1,'C',1,0.783747,84,342421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 35, \"great\": 241}, \"maximum_statistics\": {\"great\": 363}}',35.5701,25151620,155632,NULL,'2011-07-25 18:41:52',1311619312,NULL),(1818283151,192486,1,3290,0,1,1,'B',1,0.813043,260,436124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 39, \"great\": 543}, \"maximum_statistics\": {\"great\": 805}}',35.5778,22715960,641010,NULL,'2011-06-19 13:33:57',1308490437,NULL),(1818111055,192486,1,20535,0,1,1,'C',1,0.773936,78,315768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 40, \"great\": 246}, \"maximum_statistics\": {\"great\": 376}}',35.5839,21292455,158000,NULL,'2011-05-27 14:08:59',1306505339,NULL),(1817100987,192486,1,76413,0,1,1,'S',1,0.991453,117,874775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 115}, \"maximum_statistics\": {\"great\": 117}}',35.5944,15087532,200880,NULL,'2011-01-29 18:41:16',1296326476,NULL),(1818941697,192486,1,104865,0,1,1,'B',1,0.859177,114,485005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 238}, \"maximum_statistics\": {\"great\": 316, \"legacy_combo_increase\": 5}}',35.5987,27582941,189006,NULL,'2011-08-28 18:39:48',1314556788,NULL),(1816800835,192486,1,33403,0,1,1,'A',1,0.918773,277,724029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 232}, \"maximum_statistics\": {\"great\": 277}}',35.6011,11889481,238624,NULL,'2010-11-13 22:35:17',1289687717,NULL),(1819227911,192486,1,112602,0,1,1,'A',1,0.977143,92,855775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 168}, \"maximum_statistics\": {\"great\": 175}}',35.6857,29282471,310680,NULL,'2011-09-24 21:56:08',1316901368,NULL),(1817611162,192486,1,52459,0,1,1,'A',1,0.938356,73,791776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 64}, \"maximum_statistics\": {\"great\": 73}}',35.693,18652108,125428,NULL,'2011-04-09 19:34:58',1302377698,NULL),(1817133414,192486,1,65907,1,1,1,'S',1,0.991667,120,870687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 118}, \"maximum_statistics\": {\"great\": 120}}',35.6931,14852764,233003,NULL,'2011-01-24 18:29:09',1295893749,NULL),(1817527784,192486,1,42917,0,1,1,'A',1,0.907407,66,607609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 136}, \"maximum_statistics\": {\"great\": 162}}',35.7072,17132528,149239,NULL,'2011-03-12 19:14:23',1299957263,NULL),(1816610281,192486,1,26683,0,1,1,'S',1,0.97561,82,811015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 78}, \"maximum_statistics\": {\"great\": 82, \"legacy_combo_increase\": 1}}',35.7533,11006376,70312,NULL,'2010-10-22 03:44:38',1287719078,NULL),(1817336369,192486,1,58784,0,1,1,'A',1,0.948819,127,720983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 114}, \"maximum_statistics\": {\"great\": 127}}',35.7589,15764918,107130,NULL,'2011-02-12 19:01:09',1297537269,NULL),(1830457036,192486,1,77308,0,1,1,'B',1,0.804207,121,399137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 22, \"great\": 210}, \"maximum_statistics\": {\"great\": 309}}',35.7695,107565451,170354,NULL,'2014-04-24 22:46:15',1398379575,NULL),(1819248451,192486,1,52372,0,1,1,'S',1,0.987952,83,758067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 83}}',35.7764,29295792,64574,NULL,'2011-09-25 03:40:47',1316922047,NULL),(1818721161,192486,1,29288,0,1,1,'C',1,0.786082,94,372602,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 123}, \"maximum_statistics\": {\"great\": 194, \"legacy_combo_increase\": 2}}',35.7847,26268706,151061,NULL,'2011-08-11 01:19:36',1313025576,NULL),(1821468522,192486,1,78311,0,1,1,'C',1,0.792892,81,335429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 39, \"great\": 278}, \"maximum_statistics\": {\"great\": 408}}',35.7943,48377961,147840,NULL,'2012-06-13 04:47:00',1339562820,NULL),(1820639783,192486,1,68473,0,1,1,'C',1,0.775862,68,322178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 148}, \"maximum_statistics\": {\"great\": 232}}',35.8065,40783121,116666,NULL,'2012-03-11 04:14:41',1331439281,NULL),(1816633410,192486,1,3207,0,1,1,'A',1,0.948276,116,787497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 104}, \"maximum_statistics\": {\"great\": 116}}',35.8096,11613982,95932,NULL,'2010-11-06 21:16:44',1289078204,NULL),(1818686422,192486,1,65325,0,1,1,'C',1,0.753316,72,282602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 36, \"great\": 227}, \"maximum_statistics\": {\"great\": 377}}',35.8105,25624066,145276,NULL,'2011-08-01 23:16:43',1312240603,NULL),(1817061026,192486,1,79104,0,1,1,'S',1,0.979079,239,859145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 229}, \"maximum_statistics\": {\"great\": 239}}',35.829,14078161,265104,NULL,'2011-01-07 01:52:37',1294365157,NULL),(1818673533,192486,1,5908,0,1,1,'B',1,0.845515,119,478797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 226}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 5}}',35.833,26046087,197690,NULL,'2011-08-07 21:59:43',1312754383,NULL),(1816937094,192486,1,15225,0,1,1,'S',1,0.962121,132,629619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 122}, \"maximum_statistics\": {\"great\": 132}}',35.8678,13019408,164628,NULL,'2010-12-12 01:05:44',1292115944,NULL),(1818919090,192486,1,41131,0,1,1,'B',1,0.85786,99,519047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 221}, \"maximum_statistics\": {\"great\": 299}}',35.8864,27331583,172270,NULL,'2011-08-25 14:15:38',1314281738,NULL),(1817884259,192486,1,50616,0,1,1,'C',1,0.765928,78,397432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 26, \"great\": 218}, \"maximum_statistics\": {\"great\": 361}}',35.8903,20127351,238815,NULL,'2011-05-06 18:35:23',1304706923,NULL),(1817006072,192486,1,48606,1,1,1,'S',1,0.977099,131,865497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 125}, \"maximum_statistics\": {\"great\": 131}}',35.8987,14077030,123312,NULL,'2011-01-07 00:49:26',1294361366,NULL),(1824378092,192486,1,133133,0,1,1,'B',1,0.899573,234,682905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 187}, \"maximum_statistics\": {\"great\": 234}}',35.9306,69681741,216051,NULL,'2013-01-22 03:20:36',1358824836,NULL),(1817842517,192486,1,62041,0,1,1,'S',1,0.996622,148,877440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 147}, \"maximum_statistics\": {\"great\": 148}}',35.9403,19027607,148625,NULL,'2011-04-17 00:46:33',1303001193,NULL),(1816858888,192486,1,58661,0,1,1,'S',1,0.955357,112,830889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 102}, \"maximum_statistics\": {\"great\": 112}}',35.9553,13416105,209745,NULL,'2010-12-21 23:00:00',1292972400,NULL),(1817301722,192486,1,13609,0,1,1,'A',1,0.907524,150,607067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 262}, \"maximum_statistics\": {\"great\": 319}}',35.9564,15341305,191978,NULL,'2011-02-04 01:17:10',1296782230,NULL),(1816836867,192486,1,24542,0,1,1,'S',1,0.951977,177,800033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 160}, \"maximum_statistics\": {\"great\": 177}}',35.9565,11992585,179146,NULL,'2010-11-16 16:01:43',1289923303,NULL),(1817774426,192486,1,3485,0,1,1,'B',1,0.898922,223,590138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 301}, \"maximum_statistics\": {\"great\": 371}}',35.9569,19449745,394486,NULL,'2011-04-24 13:05:58',1303650358,NULL),(1817701451,192486,1,83333,0,1,1,'X',1,1,90,911911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90}, \"maximum_statistics\": {\"great\": 90}}',35.9832,18066298,197160,NULL,'2011-03-30 12:37:01',1301488621,NULL),(1817269953,192486,1,22954,0,1,1,'A',1,0.966797,153,735845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 240}, \"maximum_statistics\": {\"great\": 256}}',35.9978,15765231,241629,NULL,'2011-02-12 19:09:16',1297537756,NULL),(1817057749,192486,1,76182,0,1,1,'S',1,0.989224,232,814870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 227}, \"maximum_statistics\": {\"great\": 232}}',36.0579,13835435,298973,NULL,'2011-01-01 00:19:49',1293841189,NULL),(1817859176,192486,1,47545,0,1,1,'B',1,0.82485,59,394983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 24, \"great\": 241}, \"maximum_statistics\": {\"great\": 334}}',36.0651,19026515,178946,NULL,'2011-04-17 00:03:44',1302998624,NULL),(1817031921,192486,1,45208,0,1,1,'A',1,0.91523,171,664036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 293}, \"maximum_statistics\": {\"great\": 348}}',36.0778,14077427,315490,NULL,'2011-01-07 01:14:17',1294362857,NULL),(1821250082,192486,1,119513,0,1,1,'B',1,0.806794,144,419235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 38, \"great\": 327}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 2}}',36.0997,45556117,271280,NULL,'2012-05-11 01:00:52',1336698052,NULL),(1817636534,192486,1,42297,1,1,1,'S',1,0.994898,98,960745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 98}}',36.0999,18126935,216644,NULL,'2011-03-31 15:23:14',1301584994,NULL),(1821244760,192486,1,70222,0,1,1,'C',1,0.792857,75,338788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 38, \"great\": 284}, \"maximum_statistics\": {\"great\": 420}}',36.1039,45630876,169524,NULL,'2012-05-11 22:44:42',1336776282,NULL),(1817770644,192486,1,2745,0,1,1,'B',1,0.869452,180,547049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 6, \"great\": 289}, \"maximum_statistics\": {\"great\": 383}}',36.1285,19085669,222268,NULL,'2011-04-17 19:50:45',1303069845,NULL),(1817802531,192486,1,91204,1,1,1,'S',1,0.970588,102,888682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 96}, \"maximum_statistics\": {\"great\": 102}}',36.1304,19127075,256985,NULL,'2011-04-18 16:02:43',1303142563,NULL),(1818349911,192486,1,94074,0,1,1,'C',1,0.788564,51,320758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 32, \"great\": 249}, \"maximum_statistics\": {\"great\": 376}}',36.1427,23561316,129690,NULL,'2011-07-02 16:06:41',1309622801,NULL),(1817312701,192486,1,26322,1,1,1,'A',1,0.947761,134,720250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 120}, \"maximum_statistics\": {\"great\": 134}}',36.1582,15901306,173412,NULL,'2011-02-15 15:22:19',1297783339,NULL),(1818075629,192486,1,54072,0,1,1,'C',1,0.750814,86,288777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 44, \"great\": 198}, \"maximum_statistics\": {\"great\": 307}}',36.1626,21563183,125398,NULL,'2011-06-01 00:04:40',1306886680,NULL),(1817785223,192486,1,5957,1,1,1,'S',1,0.958525,217,722807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 199}, \"maximum_statistics\": {\"great\": 217}}',36.1709,19448569,211720,NULL,'2011-04-24 12:47:17',1303649237,NULL),(1816831410,192486,1,18379,0,1,1,'A',1,0.938725,204,771128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 179}, \"maximum_statistics\": {\"great\": 204}}',36.1723,11993004,405050,NULL,'2010-11-16 16:16:33',1289924193,NULL),(1818097312,192486,1,64842,0,1,1,'C',1,0.774476,61,317536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 25, \"great\": 182}, \"maximum_statistics\": {\"great\": 286}}',36.184,20861615,104710,NULL,'2011-05-19 23:42:18',1305848538,NULL),(1818492932,192486,1,98728,0,1,1,'A',1,0.923333,90,665574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 150}}',36.2021,23857274,166757,NULL,'2011-07-07 00:42:43',1309999363,NULL),(1817830568,192486,1,18991,1,1,1,'S',1,0.971292,209,907320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 197}, \"maximum_statistics\": {\"great\": 209}}',36.2541,19276569,225425,NULL,'2011-04-21 18:03:20',1303409000,NULL),(1817110592,192486,1,332,0,1,1,'S',1,0.972574,237,840508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 224}, \"maximum_statistics\": {\"great\": 237, \"legacy_combo_increase\": 3}}',36.2765,14455493,300414,NULL,'2011-01-15 23:45:30',1295135130,NULL),(1821570078,192486,1,105359,0,1,1,'C',1,0.771868,162,346300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 37, \"great\": 267}, \"maximum_statistics\": {\"great\": 423}}',36.2784,48377266,199158,NULL,'2012-06-13 04:30:59',1339561859,NULL),(1817709234,192486,1,75246,0,1,1,'S',1,0.995763,236,913785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 234}, \"maximum_statistics\": {\"great\": 236}}',36.2932,18652285,267120,NULL,'2011-04-09 19:41:11',1302378071,NULL),(1817078124,192486,1,36581,1,1,1,'S',1,0.968254,126,898325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 118}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 2}}',36.3055,13792805,154785,NULL,'2010-12-31 00:52:27',1293756747,NULL),(1816625773,192486,1,53307,0,1,1,'A',1,0.935644,101,726596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 88}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 1}}',36.3313,11613369,126390,NULL,'2010-11-06 20:40:31',1289076031,NULL),(1831201324,192486,1,79362,0,1,1,'B',1,0.837261,174,140511,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 33, \"great\": 491, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 679}}',36.3327,108884517,233826,NULL,'2014-06-24 01:14:18',1403572458,NULL),(1820887989,192486,1,33021,0,1,1,'X',1,1,147,889428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147}, \"maximum_statistics\": {\"great\": 147}}',36.3461,42526694,145940,NULL,'2012-04-02 19:25:20',1333394720,NULL),(1817060184,192486,1,50873,0,1,1,'A',1,0.923077,78,758450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 66}, \"maximum_statistics\": {\"great\": 78}}',36.3669,13709607,147904,NULL,'2010-12-29 01:08:03',1293584883,NULL),(1817172921,192486,1,24564,1,1,1,'A',1,0.944444,171,693148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 152}, \"maximum_statistics\": {\"great\": 171, \"legacy_combo_increase\": 1}}',36.367,14766076,242154,NULL,'2011-01-23 00:20:46',1295742046,NULL),(1816926431,192486,1,64030,0,1,1,'A',1,0.90372,257,616839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 23, \"great\": 392}, \"maximum_statistics\": {\"great\": 457}}',36.3718,12893975,376284,NULL,'2010-12-08 18:36:41',1291833401,NULL),(1818220945,192486,1,28815,0,1,1,'B',1,0.897619,127,516713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 340}, \"maximum_statistics\": {\"great\": 420}}',36.3906,21798605,340660,NULL,'2011-06-04 22:40:03',1307227203,NULL),(1817949682,192486,1,63990,0,1,1,'B',1,0.820802,108,400545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 30, \"great\": 286}, \"maximum_statistics\": {\"great\": 399, \"legacy_combo_increase\": 1}}',36.3966,20126962,233534,NULL,'2011-05-06 18:24:51',1304706291,NULL),(1817216040,192486,1,79981,0,1,1,'S',1,0.955882,136,775059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 124}, \"maximum_statistics\": {\"great\": 136, \"legacy_combo_increase\": 6}}',36.3976,15086332,304854,NULL,'2011-01-29 17:57:53',1296323873,NULL),(1817788080,192486,1,44755,0,1,1,'A',1,0.946565,130,735644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 131}}',36.4162,19130411,121010,NULL,'2011-04-18 17:40:25',1303148425,NULL),(1818853894,192486,1,45890,0,1,1,'A',1,0.945205,91,640256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 132}, \"maximum_statistics\": {\"great\": 146}}',36.4198,27074292,109778,NULL,'2011-08-22 02:01:21',1313978481,NULL),(1817054856,192486,1,58892,0,1,1,'S',1,0.958175,263,818108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 241}, \"maximum_statistics\": {\"great\": 263, \"legacy_combo_increase\": 1}}',36.4222,13793481,396644,NULL,'2010-12-31 01:27:01',1293758821,NULL),(1824346107,192486,1,85938,0,1,1,'S',1,0.957447,141,780990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 129}, \"maximum_statistics\": {\"great\": 141}}',36.4533,70333070,157126,NULL,'2013-01-28 23:24:56',1359415496,NULL),(1816536554,192486,1,54874,0,1,1,'S',1,0.960784,153,807978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 141}, \"maximum_statistics\": {\"great\": 153}}',36.4721,10448222,199000,NULL,'2010-10-05 22:03:55',1286316235,NULL),(1817184435,192486,1,42192,1,1,1,'S',1,0.987421,159,974144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 155}, \"maximum_statistics\": {\"great\": 159}}',36.4974,14501966,159516,NULL,'2011-01-17 01:30:42',1295227842,NULL),(1818799879,192486,1,48840,0,1,1,'B',1,0.813699,78,391748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 27, \"great\": 256}, \"maximum_statistics\": {\"great\": 365}}',36.507,27073363,227670,NULL,'2011-08-22 01:32:47',1313976767,NULL),(1817183615,192486,1,63545,0,1,1,'A',1,0.931217,189,736297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 163}, \"maximum_statistics\": {\"great\": 189}}',36.5085,14503066,264887,NULL,'2011-01-17 02:41:14',1295232074,NULL),(1817037489,192486,1,50272,0,1,1,'B',1,0.896774,70,587403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 125}, \"maximum_statistics\": {\"great\": 155}}',36.5128,13796936,132868,NULL,'2010-12-31 03:49:58',1293767398,NULL),(1816728502,192486,1,26678,0,1,1,'A',1,0.929348,92,685183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 79}, \"maximum_statistics\": {\"great\": 92}}',36.5434,12489316,74730,NULL,'2010-11-28 20:28:30',1290976110,NULL),(1821826292,192486,1,27915,0,1,1,'C',1,0.794218,71,321126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 74, \"great\": 420}, \"maximum_statistics\": {\"great\": 588}}',36.5591,50178572,224520,NULL,'2012-07-01 21:51:22',1341179482,NULL),(1817000048,192486,1,77542,0,1,1,'S',1,0.97479,119,851595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 113}, \"maximum_statistics\": {\"great\": 119}}',36.5818,13795832,204835,NULL,'2010-12-31 03:11:15',1293765075,NULL),(1816673520,192486,1,33858,0,1,1,'A',1,0.91841,239,665815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 200}, \"maximum_statistics\": {\"great\": 239, \"legacy_combo_increase\": 8}}',36.6744,11082461,358552,NULL,'2010-10-23 18:22:29',1287858149,NULL),(1817774435,192486,1,3488,0,1,1,'B',1,0.872414,167,544940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 226}, \"maximum_statistics\": {\"great\": 290}}',36.6827,19447961,213044,NULL,'2011-04-24 12:38:03',1303648683,NULL),(1817596486,192486,1,19966,0,1,1,'A',1,0.94,152,685105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 244}, \"maximum_statistics\": {\"great\": 275, \"legacy_combo_increase\": 3}}',36.686,17133230,237950,NULL,'2011-03-12 19:37:09',1299958629,NULL),(1817031813,192486,1,22929,1,1,1,'A',1,0.914861,174,702445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 271}, \"maximum_statistics\": {\"great\": 323, \"legacy_combo_increase\": 1}}',36.6933,13793731,296634,NULL,'2010-12-31 01:38:07',1293759487,NULL),(1817716443,192486,1,79643,0,1,1,'A',1,0.985549,90,832919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 169}, \"maximum_statistics\": {\"great\": 173}}',36.6957,18076238,255064,NULL,'2011-03-30 15:01:00',1301497260,NULL),(1821507511,192486,1,98955,0,1,1,'C',1,0.793923,191,359479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 69, \"great\": 514}, \"maximum_statistics\": {\"great\": 757}}',36.7247,47654010,352518,NULL,'2012-06-05 03:56:47',1338868607,NULL),(1817448091,192486,1,17109,0,1,1,'S',1,0.977707,157,843365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 150}, \"maximum_statistics\": {\"great\": 157}}',36.7299,16861530,136002,NULL,'2011-03-07 03:46:18',1299469578,NULL),(1817691214,192486,1,13017,0,1,1,'A',1,0.935535,318,742263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 277}, \"maximum_statistics\": {\"great\": 318}}',36.733,18065473,407850,NULL,'2011-03-30 12:24:22',1301487862,NULL),(1817822049,192486,1,87847,1,1,1,'A',1,0.947368,133,802375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 119}, \"maximum_statistics\": {\"great\": 133}}',36.7382,19028123,195075,NULL,'2011-04-17 01:06:12',1303002372,NULL),(1816876185,192486,1,32611,0,1,1,'A',1,0.904762,163,625824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 158}, \"maximum_statistics\": {\"great\": 189}}',36.7495,13379573,181260,NULL,'2010-12-21 03:25:13',1292901913,NULL),(1817843986,192486,1,41000,0,1,1,'S',1,0.977419,155,799424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 148}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',36.7541,19783492,215118,NULL,'2011-04-30 18:32:56',1304188376,NULL),(1817027053,192486,1,22490,0,1,1,'A',1,0.900415,77,575546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 199}, \"maximum_statistics\": {\"great\": 241}}',36.7577,13796831,155656,NULL,'2010-12-31 03:46:14',1293767174,NULL),(1817011047,192486,1,21727,0,1,1,'A',1,0.970027,303,763180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 346}, \"maximum_statistics\": {\"great\": 367, \"legacy_combo_increase\": 4}}',36.7694,13505947,260340,NULL,'2010-12-24 04:24:36',1293164676,NULL),(1817121775,192486,1,73899,0,1,1,'S',1,0.964286,210,807148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 195}, \"maximum_statistics\": {\"great\": 210}}',36.7884,15086097,230214,NULL,'2011-01-29 17:49:55',1296323395,NULL),(1817003203,192486,1,28216,1,1,1,'B',1,0.842491,147,567201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 192}, \"maximum_statistics\": {\"great\": 273, \"legacy_combo_increase\": 5}}',36.7978,13677483,383287,NULL,'2010-12-28 05:04:28',1293512668,NULL),(1817858802,192486,1,47486,0,1,1,'B',1,0.821429,99,479710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 86}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 2}}',36.7985,19129536,218751,NULL,'2011-04-18 17:09:31',1303146571,NULL),(1816780301,192486,1,61721,0,1,1,'A',1,0.944649,212,712657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 243}, \"maximum_statistics\": {\"great\": 271, \"legacy_combo_increase\": 1}}',36.8152,12443665,277368,NULL,'2010-11-27 23:50:51',1290901851,NULL),(1817537614,192486,1,62735,0,1,1,'S',1,0.976562,192,842972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 183}, \"maximum_statistics\": {\"great\": 192}}',36.8223,17884335,188119,NULL,'2011-03-26 20:50:55',1301172655,NULL),(1818608612,192486,1,95715,0,1,1,'A',1,0.94802,152,770323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 183}, \"maximum_statistics\": {\"great\": 202, \"legacy_combo_increase\": 2}}',36.8517,24547984,287095,NULL,'2011-07-17 00:28:32',1310862512,NULL),(1816697448,192486,1,24688,0,1,1,'A',1,0.913738,313,652912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 259}, \"maximum_statistics\": {\"great\": 313, \"legacy_combo_increase\": 6}}',36.854,11448092,369384,NULL,'2010-11-02 16:38:07',1288715887,NULL),(1817734252,192486,1,28385,0,1,1,'S',1,0.964286,196,837495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 182}, \"maximum_statistics\": {\"great\": 196}}',36.8546,18075990,233340,NULL,'2011-03-30 14:57:21',1301497041,NULL),(1817012253,192486,1,48885,1,1,1,'A',1,0.953704,78,794744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 108}}',36.8579,13795985,127750,NULL,'2010-12-31 03:16:56',1293765416,NULL),(1816535048,192486,1,32347,0,1,1,'B',1,0.860104,193,573345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 139}, \"maximum_statistics\": {\"great\": 193}}',36.8596,10482088,224644,NULL,'2010-10-07 01:03:59',1286413439,NULL),(1816868995,192486,1,75730,0,1,1,'S',1,0.990741,162,834780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 159}, \"maximum_statistics\": {\"great\": 162}}',36.8661,13238428,322948,NULL,'2010-12-17 19:17:59',1292613479,NULL),(1847993134,192486,1,641443,1,1,1,'B',1,0.899061,376,671807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 1, \"great\": 341, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 426}}',36.8708,136668049,351463,NULL,'2018-03-26 10:15:59',1522059359,NULL),(1821208147,192486,1,125735,0,1,1,'C',1,0.798523,136,368786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 66, \"great\": 632}, \"maximum_statistics\": {\"great\": 948}}',36.8788,46386818,400304,NULL,'2012-05-20 22:34:07',1337553247,NULL),(1818743153,192486,1,102385,0,1,1,'B',1,0.804147,102,357365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 53, \"great\": 449}, \"maximum_statistics\": {\"great\": 651}}',36.9097,25616834,313594,NULL,'2011-08-01 18:29:52',1312223392,NULL),(1818967166,192486,1,51071,0,1,1,'B',1,0.806478,80,373082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 55, \"great\": 424}, \"maximum_statistics\": {\"great\": 602}}',36.9173,27650506,287690,NULL,'2011-08-29 15:34:51',1314632091,NULL),(1817052990,192486,1,62403,0,1,1,'S',1,0.963602,261,879707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 242}, \"maximum_statistics\": {\"great\": 261, \"legacy_combo_increase\": 1}}',36.9422,13635124,387744,NULL,'2010-12-27 02:05:10',1293415510,NULL),(1816784768,192486,1,9632,0,1,1,'S',1,0.986381,257,894051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 250}, \"maximum_statistics\": {\"great\": 257}}',36.9564,11849857,265466,NULL,'2010-11-13 04:55:21',1289624121,NULL),(1817579507,192486,1,90467,0,1,1,'A',1,0.965753,93,774414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 137}, \"maximum_statistics\": {\"great\": 146}}',36.9591,17831663,278872,NULL,'2011-03-26 04:00:35',1301112035,NULL),(1817081928,192486,1,26415,0,1,1,'A',1,0.938066,222,733057,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 291}, \"maximum_statistics\": {\"great\": 331}}',37.0005,13794581,252228,NULL,'2010-12-31 02:17:58',1293761878,NULL),(1817201884,192486,1,37732,1,1,1,'A',1,0.932735,223,763559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 193}, \"maximum_statistics\": {\"great\": 223}}',37.0443,15088966,236496,NULL,'2011-01-29 19:37:30',1296329850,NULL),(1821733432,192486,1,70541,0,1,1,'C',1,0.770576,79,309492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 35, \"great\": 298}, \"maximum_statistics\": {\"great\": 486}}',37.0472,50178361,237004,NULL,'2012-07-01 21:45:08',1341179108,NULL),(1817658910,192486,1,77613,1,1,1,'S',1,0.955263,190,842068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 173}, \"maximum_statistics\": {\"great\": 190, \"legacy_combo_increase\": 17}}',37.0492,18890769,571049,NULL,'2011-04-14 14:53:15',1302792795,NULL),(1819834047,192486,1,82865,0,1,1,'B',1,0.86995,308,565924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 11, \"great\": 304}, \"maximum_statistics\": {\"great\": 396}}',37.0532,35199654,425070,NULL,'2011-12-25 19:32:51',1324841571,NULL),(1819094910,192486,1,84446,0,1,1,'C',1,0.771991,83,329850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 30, \"great\": 265}, \"maximum_statistics\": {\"great\": 432}}',37.0692,29169087,176838,NULL,'2011-09-23 13:57:05',1316786225,NULL),(1819748205,192486,1,65810,0,1,1,'C',1,0.747856,86,285444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 43, \"great\": 332}, \"maximum_statistics\": {\"great\": 583}}',37.1221,34069495,210440,NULL,'2011-12-09 03:54:15',1323402855,NULL),(1817620455,192486,1,80815,0,1,1,'A',1,0.957317,119,754217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 155}, \"maximum_statistics\": {\"great\": 164, \"legacy_combo_increase\": 2}}',37.1231,18077690,228093,NULL,'2011-03-30 15:29:39',1301498979,NULL),(1816652078,192486,1,65676,0,1,1,'S',1,0.977273,88,851951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 84}, \"maximum_statistics\": {\"great\": 88}}',37.139,11415945,125870,NULL,'2010-11-01 17:29:53',1288632593,NULL),(1817682960,192486,1,82586,1,1,1,'S',1,0.988372,215,929246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 210}, \"maximum_statistics\": {\"great\": 215}}',37.1409,18516200,253290,NULL,'2011-04-07 16:03:03',1302192183,NULL),(1817039055,192486,1,29959,1,1,1,'S',1,0.95102,245,764614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 221}, \"maximum_statistics\": {\"great\": 245, \"legacy_combo_increase\": 3}}',37.1477,13794466,232326,NULL,'2010-12-31 02:12:38',1293761558,NULL),(1817918307,192486,1,90030,0,1,1,'B',1,0.896721,148,558714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 254}, \"maximum_statistics\": {\"great\": 305}}',37.1683,20369849,181580,NULL,'2011-05-10 20:45:51',1305060351,NULL),(1822009758,192486,1,125099,0,1,1,'C',1,0.786838,174,355046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 70, \"great\": 471}, \"maximum_statistics\": {\"great\": 699}}',37.1967,51951210,369062,NULL,'2012-07-19 17:18:14',1342718294,NULL),(1817184931,192486,1,47226,0,1,1,'S',1,0.959459,74,820027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 68}, \"maximum_statistics\": {\"great\": 74, \"legacy_combo_increase\": 1}}',37.2125,15187782,87270,NULL,'2011-01-31 18:28:51',1296498531,NULL),(1817150977,192486,1,34734,0,1,1,'B',1,0.832192,89,518545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 101}, \"maximum_statistics\": {\"great\": 146}}',37.2229,15089017,76573,NULL,'2011-01-29 19:39:34',1296329974,NULL),(1818501092,192486,1,95319,0,1,1,'B',1,0.856936,60,461148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 26, \"great\": 273}, \"maximum_statistics\": {\"great\": 346}}',37.2439,24488597,171820,NULL,'2011-07-16 04:14:51',1310789691,NULL),(1816874920,192486,1,72831,1,1,1,'S',1,0.972826,276,741362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 261}, \"maximum_statistics\": {\"great\": 276}}',37.2572,12746200,255408,NULL,'2010-12-05 03:16:37',1291518997,NULL),(1817830665,192486,1,19008,1,1,1,'B',1,0.83715,132,470041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 22, \"great\": 287}, \"maximum_statistics\": {\"great\": 393}}',37.2766,19276717,255460,NULL,'2011-04-21 18:09:17',1303409357,NULL),(1818730373,192486,1,108299,0,1,1,'B',1,0.836879,88,416772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 27, \"great\": 312}, \"maximum_statistics\": {\"great\": 423}}',37.3398,25972911,186686,NULL,'2011-08-06 21:47:57',1312667277,NULL),(1819123461,192486,1,30696,0,1,1,'B',1,0.800532,91,354577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 20, \"great\": 246}, \"maximum_statistics\": {\"great\": 376, \"legacy_combo_increase\": 1}}',37.3528,28906067,155700,NULL,'2011-09-19 01:33:25',1316396005,NULL),(1816469524,192486,1,25295,0,1,1,'A',1,0.933628,113,708475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 98}, \"maximum_statistics\": {\"great\": 113}}',37.3654,10136506,115294,NULL,'2010-09-27 03:16:38',1285557398,NULL),(1816720389,192486,1,59931,0,1,1,'S',1,0.97541,122,796628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 116}, \"maximum_statistics\": {\"great\": 122}}',37.3693,12384253,103662,NULL,'2010-11-26 23:30:02',1290814202,NULL),(1822007335,192486,1,82656,0,1,1,'B',1,0.807522,115,391679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 48, \"great\": 326}, \"maximum_statistics\": {\"great\": 452, \"legacy_combo_increase\": 3}}',37.3875,51951442,287172,NULL,'2012-07-19 17:22:37',1342718557,NULL),(1817728548,192486,1,52341,0,1,1,'A',1,0.93299,94,723320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 97}}',37.4265,18066846,79110,NULL,'2011-03-30 12:45:50',1301489150,NULL),(1817066291,192486,1,25262,1,1,1,'A',1,0.928,126,744724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 216}, \"maximum_statistics\": {\"great\": 250}}',37.4816,13793823,415260,NULL,'2010-12-31 01:42:18',1293759738,NULL),(1817711284,192486,1,61023,0,1,1,'S',1,0.958064,155,758754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 142}, \"maximum_statistics\": {\"great\": 155}}',37.4959,18721434,236972,NULL,'2011-04-10 22:05:47',1302473147,NULL),(1818321071,192486,1,27123,0,1,1,'B',1,0.822294,263,479985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 32, \"great\": 431}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 5}}',37.5096,23506234,452944,NULL,'2011-07-02 02:37:22',1309574242,NULL),(1816723683,192486,1,270,0,1,1,'A',1,0.938988,336,748755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 295}, \"maximum_statistics\": {\"great\": 336, \"legacy_combo_increase\": 39}}',37.526,12385172,740474,NULL,'2010-11-27 00:05:05',1290816305,NULL),(1817474317,192486,1,87394,0,1,1,'S',1,0.994565,92,928748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 92}}',37.5552,16727962,142285,NULL,'2011-03-04 17:27:29',1299259649,NULL),(1849570476,192486,1,42653,1,1,1,'B',1,0.898305,118,505576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 238, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 295}}',37.5734,138908922,193320,NULL,'2018-07-16 06:42:42',1531723362,NULL),(1817721200,192486,1,34134,0,1,1,'A',1,0.945312,78,660587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 116}, \"maximum_statistics\": {\"great\": 128}}',37.5749,18078141,90976,NULL,'2011-03-30 15:40:00',1301499600,NULL),(1821348506,192486,1,41130,0,1,1,'B',1,0.811224,69,368229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 39, \"great\": 283}, \"maximum_statistics\": {\"great\": 392}}',37.5753,47048290,168148,NULL,'2012-05-28 22:56:57',1338245817,NULL),(1817418051,192486,1,78598,0,1,1,'S',1,0.986486,74,869213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 74}}',37.6158,16333493,80634,NULL,'2011-02-24 16:06:28',1298563588,NULL),(1816711799,192486,1,18560,0,1,1,'A',1,0.916168,167,707196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 139}, \"maximum_statistics\": {\"great\": 167}}',37.6619,12297821,185656,NULL,'2010-11-25 00:32:56',1290645176,NULL),(1817811566,192486,1,75726,1,1,1,'S',1,0.95098,204,805144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 184}, \"maximum_statistics\": {\"great\": 204, \"legacy_combo_increase\": 1}}',37.6686,19086600,249855,NULL,'2011-04-17 20:43:09',1303072989,NULL),(1817785457,192486,1,78899,1,1,1,'S',1,0.979798,99,872628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 95}, \"maximum_statistics\": {\"great\": 99}}',37.672,19277205,113900,NULL,'2011-04-21 18:28:31',1303410511,NULL),(1818221952,192486,1,19339,0,1,1,'A',1,0.9125,146,600339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 2}}',37.6836,22299438,161540,NULL,'2011-06-12 22:56:45',1307919405,NULL),(1818137927,192486,1,86029,0,1,1,'B',1,0.840836,98,444015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 224}, \"maximum_statistics\": {\"great\": 311}}',37.6981,22122662,164308,NULL,'2011-06-10 12:33:16',1307709196,NULL),(1818520304,192486,1,101008,0,1,1,'C',1,0.798462,43,355113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 34, \"great\": 228}, \"maximum_statistics\": {\"great\": 325}}',37.7038,25416193,149968,NULL,'2011-07-30 00:03:57',1311984237,NULL),(1817470241,192486,1,86176,0,1,1,'S',1,0.984043,188,881106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 182}, \"maximum_statistics\": {\"great\": 188}}',37.7057,16863129,137873,NULL,'2011-03-07 04:59:36',1299473976,NULL),(1817692469,192486,1,86019,0,1,1,'B',1,0.898438,128,725230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 102}, \"maximum_statistics\": {\"great\": 128}}',37.7427,18512313,300183,NULL,'2011-04-07 14:50:44',1302187844,NULL),(1817049616,192486,1,40871,0,1,1,'C',1,0.781124,143,417456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 157}, \"maximum_statistics\": {\"great\": 249, \"legacy_combo_increase\": 1}}',37.7845,13589828,184851,NULL,'2010-12-25 22:57:35',1293317855,NULL),(1817863859,192486,1,97118,0,1,1,'S',1,0.99635,137,838872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 137}}',37.8233,19783010,149706,NULL,'2011-04-30 18:19:49',1304187589,NULL),(1816785305,192486,1,9633,0,1,1,'A',1,0.928763,372,713577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 319}, \"maximum_statistics\": {\"great\": 372, \"legacy_combo_increase\": 1}}',37.8314,12235146,362130,NULL,'2010-11-23 03:01:43',1290481303,NULL),(1818964220,192486,1,44756,0,1,1,'B',1,0.811847,46,357111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 198}, \"maximum_statistics\": {\"great\": 287}}',37.8489,27792421,181474,NULL,'2011-09-01 02:48:08',1314845288,NULL),(1817636423,192486,1,87737,0,1,1,'S',1,0.979167,168,791745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 161}, \"maximum_statistics\": {\"great\": 168}}',37.8572,18658206,212680,NULL,'2011-04-09 23:43:31',1302392611,NULL),(1816994598,192486,1,38200,0,1,1,'A',1,0.9375,126,697447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 227}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 1}}',37.9194,13961706,203715,NULL,'2011-01-03 23:30:16',1294097416,NULL),(1816940664,192486,1,30698,0,1,1,'B',1,0.880252,135,540611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 185}, \"maximum_statistics\": {\"great\": 238}}',37.9498,13379530,181050,NULL,'2010-12-21 03:22:36',1292901756,NULL),(1817872239,192486,1,70913,0,1,1,'B',1,0.835616,76,413611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 34, \"great\": 328}, \"maximum_statistics\": {\"great\": 438}}',37.9504,20371503,203212,NULL,'2011-05-10 21:57:24',1305064644,NULL),(1817972734,192486,1,42930,0,1,1,'C',1,0.789474,73,338264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 52, \"great\": 305}, \"maximum_statistics\": {\"great\": 437}}',37.9595,20122520,194520,NULL,'2011-05-06 16:45:31',1304700331,NULL),(1817663774,192486,1,77729,0,1,1,'X',1,1,74,880430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',37.9598,18927490,106428,NULL,'2011-04-15 12:04:24',1302869064,NULL),(1855508714,192486,1,1815749,1,1,1,'A',1,0.911348,141,721758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 116}, \"maximum_statistics\": {\"great\": 141}}',37.9744,147958285,112092,NULL,'2020-01-01 20:00:32',1577908832,NULL),(1817946259,192486,1,69176,0,1,1,'S',1,0.953988,163,784694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 148}, \"maximum_statistics\": {\"great\": 163}}',37.9791,20446626,200810,NULL,'2011-05-12 12:45:29',1305204329,NULL),(1817750494,192486,1,35419,1,1,1,'S',1,0.990909,165,864499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 162}, \"maximum_statistics\": {\"great\": 165}}',37.9962,19329174,243900,NULL,'2011-04-22 17:24:43',1303493083,NULL),(1817152965,192486,1,46437,0,1,1,'A',1,0.93617,95,645296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 170}, \"maximum_statistics\": {\"great\": 188}}',37.9978,15086413,113326,NULL,'2011-01-29 18:01:07',1296324067,NULL),(1818802733,192486,1,71064,0,1,1,'C',1,0.779883,90,335727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 34, \"great\": 226}, \"maximum_statistics\": {\"great\": 343}}',38.0166,26637309,155982,NULL,'2011-08-15 22:21:54',1313446914,NULL),(1821992622,192486,1,99988,0,1,1,'B',1,0.839607,96,420859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 54, \"great\": 469}, \"maximum_statistics\": {\"great\": 611}}',38.02,52236912,267702,NULL,'2012-07-22 12:49:57',1342961397,NULL),(1817184983,192486,1,56253,0,1,1,'S',1,0.958084,167,763928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 153}, \"maximum_statistics\": {\"great\": 167, \"legacy_combo_increase\": 2}}',38.0254,14765417,255252,NULL,'2011-01-22 23:51:31',1295740291,NULL),(1817242997,192486,1,20967,1,1,1,'A',1,0.939252,238,718839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 283}, \"maximum_statistics\": {\"great\": 321, \"legacy_combo_increase\": 10}}',38.0275,15341133,324478,NULL,'2011-02-04 01:07:40',1296781660,NULL),(1817673646,192486,1,64264,0,1,1,'C',1,0.763582,81,312672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 34, \"great\": 296}, \"maximum_statistics\": {\"great\": 497}}',38.0365,18855969,228000,NULL,'2011-04-13 21:38:40',1302730720,NULL),(1817656128,192486,1,85350,1,1,1,'S',1,0.977444,266,815491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 254}, \"maximum_statistics\": {\"great\": 266}}',38.037,18077143,322796,NULL,'2011-03-30 15:18:39',1301498319,NULL),(1817822400,192486,1,33030,0,1,1,'C',1,0.786174,309,393611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 59, \"great\": 415}, \"maximum_statistics\": {\"great\": 622}}',38.0429,19184548,392220,NULL,'2011-04-20 00:26:54',1303259214,NULL),(1818135668,192486,1,348,0,1,1,'B',1,0.85177,94,485535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 167}, \"maximum_statistics\": {\"great\": 226, \"legacy_combo_increase\": 3}}',38.0464,22125374,230210,NULL,'2011-06-10 13:07:01',1307711221,NULL),(1817029562,192486,1,22740,0,1,1,'A',1,0.947867,143,741394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 192}, \"maximum_statistics\": {\"great\": 211}}',38.067,13791052,201392,NULL,'2010-12-30 23:24:39',1293751479,NULL),(1817817728,192486,1,80398,0,1,1,'A',1,0.922764,132,728164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 210}, \"maximum_statistics\": {\"great\": 246}}',38.0762,19131622,238894,NULL,'2011-04-18 18:24:10',1303151050,NULL),(1817734889,192486,1,90338,1,1,1,'S',1,0.97331,281,864478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 266}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 5}}',38.0799,18656801,330084,NULL,'2011-04-09 22:40:36',1302388836,NULL),(1817029437,192486,1,49759,0,1,1,'A',1,0.939189,148,712774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 130}, \"maximum_statistics\": {\"great\": 148}}',38.0887,13635704,199780,NULL,'2010-12-27 02:42:13',1293417733,NULL),(1817826220,192486,1,39861,0,1,1,'S',1,0.987342,79,875000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 79}}',38.0926,19031585,134610,NULL,'2011-04-17 02:37:20',1303007840,NULL),(1818616589,192486,1,99348,0,1,1,'B',1,0.817204,79,373251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 23, \"great\": 259}, \"maximum_statistics\": {\"great\": 372}}',38.0932,25151868,161932,NULL,'2011-07-25 18:52:20',1311619940,NULL),(1818782243,192486,1,1567,0,1,1,'A',1,0.908638,168,631136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 253}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 13}}',38.1008,27278120,375670,NULL,'2011-08-24 21:40:11',1314222011,NULL),(1820566966,192486,1,103019,0,1,1,'B',1,0.800475,99,391235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 50, \"great\": 303}, \"maximum_statistics\": {\"great\": 421}}',38.1045,41389406,268356,NULL,'2012-03-19 03:30:04',1332127804,NULL),(1817862256,192486,1,34468,0,1,1,'A',1,0.949541,218,773092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 196}, \"maximum_statistics\": {\"great\": 218}}',38.1259,19782890,176472,NULL,'2011-04-30 18:15:40',1304187340,NULL),(1818693599,192486,1,27316,0,1,1,'B',1,0.869338,144,557542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 224}, \"maximum_statistics\": {\"great\": 287}}',38.143,25824754,191270,NULL,'2011-08-04 18:52:09',1312483929,NULL),(1817482730,192486,1,51619,0,1,1,'S',1,0.979839,124,789482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 119}, \"maximum_statistics\": {\"great\": 124, \"legacy_combo_increase\": 1}}',38.145,17886439,146688,NULL,'2011-03-26 22:28:11',1301178491,NULL),(1819763013,192486,1,23129,0,1,1,'C',1,0.773284,108,330985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 40, \"great\": 263}, \"maximum_statistics\": {\"great\": 408}}',38.1559,33717569,189110,NULL,'2011-12-03 06:00:30',1322892030,NULL),(1818857022,192486,1,62499,0,1,1,'C',1,0.79797,54,345666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 52, \"great\": 375}, \"maximum_statistics\": {\"great\": 542}}',38.2043,26413361,213896,NULL,'2011-08-12 22:00:20',1313186420,NULL),(1817878952,192486,1,30810,0,1,1,'C',1,0.775478,109,341648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 35, \"great\": 208}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 2}}',38.2096,20127688,166630,NULL,'2011-05-06 18:43:57',1304707437,NULL),(1817970777,192486,1,29035,0,1,1,'C',1,0.747512,57,276754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 44, \"great\": 243}, \"maximum_statistics\": {\"great\": 402}}',38.2245,20117564,124358,NULL,'2011-05-06 15:33:10',1304695990,NULL),(1816965687,192486,1,40590,0,1,1,'A',1,0.939024,123,744318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 108}, \"maximum_statistics\": {\"great\": 123}}',38.2446,13019675,164175,NULL,'2010-12-12 01:16:14',1292116574,NULL),(1817574278,192486,1,50482,0,1,1,'S',1,0.972028,143,769556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 135}, \"maximum_statistics\": {\"great\": 143}}',38.251,17288454,134256,NULL,'2011-03-16 00:19:09',1300234749,NULL),(1817676039,192486,1,92171,0,1,1,'S',1,0.995536,112,867157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 112}}',38.2869,18177775,130706,NULL,'2011-04-01 17:04:25',1301677465,NULL),(1817689391,192486,1,78588,1,1,1,'S',1,0.985816,141,920864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 137}, \"maximum_statistics\": {\"great\": 141}}',38.3017,18929504,149775,NULL,'2011-04-15 12:39:27',1302871167,NULL),(1818588616,192486,1,70668,0,1,1,'B',1,0.89759,86,513666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 210}, \"maximum_statistics\": {\"great\": 249}}',38.3063,24755921,181787,NULL,'2011-07-20 03:16:07',1311131767,NULL),(1817746163,192486,1,21658,1,1,1,'S',1,0.968085,188,857278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 176}, \"maximum_statistics\": {\"great\": 188}}',38.3149,19184625,216450,NULL,'2011-04-20 00:31:49',1303259509,NULL),(1817734489,192486,1,90189,0,1,1,'S',1,0.976415,106,832470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 101}, \"maximum_statistics\": {\"great\": 106, \"legacy_combo_increase\": 9}}',38.3154,18656198,181653,NULL,'2011-04-09 22:17:40',1302387460,NULL),(1816923834,192486,1,45214,0,1,1,'S',1,0.98,125,805575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 120}, \"maximum_statistics\": {\"great\": 125}}',38.3202,12824667,128894,NULL,'2010-12-07 00:39:53',1291682393,NULL),(1818664582,192486,1,91438,0,1,1,'A',1,0.950431,124,707040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 210}, \"maximum_statistics\": {\"great\": 232}}',38.3357,25823483,171862,NULL,'2011-08-04 18:04:43',1312481083,NULL),(1816951943,192486,1,25463,0,1,1,'S',1,0.957143,210,785370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 192}, \"maximum_statistics\": {\"great\": 210}}',38.337,13304372,203828,NULL,'2010-12-19 06:15:50',1292739350,NULL),(1817889274,192486,1,1361,0,1,1,'A',1,0.922297,148,699764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 125}, \"maximum_statistics\": {\"great\": 148}}',38.3798,19898425,120306,NULL,'2011-05-02 15:07:11',1304348831,NULL),(1818979906,192486,1,56755,0,1,1,'S',1,0.962312,199,821440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 184}, \"maximum_statistics\": {\"great\": 199}}',38.401,27583632,179950,NULL,'2011-08-28 18:55:08',1314557708,NULL),(1819176114,192486,1,60545,0,1,1,'B',1,0.817863,102,387499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 38, \"great\": 401}, \"maximum_statistics\": {\"great\": 571}}',38.4088,29630915,275510,NULL,'2011-09-30 17:59:47',1317405587,NULL),(1825454787,192486,1,156172,0,1,1,'B',1,0.802991,95,363459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 51, \"great\": 517}, \"maximum_statistics\": {\"great\": 769}}',38.4154,78111791,313200,NULL,'2013-04-22 00:51:57',1366591917,NULL),(1818694935,192486,1,48886,0,1,1,'S',1,0.967105,152,810633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 142}, \"maximum_statistics\": {\"great\": 152}}',38.4281,25824162,244865,NULL,'2011-08-04 18:31:40',1312482700,NULL),(1817833953,192486,1,57087,1,1,1,'S',1,0.964164,293,813825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 272}, \"maximum_statistics\": {\"great\": 293, \"legacy_combo_increase\": 2}}',38.4392,19026352,285772,NULL,'2011-04-16 23:55:08',1302998108,NULL),(1818092637,192486,1,19227,0,1,1,'S',1,0.953202,203,766135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 184}, \"maximum_statistics\": {\"great\": 203, \"legacy_combo_increase\": 8}}',38.4415,21563066,219078,NULL,'2011-05-31 23:55:56',1306886156,NULL),(1817772694,192486,1,94038,1,1,1,'S',1,0.988189,127,954596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 124}, \"maximum_statistics\": {\"great\": 127}}',38.463,19185407,212925,NULL,'2011-04-20 01:15:46',1303262146,NULL),(1817767024,192486,1,1903,0,1,1,'A',1,0.914634,164,730337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 136}, \"maximum_statistics\": {\"great\": 164}}',38.4875,19032266,137758,NULL,'2011-04-17 02:53:16',1303008796,NULL),(1817018237,192486,1,3987,0,1,1,'A',1,0.929907,95,711634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 107}}',38.4875,13673696,80550,NULL,'2010-12-28 02:14:01',1293502441,NULL),(1817144238,192486,1,66291,0,1,1,'S',1,0.993671,79,886972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 79, \"legacy_combo_increase\": 6}}',38.5004,15041861,231333,NULL,'2011-01-29 01:16:13',1296263773,NULL),(1818752061,192486,1,44691,0,1,1,'C',1,0.780488,54,317141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 44, \"great\": 274}, \"maximum_statistics\": {\"great\": 410}}',38.5012,26340629,142578,NULL,'2011-08-12 01:29:39',1313112579,NULL),(1817237891,192486,1,346,0,1,1,'S',1,0.97807,114,798479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 109}, \"maximum_statistics\": {\"great\": 114, \"legacy_combo_increase\": 3}}',38.5167,15341192,198138,NULL,'2011-02-04 01:11:01',1296781861,NULL),(1821818669,192486,1,86520,0,1,1,'B',1,0.806683,80,352836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 24, \"great\": 281}, \"maximum_statistics\": {\"great\": 419}}',38.5318,50178445,200196,NULL,'2012-07-01 21:47:55',1341179275,NULL),(1818660108,192486,1,46987,0,1,1,'C',1,0.74502,103,280992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 55, \"great\": 301}, \"maximum_statistics\": {\"great\": 502}}',38.5394,26267886,231416,NULL,'2011-08-11 00:56:48',1313024208,NULL),(1817909817,192486,1,89588,0,1,1,'B',1,0.843112,124,445671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 17, \"great\": 286}, \"maximum_statistics\": {\"great\": 392}}',38.5518,19953813,197824,NULL,'2011-05-03 16:27:14',1304440034,NULL),(1816812485,192486,1,48328,0,1,1,'A',1,0.908046,164,606131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 288}, \"maximum_statistics\": {\"great\": 348}}',38.5565,12298004,391063,NULL,'2010-11-25 00:52:44',1290646364,NULL),(1819151045,192486,1,59279,0,1,1,'S',1,0.976923,130,753049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 124}, \"maximum_statistics\": {\"great\": 130}}',38.5607,29296653,131065,NULL,'2011-09-25 03:57:15',1316923035,NULL),(1816539752,192486,1,10382,0,1,1,'S',1,0.966403,253,790049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 236}, \"maximum_statistics\": {\"great\": 253}}',38.563,10547919,213114,NULL,'2010-10-08 22:49:11',1286578151,NULL),(1818867205,192486,1,74813,1,1,1,'C',1,0.789294,74,332683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 34, \"great\": 288}, \"maximum_statistics\": {\"great\": 439}}',38.5769,26413198,153300,NULL,'2011-08-12 21:54:40',1313186080,NULL),(1817673477,192486,1,64221,0,1,1,'S',1,0.976744,129,867140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 123}, \"maximum_statistics\": {\"great\": 129}}',38.6071,18940354,169000,NULL,'2011-04-15 15:15:16',1302880516,NULL),(1818638269,192486,1,22506,0,1,1,'B',1,0.833744,197,499143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 14, \"great\": 285}, \"maximum_statistics\": {\"great\": 406}}',38.6248,26120097,355310,NULL,'2011-08-08 22:51:14',1312843874,NULL),(1816463257,192486,1,29954,0,1,1,'B',1,0.891256,154,559341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 357}, \"maximum_statistics\": {\"great\": 446}}',38.6276,9998002,292074,NULL,'2010-09-23 16:20:22',1285258822,NULL),(1819693195,192486,1,57859,0,1,1,'B',1,0.854086,199,515509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 190}, \"maximum_statistics\": {\"great\": 257}}',38.6292,34144617,205140,NULL,'2011-12-10 04:53:03',1323492783,NULL),(1816970193,192486,1,26567,0,1,1,'S',1,0.96798,203,787791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 190}, \"maximum_statistics\": {\"great\": 203}}',38.6403,13543506,205086,NULL,'2010-12-24 23:59:15',1293235155,NULL),(1818608049,192486,1,87005,0,1,1,'B',1,0.824658,146,426311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 33, \"great\": 270}, \"maximum_statistics\": {\"great\": 365, \"legacy_combo_increase\": 3}}',38.6874,25349878,240092,NULL,'2011-07-29 01:06:04',1311901564,NULL),(1818559075,192486,1,40520,0,1,1,'B',1,0.804598,78,355667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 21, \"great\": 180}, \"maximum_statistics\": {\"great\": 261}}',38.6967,24794549,152580,NULL,'2011-07-20 13:34:21',1311168861,NULL),(1816666894,192486,1,29292,0,1,1,'S',1,0.956522,161,781438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 147}, \"maximum_statistics\": {\"great\": 161}}',38.6967,11613618,202100,NULL,'2010-11-06 20:53:11',1289076791,NULL),(1817618191,192486,1,71351,0,1,1,'S',1,0.951087,184,853602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 166}, \"maximum_statistics\": {\"great\": 184}}',38.7012,18511819,238041,NULL,'2011-04-07 14:42:07',1302187327,NULL),(1817103389,192486,1,178,0,1,1,'A',1,0.938095,315,746036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 276}, \"maximum_statistics\": {\"great\": 315, \"legacy_combo_increase\": 2}}',38.7015,14503475,365058,NULL,'2011-01-17 03:05:18',1295233518,NULL),(1817699820,192486,1,56020,0,1,1,'S',1,0.980769,130,889891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 125}, \"maximum_statistics\": {\"great\": 130, \"legacy_combo_increase\": 3}}',38.7184,18462529,156898,NULL,'2011-04-06 13:59:49',1302098389,NULL),(1818671713,192486,1,86564,0,1,1,'B',1,0.84,83,423734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 25, \"great\": 246}, \"maximum_statistics\": {\"great\": 325, \"legacy_combo_increase\": 1}}',38.7207,26046130,131340,NULL,'2011-08-07 22:01:54',1312754514,NULL),(1818687974,192486,1,106049,0,1,1,'C',1,0.790611,207,405495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 73, \"great\": 463}, \"maximum_statistics\": {\"great\": 671}}',38.7445,26341243,400350,NULL,'2011-08-12 01:45:08',1313113508,NULL),(1817180213,192486,1,25041,1,1,1,'S',1,0.97931,145,860111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 139}, \"maximum_statistics\": {\"great\": 145}}',38.7498,15089080,148812,NULL,'2011-01-29 19:42:26',1296330146,NULL),(1817663644,192486,1,31659,0,1,1,'S',1,0.975,140,767514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 133}, \"maximum_statistics\": {\"great\": 140}}',38.7668,18721691,103475,NULL,'2011-04-10 22:20:15',1302474015,NULL),(1818943223,192486,1,60344,0,1,1,'B',1,0.836461,71,416523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 32, \"great\": 283}, \"maximum_statistics\": {\"great\": 373}}',38.7787,27792282,153094,NULL,'2011-09-01 02:43:02',1314844982,NULL),(1816959416,192486,1,38667,0,1,1,'S',1,0.975155,161,805042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 153}, \"maximum_statistics\": {\"great\": 161}}',38.7812,13381049,214554,NULL,'2010-12-21 04:29:20',1292905760,NULL),(1815936739,192486,1,54336,0,1,1,'S',1,0.964706,255,836162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 237}, \"maximum_statistics\": {\"great\": 255}}',38.7918,6088973,194526,NULL,'2010-06-09 14:27:51',1276093671,NULL),(1816800584,192486,1,11090,0,1,1,'A',1,0.939394,132,735358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 116}, \"maximum_statistics\": {\"great\": 132}}',38.7945,12194312,156376,NULL,'2010-11-21 18:37:04',1290364624,NULL),(1817007898,192486,1,57374,0,1,1,'S',1,0.984663,163,753190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 158}, \"maximum_statistics\": {\"great\": 163}}',38.8059,14168383,213380,NULL,'2011-01-09 01:20:37',1294536037,NULL),(1817854568,192486,1,41343,0,1,1,'A',1,0.948113,212,780664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 190}, \"maximum_statistics\": {\"great\": 212}}',38.8393,19075809,186596,NULL,'2011-04-17 15:00:44',1303052444,NULL),(1816848612,192486,1,75518,0,1,1,'A',1,0.960345,251,690001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 268}, \"maximum_statistics\": {\"great\": 290, \"legacy_combo_increase\": 1}}',38.8697,13238301,253829,NULL,'2010-12-17 19:09:58',1292612998,NULL),(1818774110,192486,1,47329,0,1,1,'S',1,0.963768,69,800084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 64}, \"maximum_statistics\": {\"great\": 69, \"legacy_combo_increase\": 4}}',38.8751,27072879,62762,NULL,'2011-08-22 01:16:10',1313975770,NULL),(1817723617,192486,1,40287,0,1,1,'S',1,0.979381,97,871360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 93}, \"maximum_statistics\": {\"great\": 97}}',38.9498,18078381,92056,NULL,'2011-03-30 15:45:37',1301499937,NULL),(1819074743,192486,1,34645,0,1,1,'B',1,0.812883,140,385274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 32, \"great\": 338}, \"maximum_statistics\": {\"great\": 489}}',38.952,28549984,207990,NULL,'2011-09-13 14:40:20',1315924820,NULL),(1817699349,192486,1,65317,0,1,1,'S',1,0.978972,214,839840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 205}, \"maximum_statistics\": {\"great\": 214}}',38.9551,18564225,255474,NULL,'2011-04-08 14:42:22',1302273742,NULL),(1819271455,192486,1,115613,0,1,1,'S',1,0.968013,297,818607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 278}, \"maximum_statistics\": {\"great\": 297}}',38.9686,29296019,268707,NULL,'2011-09-25 03:45:00',1316922300,NULL),(1821922761,192486,1,105847,0,1,1,'C',1,0.786096,153,374758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 29, \"great\": 243}, \"maximum_statistics\": {\"great\": 374}}',38.9846,50970028,194352,NULL,'2012-07-09 19:09:10',1341860950,NULL),(1819789200,192486,1,43918,0,1,1,'B',1,0.816964,69,375286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 37, \"great\": 321}, \"maximum_statistics\": {\"great\": 448}}',38.9918,34397857,195168,NULL,'2011-12-14 02:24:06',1323829446,NULL),(1815516243,192486,1,20598,0,1,1,'B',1,0.84985,183,530803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 5, \"great\": 238}, \"maximum_statistics\": {\"great\": 333}}',38.9994,3650755,294880,NULL,'2010-03-01 03:08:52',1267412932,NULL),(1817098195,192486,1,33165,1,1,1,'A',1,0.922414,174,713656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 147}, \"maximum_statistics\": {\"great\": 174, \"legacy_combo_increase\": 1}}',39.0057,14949372,164098,NULL,'2011-01-27 02:14:31',1296094471,NULL),(1818522371,192486,1,51815,0,1,1,'B',1,0.840367,115,437819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 30, \"great\": 401}, \"maximum_statistics\": {\"great\": 545, \"legacy_combo_increase\": 2}}',39.0273,25148783,287178,NULL,'2011-07-25 17:15:28',1311614128,NULL),(1817072161,192486,1,25781,0,1,1,'S',1,0.965789,190,775875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 177}, \"maximum_statistics\": {\"great\": 190}}',39.0274,13635440,150254,NULL,'2010-12-27 02:24:30',1293416670,NULL),(1817896575,192486,1,72144,0,1,1,'B',1,0.815436,84,390617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 12, \"great\": 200}, \"maximum_statistics\": {\"great\": 298, \"legacy_combo_increase\": 1}}',39.0398,20447103,157556,NULL,'2011-05-12 12:52:21',1305204741,NULL),(1816857417,192486,1,62204,0,1,1,'S',1,0.984018,219,823568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 212}, \"maximum_statistics\": {\"great\": 219}}',39.0496,13381319,155874,NULL,'2010-12-21 04:40:51',1292906451,NULL),(1818326968,192486,1,74748,0,1,1,'B',1,0.814103,111,393641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 27, \"great\": 321}, \"maximum_statistics\": {\"great\": 468}}',39.0504,22720257,205640,NULL,'2011-06-19 14:33:51',1308494031,NULL),(1817707075,192486,1,83436,0,1,1,'A',1,0.922794,85,747901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 136}}',39.0539,18930309,139880,NULL,'2011-04-15 12:52:37',1302871957,NULL),(1817845506,192486,1,33930,0,1,1,'S',1,0.989247,93,723925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 91}, \"maximum_statistics\": {\"great\": 93}}',39.0814,19031759,111570,NULL,'2011-04-17 02:41:57',1303008117,NULL),(1824306289,192486,1,10799,0,1,1,'B',1,0.894828,244,597854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 231}, \"maximum_statistics\": {\"great\": 290, \"legacy_combo_increase\": 1}}',39.0992,69774484,361106,NULL,'2013-01-23 05:36:09',1358919369,NULL),(1817780097,192486,1,3789,1,1,1,'B',1,0.897129,209,751319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 166}, \"maximum_statistics\": {\"great\": 209, \"legacy_combo_increase\": 1}}',39.1109,19027906,256824,NULL,'2011-04-17 00:59:09',1303001949,NULL),(1816855320,192486,1,62175,0,1,1,'S',1,0.988506,87,875179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 85}, \"maximum_statistics\": {\"great\": 87}}',39.1263,12893859,135732,NULL,'2010-12-08 18:32:09',1291833129,NULL),(1817507604,192486,1,22126,0,1,1,'S',1,0.957143,280,762701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 256}, \"maximum_statistics\": {\"great\": 280, \"legacy_combo_increase\": 1}}',39.1391,17703601,397908,NULL,'2011-03-23 13:44:42',1300887882,NULL),(1817712626,192486,1,75287,1,1,1,'A',1,0.986607,169,903712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 220}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 3}}',39.1513,18513689,293376,NULL,'2011-04-07 15:14:21',1302189261,NULL),(1819843565,192486,1,29563,0,1,1,'B',1,0.876543,73,495760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 189}, \"maximum_statistics\": {\"great\": 243}}',39.182,35200506,141120,NULL,'2011-12-25 20:05:02',1324843502,NULL),(1817016719,192486,1,44335,0,1,1,'S',1,0.978659,164,820086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 157}, \"maximum_statistics\": {\"great\": 164}}',39.1826,14078405,176449,NULL,'2011-01-07 02:03:08',1294365788,NULL),(1817016548,192486,1,49104,0,1,1,'S',1,0.971861,231,710682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 218}, \"maximum_statistics\": {\"great\": 231}}',39.1935,13676928,243918,NULL,'2010-12-28 04:45:18',1293511518,NULL),(1816962426,192486,1,39543,0,1,1,'B',1,0.888889,166,621149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 184}, \"maximum_statistics\": {\"great\": 234, \"legacy_combo_increase\": 2}}',39.1998,12749827,201532,NULL,'2010-12-05 04:40:27',1291524027,NULL),(1817715248,192486,1,89668,0,1,1,'A',1,0.96875,146,786558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 226}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 22}}',39.2054,18513468,350556,NULL,'2011-04-07 15:10:07',1302189007,NULL),(1818993917,192486,1,68528,0,1,1,'A',1,0.949561,211,691102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 213}, \"maximum_statistics\": {\"great\": 228}}',39.2129,27333806,216858,NULL,'2011-08-25 14:41:59',1314283319,NULL),(1816929473,192486,1,12505,0,1,1,'A',1,0.916667,147,675018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 132}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',39.2392,12893730,147480,NULL,'2010-12-08 18:27:15',1291832835,NULL),(1817376465,192486,1,34013,0,1,1,'A',1,0.911765,75,651214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 187}, \"maximum_statistics\": {\"great\": 221, \"legacy_combo_increase\": 15}}',39.2453,16555945,252374,NULL,'2011-02-28 16:56:32',1298912192,NULL),(1826779760,192486,1,24902,0,1,1,'C',1,0.751309,77,286283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 37, \"great\": 229}, \"maximum_statistics\": {\"great\": 382}}',39.277,87381000,185440,NULL,'2013-07-21 15:37:50',1374421070,NULL),(1817695172,192486,1,65090,0,1,1,'S',1,0.984663,163,805832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 158}, \"maximum_statistics\": {\"great\": 163}}',39.2844,18563476,145129,NULL,'2011-04-08 14:33:25',1302273205,NULL),(1817508881,192486,1,34883,0,1,1,'A',1,0.923423,217,713284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 189}, \"maximum_statistics\": {\"great\": 222}}',39.3211,17135613,216060,NULL,'2011-03-12 21:06:26',1299963986,NULL),(1817034287,192486,1,23243,1,1,1,'A',1,0.937209,215,750958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 188}, \"maximum_statistics\": {\"great\": 215, \"legacy_combo_increase\": 1}}',39.3742,13794017,309915,NULL,'2010-12-31 01:52:42',1293760362,NULL),(1818514649,192486,1,87892,0,1,1,'B',1,0.824121,83,413153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 146}, \"maximum_statistics\": {\"great\": 199}}',39.3765,25278417,88478,NULL,'2011-07-27 16:48:43',1311785323,NULL),(1817729693,192486,1,57238,0,1,1,'A',1,0.935685,78,690607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 216}, \"maximum_statistics\": {\"great\": 241, \"legacy_combo_increase\": 4}}',39.3801,18940629,240840,NULL,'2011-04-15 15:19:12',1302880752,NULL),(1816912361,192486,1,48421,0,1,1,'S',1,0.950284,352,731506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 317}, \"maximum_statistics\": {\"great\": 352}}',39.3826,13195177,338870,NULL,'2010-12-16 16:49:26',1292518166,NULL),(1817725151,192486,1,83802,0,1,1,'S',1,0.95974,385,862346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 354}, \"maximum_statistics\": {\"great\": 385}}',39.3935,18929868,408100,NULL,'2011-04-15 12:45:38',1302871538,NULL),(1816435994,192486,1,44135,0,1,1,'A',1,0.909871,160,652142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 192}, \"maximum_statistics\": {\"great\": 233}}',39.4198,9914671,157916,NULL,'2010-09-21 13:50:13',1285077013,NULL),(1816967872,192486,1,47058,0,1,1,'S',1,0.965625,160,905158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 149}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',39.4603,13835923,159200,NULL,'2011-01-01 00:45:17',1293842717,NULL),(1816505026,192486,1,2911,0,1,1,'B',1,0.881924,179,539145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 264}, \"maximum_statistics\": {\"great\": 343, \"legacy_combo_increase\": 11}}',39.4751,10346490,326990,NULL,'2010-10-03 00:22:27',1286065347,NULL),(1817663128,192486,1,31612,1,1,1,'S',1,0.977876,113,892436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 108}, \"maximum_statistics\": {\"great\": 113, \"legacy_combo_increase\": 17}}',39.4829,18890252,268405,NULL,'2011-04-14 14:45:43',1302792343,NULL),(1817692870,192486,1,86021,0,1,1,'A',1,0.936893,98,702389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 184}, \"maximum_statistics\": {\"great\": 206}}',39.4978,18926653,134025,NULL,'2011-04-15 11:49:01',1302868141,NULL),(1818510220,192486,1,100769,0,1,1,'C',1,0.774545,181,380900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 28, \"great\": 179}, \"maximum_statistics\": {\"great\": 275, \"legacy_combo_increase\": 2}}',39.5116,25146567,196480,NULL,'2011-07-25 16:26:58',1311611218,NULL),(1817786088,192486,1,6587,1,1,1,'S',1,0.989583,144,904637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 141}, \"maximum_statistics\": {\"great\": 144}}',39.5188,19084166,121350,NULL,'2011-04-17 18:53:44',1303066424,NULL),(1816824568,192486,1,33991,0,1,1,'A',1,0.92268,97,634466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 82}, \"maximum_statistics\": {\"great\": 97}}',39.5313,12234939,114535,NULL,'2010-11-23 02:50:29',1290480629,NULL),(1817027151,192486,1,49550,0,1,1,'S',1,0.971831,142,735868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 134}, \"maximum_statistics\": {\"great\": 142}}',39.5432,13637721,149650,NULL,'2010-12-27 04:19:49',1293423589,NULL),(1825026478,192486,1,29883,0,1,1,'C',1,0.796256,199,391747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 27, \"great\": 296}, \"maximum_statistics\": {\"great\": 454}}',39.5748,75074094,242960,NULL,'2013-03-20 05:01:42',1363755702,NULL),(1817206303,192486,1,57145,1,1,1,'S',1,0.977273,176,806235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 168}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 18}}',39.5915,14765511,418956,NULL,'2011-01-22 23:55:51',1295740551,NULL),(1817297260,192486,1,12463,0,1,1,'S',1,0.958182,275,808832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 252}, \"maximum_statistics\": {\"great\": 275, \"legacy_combo_increase\": 1}}',39.5934,15827167,244662,NULL,'2011-02-14 00:06:33',1297641993,NULL),(1816788582,192486,1,68331,0,1,1,'A',1,0.925743,404,748688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 344}, \"maximum_statistics\": {\"great\": 404}}',39.6339,11830791,456672,NULL,'2010-11-12 16:48:19',1289580499,NULL),(1817293733,192486,1,76744,1,1,1,'S',1,0.985955,178,942554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 173}, \"maximum_statistics\": {\"great\": 178}}',39.6419,15827316,202300,NULL,'2011-02-14 00:17:58',1297642678,NULL),(1818283362,192486,1,38856,0,1,1,'B',1,0.817105,168,426221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 34, \"great\": 275}, \"maximum_statistics\": {\"great\": 380}}',39.6475,23506964,257770,NULL,'2011-07-02 02:51:12',1309575072,NULL),(1817399539,192486,1,57171,0,1,1,'S',1,0.982759,145,863594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 140}, \"maximum_statistics\": {\"great\": 145}}',39.6739,16333162,270777,NULL,'2011-02-24 15:58:31',1298563111,NULL),(1817082202,192486,1,31979,1,1,1,'A',1,0.921474,312,717405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 263}, \"maximum_statistics\": {\"great\": 312}}',39.7045,13591437,255062,NULL,'2010-12-26 00:43:17',1293324197,NULL),(1817846259,192486,1,76800,0,1,1,'C',1,0.790807,105,367416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 45, \"great\": 355}, \"maximum_statistics\": {\"great\": 533}}',39.7086,19127609,259978,NULL,'2011-04-18 16:14:55',1303143295,NULL),(1817070632,192486,1,31663,0,1,1,'B',1,0.875358,298,566245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 270}, \"maximum_statistics\": {\"great\": 349}}',39.7133,13543433,325422,NULL,'2010-12-24 23:53:30',1293234810,NULL),(1817682954,192486,1,55208,1,1,1,'S',1,0.965517,116,801697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 108}, \"maximum_statistics\": {\"great\": 116}}',39.715,18368245,196610,NULL,'2011-04-04 16:57:44',1301936264,NULL),(1817032120,192486,1,45213,0,1,1,'B',1,0.833333,64,403606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 8, \"great\": 206}, \"maximum_statistics\": {\"great\": 297}}',39.7314,13674395,156030,NULL,'2010-12-28 02:54:37',1293504877,NULL),(1817623784,192486,1,80890,0,1,1,'S',1,0.982394,142,828935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 137}, \"maximum_statistics\": {\"great\": 142}}',39.7346,18657717,147918,NULL,'2011-04-09 23:22:04',1302391324,NULL),(1818909538,192486,1,24745,0,1,1,'B',1,0.846505,182,488206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 245}, \"maximum_statistics\": {\"great\": 329}}',39.7449,27990116,212636,NULL,'2011-09-03 18:22:19',1315074139,NULL),(1817857980,192486,1,88924,0,1,1,'A',1,0.932432,268,679444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 389}, \"maximum_statistics\": {\"great\": 444}}',39.7602,19026004,318028,NULL,'2011-04-16 23:38:38',1302997118,NULL),(1824354286,192486,1,23966,0,1,1,'B',1,0.843096,143,502011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 169}, \"maximum_statistics\": {\"great\": 239, \"legacy_combo_increase\": 11}}',39.7899,69943257,313110,NULL,'2013-01-25 02:54:24',1359082464,NULL),(1817015005,192486,1,48998,1,1,1,'A',1,0.931035,203,853127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 175}, \"maximum_statistics\": {\"great\": 203}}',39.8065,13797677,253805,NULL,'2010-12-31 04:19:44',1293769184,NULL),(1817777547,192486,1,3536,0,1,1,'S',1,0.965587,247,855412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 230}, \"maximum_statistics\": {\"great\": 247, \"legacy_combo_increase\": 16}}',39.809,19029247,401928,NULL,'2011-04-17 01:39:49',1303004389,NULL),(1817722036,192486,1,61460,1,1,1,'S',1,0.978261,184,829729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 176}, \"maximum_statistics\": {\"great\": 184}}',39.8575,18565425,228741,NULL,'2011-04-08 14:58:24',1302274704,NULL),(1817840414,192486,1,76646,0,1,1,'S',1,0.979087,263,891519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 252}, \"maximum_statistics\": {\"great\": 263}}',39.859,19031421,297455,NULL,'2011-04-17 02:33:45',1303007625,NULL),(1816775805,192486,1,22208,0,1,1,'A',1,0.931398,352,721471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 328}, \"maximum_statistics\": {\"great\": 379}}',39.8607,12489110,370104,NULL,'2010-11-28 20:15:24',1290975324,NULL),(1818610116,192486,1,71653,0,1,1,'B',1,0.877289,107,532483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 217}, \"maximum_statistics\": {\"great\": 273}}',39.8892,25148648,159792,NULL,'2011-07-25 17:12:03',1311613923,NULL),(1821920015,192486,1,34882,0,1,1,'C',1,0.787651,117,341759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 53, \"great\": 435}, \"maximum_statistics\": {\"great\": 664}}',39.8937,50794626,327990,NULL,'2012-07-08 03:06:23',1341716783,NULL),(1817465361,192486,1,33039,1,1,1,'S',1,0.950495,101,750078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 91}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 1}}',39.8948,16973740,123486,NULL,'2011-03-09 15:11:19',1299683479,NULL),(1817950362,192486,1,78599,0,1,1,'C',1,0.792067,82,341101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 42, \"great\": 285}, \"maximum_statistics\": {\"great\": 416}}',39.8966,20716786,155430,NULL,'2011-05-17 01:30:26',1305595826,NULL),(1817141298,192486,1,40235,0,1,1,'S',1,0.987578,161,901518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 157}, \"maximum_statistics\": {\"great\": 161}}',39.9027,14455766,113280,NULL,'2011-01-15 23:59:38',1295135978,NULL),(1817745492,192486,1,82119,1,1,1,'S',1,0.99569,116,895527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 115}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 8}}',39.9166,19076075,215794,NULL,'2011-04-17 15:05:08',1303052708,NULL),(1817751002,192486,1,77756,0,1,1,'A',1,0.980603,214,903166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 224}, \"maximum_statistics\": {\"great\": 232}}',39.9242,19085961,395470,NULL,'2011-04-17 20:04:48',1303070688,NULL),(1817967734,192486,1,28896,0,1,1,'B',1,0.841772,94,467257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 170}, \"maximum_statistics\": {\"great\": 237}}',39.9308,20599518,114810,NULL,'2011-05-14 21:12:38',1305407558,NULL),(1820751754,192486,1,19520,0,1,1,'B',1,0.820697,89,393985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 23, \"great\": 336}, \"maximum_statistics\": {\"great\": 488}}',39.9414,42242125,192090,NULL,'2012-03-30 14:08:43',1333116523,NULL),(1817664362,192486,1,85533,0,1,1,'A',1,0.963918,155,737427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 271}, \"maximum_statistics\": {\"great\": 291}}',39.9631,18259532,216987,NULL,'2011-04-03 01:40:11',1301794811,NULL),(1817936110,192486,1,12945,0,1,1,'B',1,0.866316,175,545235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 14, \"great\": 362}, \"maximum_statistics\": {\"great\": 475, \"legacy_combo_increase\": 1}}',39.9717,20809823,339650,NULL,'2011-05-18 23:10:57',1305760257,NULL),(1817896993,192486,1,85770,0,1,1,'B',1,0.887712,98,541138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 187}, \"maximum_statistics\": {\"great\": 236}}',39.9829,20126008,159966,NULL,'2011-05-06 17:58:51',1304704731,NULL),(1817948251,192486,1,63898,0,1,1,'B',1,0.879822,179,591405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 261}, \"maximum_statistics\": {\"great\": 337}}',40.0228,20597581,219526,NULL,'2011-05-14 19:52:22',1305402742,NULL),(1816980633,192486,1,26905,1,1,1,'S',1,0.969231,130,838911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 122}, \"maximum_statistics\": {\"great\": 130}}',40.0396,13794883,143500,NULL,'2010-12-31 02:31:05',1293762665,NULL),(1818236542,192486,1,59557,0,1,1,'A',1,0.92515,173,583479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 299}, \"maximum_statistics\": {\"great\": 334}}',40.0435,22125711,205924,NULL,'2011-06-10 13:11:09',1307711469,NULL),(1816730000,192486,1,335,0,1,1,'A',1,0.9325,200,765318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 173}, \"maximum_statistics\": {\"great\": 200}}',40.0664,12338431,152094,NULL,'2010-11-26 00:31:31',1290731491,NULL),(1817008205,192486,1,21565,0,1,1,'S',1,0.952381,126,811140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 114}, \"maximum_statistics\": {\"great\": 126}}',40.0977,14385010,94760,NULL,'2011-01-14 13:17:40',1295011060,NULL),(1817084489,192486,1,72189,0,1,1,'S',1,0.951977,354,725870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 320}, \"maximum_statistics\": {\"great\": 354, \"legacy_combo_increase\": 6}}',40.1092,13634946,339404,NULL,'2010-12-27 01:55:54',1293414954,NULL),(1817594497,192486,1,64227,0,1,1,'A',1,0.92233,187,706087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 178}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 1}}',40.1207,17286093,215355,NULL,'2011-03-15 21:56:07',1300226167,NULL),(1817802360,192486,1,91201,1,1,1,'S',1,0.983193,119,944433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 115}, \"maximum_statistics\": {\"great\": 119}}',40.1208,19131997,176230,NULL,'2011-04-18 18:37:54',1303151874,NULL),(1817775119,192486,1,86869,0,1,1,'A',1,0.902017,99,543737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 287}, \"maximum_statistics\": {\"great\": 347}}',40.1218,19127815,201876,NULL,'2011-04-18 16:19:55',1303143595,NULL),(1821685092,192486,1,25782,0,1,1,'C',1,0.797927,50,341498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 39, \"great\": 269}, \"maximum_statistics\": {\"great\": 386}}',40.1259,49604940,134060,NULL,'2012-06-26 02:45:40',1340678740,NULL),(1816816118,192486,1,22420,0,1,1,'S',1,0.967005,197,803690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 184}, \"maximum_statistics\": {\"great\": 197}}',40.1319,12297645,225504,NULL,'2010-11-25 00:13:22',1290644002,NULL),(1818821973,192486,1,55851,0,1,1,'B',1,0.802632,48,351115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 33, \"great\": 240}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',40.1417,26932777,116296,NULL,'2011-08-20 02:48:46',1313808526,NULL),(1817698024,192486,1,92804,0,1,1,'S',1,0.989051,137,855627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 134}, \"maximum_statistics\": {\"great\": 137, \"legacy_combo_increase\": 1}}',40.1676,18177112,237855,NULL,'2011-04-01 16:47:31',1301676451,NULL),(1817768700,192486,1,69275,0,1,1,'A',1,0.945415,229,723909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 204}, \"maximum_statistics\": {\"great\": 229}}',40.17,19277562,219135,NULL,'2011-04-21 18:41:49',1303411309,NULL),(1818588491,192486,1,91103,0,1,1,'B',1,0.832206,116,420207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 58, \"great\": 549}, \"maximum_statistics\": {\"great\": 739}}',40.1958,25148298,391954,NULL,'2011-07-25 17:04:07',1311613447,NULL),(1817031782,192486,1,69197,0,1,1,'A',1,0.949045,152,741171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 144}, \"maximum_statistics\": {\"great\": 157, \"legacy_combo_increase\": 2}}',40.1966,13635575,180148,NULL,'2010-12-27 02:33:49',1293417229,NULL),(1818749560,192486,1,89720,0,1,1,'S',1,0.971831,213,818233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 201}, \"maximum_statistics\": {\"great\": 213}}',40.2015,26272007,254646,NULL,'2011-08-11 02:39:50',1313030390,NULL),(1824627863,192486,1,149171,0,1,1,'B',1,0.892256,259,637812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 234}, \"maximum_statistics\": {\"great\": 297}}',40.226,72226246,276624,NULL,'2013-02-16 23:59:07',1361059147,NULL),(1818730297,192486,1,62001,0,1,1,'C',1,0.795789,83,353228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 37, \"great\": 318}, \"maximum_statistics\": {\"great\": 475}}',40.2302,26340834,279738,NULL,'2011-08-12 01:35:19',1313112919,NULL),(1817795043,192486,1,55364,1,1,1,'S',1,0.978261,138,922635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 132}, \"maximum_statistics\": {\"great\": 138}}',40.2343,19085272,108660,NULL,'2011-04-17 19:35:25',1303068925,NULL),(1817616279,192486,1,20530,0,1,1,'B',1,0.870301,156,557429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 201}, \"maximum_statistics\": {\"great\": 266}}',40.2782,18127612,202150,NULL,'2011-03-31 15:35:29',1301585729,NULL),(1818609162,192486,1,20536,0,1,1,'B',1,0.866667,114,542953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 162}, \"maximum_statistics\": {\"great\": 210}}',40.294,24878816,150060,NULL,'2011-07-21 18:19:05',1311272345,NULL),(1817846278,192486,1,76801,0,1,1,'A',1,0.931889,180,677163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 281}, \"maximum_statistics\": {\"great\": 323}}',40.345,19026653,275428,NULL,'2011-04-17 00:09:51',1302998991,NULL),(1817971658,192486,1,75274,1,1,1,'A',1,0.934911,169,713997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 147}, \"maximum_statistics\": {\"great\": 169, \"legacy_combo_increase\": 1}}',40.3454,19895077,188546,NULL,'2011-05-02 14:05:04',1304345104,NULL),(1818851906,192486,1,45779,0,1,1,'S',1,0.975,180,776292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 171}, \"maximum_statistics\": {\"great\": 180, \"legacy_combo_increase\": 2}}',40.3569,26933147,172970,NULL,'2011-08-20 02:54:48',1313808888,NULL),(1817013579,192486,1,28920,1,1,1,'A',1,0.939103,91,645882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',40.3579,13635211,161281,NULL,'2010-12-27 02:10:26',1293415826,NULL),(1818239057,192486,1,29763,0,1,1,'B',1,0.835556,99,433481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 159}, \"maximum_statistics\": {\"great\": 225}}',40.3681,22124979,116120,NULL,'2011-06-10 13:01:35',1307710895,NULL),(1817004072,192486,1,48507,0,1,1,'A',1,0.92915,115,661348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 218}, \"maximum_statistics\": {\"great\": 247}}',40.4173,13675675,235828,NULL,'2010-12-28 03:48:32',1293508112,NULL),(1817056005,192486,1,35539,1,1,1,'S',1,0.977612,134,873474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 128}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 16}}',40.4301,13793126,262500,NULL,'2010-12-31 01:08:54',1293757734,NULL),(1817833122,192486,1,66410,0,1,1,'A',1,0.953488,162,700412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 157}, \"maximum_statistics\": {\"great\": 172}}',40.4555,19128639,151338,NULL,'2011-04-18 16:42:05',1303144925,NULL),(1817965328,192486,1,19538,0,1,1,'B',1,0.873096,67,509372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 155}, \"maximum_statistics\": {\"great\": 197}}',40.4557,20127103,116560,NULL,'2011-05-06 18:28:45',1304706525,NULL),(1817082489,192486,1,32021,0,1,1,'B',1,0.867925,106,554658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 78}, \"maximum_statistics\": {\"great\": 106}}',40.4645,14168818,102360,NULL,'2011-01-09 01:41:27',1294537287,NULL),(1817932874,192486,1,26720,0,1,1,'B',1,0.852612,86,481402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 194}, \"maximum_statistics\": {\"great\": 268}}',40.4917,20127035,141798,NULL,'2011-05-06 18:26:52',1304706412,NULL),(1820995301,192486,1,145117,0,1,1,'B',1,0.808594,74,369231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 47, \"great\": 442}, \"maximum_statistics\": {\"great\": 640}}',40.5066,43522563,271894,NULL,'2012-04-15 03:22:12',1334460132,NULL),(1817165840,192486,1,10800,0,1,1,'S',1,0.97076,171,876004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 161}, \"maximum_statistics\": {\"great\": 171, \"legacy_combo_increase\": 6}}',40.5319,14669851,311292,NULL,'2011-01-21 02:56:56',1295578616,NULL),(1817038118,192486,1,78443,0,1,1,'S',1,0.988539,349,894510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 341}, \"maximum_statistics\": {\"great\": 349}}',40.5388,13709561,363250,NULL,'2010-12-29 01:05:27',1293584727,NULL),(1818540231,192486,1,3523,0,1,1,'B',1,0.885714,74,506316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 254}, \"maximum_statistics\": {\"great\": 315, \"legacy_combo_increase\": 1}}',40.5595,24548133,166860,NULL,'2011-07-17 00:33:59',1310862839,NULL),(1820932181,192486,1,43567,0,1,1,'C',1,0.774286,69,317131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 41, \"great\": 233}, \"maximum_statistics\": {\"great\": 350}}',40.5669,42766645,130892,NULL,'2012-04-05 18:49:20',1333651760,NULL),(1818609246,192486,1,20540,0,1,1,'B',1,0.842672,92,449456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 170}, \"maximum_statistics\": {\"great\": 232}}',40.5872,24878883,120690,NULL,'2011-07-21 18:20:54',1311272454,NULL),(1818454189,192486,1,54207,0,1,1,'A',1,0.958848,184,733388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 224}, \"maximum_statistics\": {\"great\": 243}}',40.6162,23857112,189790,NULL,'2011-07-07 00:35:44',1309998944,NULL),(1818198615,192486,1,33932,0,1,1,'C',1,0.768769,74,311768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 32, \"great\": 211}, \"maximum_statistics\": {\"great\": 333}}',40.622,22123653,120088,NULL,'2011-06-10 12:45:38',1307709938,NULL),(1816634770,192486,1,3399,0,1,1,'A',1,0.916898,361,635724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 301}, \"maximum_statistics\": {\"great\": 361, \"legacy_combo_increase\": 2}}',40.6258,11456357,319448,NULL,'2010-11-03 01:15:45',1288746945,NULL),(1816633216,192486,1,32439,0,1,1,'A',1,0.940083,242,699046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 213}, \"maximum_statistics\": {\"great\": 242, \"legacy_combo_increase\": 3}}',40.6551,11092146,258106,NULL,'2010-10-24 02:27:14',1287887234,NULL),(1818754547,192486,1,68610,0,1,1,'C',1,0.775109,50,306128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 49, \"great\": 301}, \"maximum_statistics\": {\"great\": 458}}',40.6568,25624170,170320,NULL,'2011-08-01 23:21:16',1312240876,NULL),(1819821533,192486,1,27384,0,1,1,'B',1,0.825858,180,473882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 31, \"great\": 278}, \"maximum_statistics\": {\"great\": 379}}',40.6908,35199760,228530,NULL,'2011-12-25 19:37:11',1324841831,NULL),(1818926286,192486,1,41640,0,1,1,'B',1,0.809249,80,386142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 44, \"great\": 365}, \"maximum_statistics\": {\"great\": 519}}',40.7028,27333131,275660,NULL,'2011-08-25 14:33:20',1314282800,NULL),(1819437401,192486,1,87483,0,1,1,'A',1,0.917031,110,612264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 194}, \"maximum_statistics\": {\"great\": 229}}',40.7302,31922431,157110,NULL,'2011-11-04 19:23:32',1320434612,NULL),(1818946099,192486,1,105405,0,1,1,'C',1,0.777397,76,335581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 34, \"great\": 196}, \"maximum_statistics\": {\"great\": 292}}',40.7518,27792616,150948,NULL,'2011-09-01 02:55:16',1314845716,NULL),(1817861205,192486,1,92403,0,1,1,'A',1,0.922633,433,743696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 366}, \"maximum_statistics\": {\"great\": 433}}',40.7628,19130038,406224,NULL,'2011-04-18 17:27:24',1303147644,NULL),(1817193138,192486,1,47661,1,1,1,'S',1,0.992754,69,814294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 68}, \"maximum_statistics\": {\"great\": 69, \"legacy_combo_increase\": 11}}',40.765,15187658,234630,NULL,'2011-01-31 18:24:02',1296498242,NULL),(1817020616,192486,1,5169,0,1,1,'A',1,0.925,160,786055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 136}, \"maximum_statistics\": {\"great\": 160}}',40.8312,13589805,145986,NULL,'2010-12-25 22:55:35',1293317735,NULL),(1818223333,192486,1,64419,0,1,1,'B',1,0.81236,133,396566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 48, \"great\": 326}, \"maximum_statistics\": {\"great\": 445}}',40.8452,22300665,216410,NULL,'2011-06-13 00:03:04',1307923384,NULL),(1817910434,192486,1,3784,0,1,1,'B',1,0.871951,88,504063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 190}, \"maximum_statistics\": {\"great\": 246}}',40.8481,20126087,126770,NULL,'2011-05-06 18:00:40',1304704840,NULL),(1822021241,192486,1,92188,0,1,1,'C',1,0.794511,92,353912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 92, \"great\": 532}, \"maximum_statistics\": {\"great\": 747}}',40.8542,52264161,318996,NULL,'2012-07-22 18:48:08',1342982888,NULL),(1817005928,192486,1,28390,0,1,1,'A',1,0.903509,36,537303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 146}, \"maximum_statistics\": {\"great\": 171}}',40.8927,13674951,131489,NULL,'2010-12-28 03:18:31',1293506311,NULL),(1816985946,192486,1,42844,0,1,1,'S',1,0.961187,219,734359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 202}, \"maximum_statistics\": {\"great\": 219}}',40.9015,13634430,190238,NULL,'2010-12-27 01:26:37',1293413197,NULL),(1817832191,192486,1,40159,0,1,1,'A',1,0.956311,128,723162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 189}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 1}}',40.9296,19133145,174156,NULL,'2011-04-18 19:34:05',1303155245,NULL),(1818712987,192486,1,61204,0,1,1,'B',1,0.810403,67,368251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 22, \"great\": 207}, \"maximum_statistics\": {\"great\": 298}}',40.9312,26270529,147098,NULL,'2011-08-11 02:07:09',1313028429,NULL),(1818607426,192486,1,86973,0,1,1,'B',1,0.814381,54,365679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 39, \"great\": 415}, \"maximum_statistics\": {\"great\": 598}}',40.9341,25149328,236534,NULL,'2011-07-25 17:31:56',1311615116,NULL),(1818571749,192486,1,14586,0,1,1,'B',1,0.888021,192,648740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 149}, \"maximum_statistics\": {\"great\": 192}}',40.9506,25278142,168790,NULL,'2011-07-27 16:42:58',1311784978,NULL),(1817732057,192486,1,76127,0,1,1,'S',1,0.984848,99,934765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 96}, \"maximum_statistics\": {\"great\": 99}}',40.9589,18076659,112072,NULL,'2011-03-30 15:08:51',1301497731,NULL),(1817788173,192486,1,31354,0,1,1,'A',1,0.948276,132,738555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 159}, \"maximum_statistics\": {\"great\": 174, \"legacy_combo_increase\": 1}}',40.9769,19130688,150290,NULL,'2011-04-18 17:49:35',1303148975,NULL),(1818531684,192486,1,67923,0,1,1,'B',1,0.822674,88,404760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 19, \"great\": 241}, \"maximum_statistics\": {\"great\": 344}}',40.9856,24954279,161146,NULL,'2011-07-22 23:03:57',1311375837,NULL),(1816950292,192486,1,35243,0,1,1,'S',1,0.961538,247,728002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 228}, \"maximum_statistics\": {\"great\": 247}}',40.9879,13020186,194508,NULL,'2010-12-12 01:34:57',1292117697,NULL),(1818187058,192486,1,95412,0,1,1,'B',1,0.833333,86,429396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 19, \"great\": 253}, \"maximum_statistics\": {\"great\": 351}}',40.9959,22447830,189020,NULL,'2011-06-15 14:15:40',1308147340,NULL),(1816468595,192486,1,25217,0,1,1,'A',1,0.927885,416,732638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 356}, \"maximum_statistics\": {\"great\": 416}}',41.002,9997112,408120,NULL,'2010-09-23 15:55:15',1285257315,NULL),(1816798340,192486,1,65323,0,1,1,'A',1,0.944672,244,696359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 217}, \"maximum_statistics\": {\"great\": 244}}',41.0186,12338114,268146,NULL,'2010-11-26 00:12:48',1290730368,NULL),(1816972750,192486,1,37244,1,1,1,'A',1,0.948276,203,792159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 182}, \"maximum_statistics\": {\"great\": 203}}',41.0375,13677330,247140,NULL,'2010-12-28 04:59:43',1293512383,NULL),(1816721951,192486,1,41071,0,1,1,'X',1,1,98,822244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',41.0715,11831276,113868,NULL,'2010-11-12 17:00:54',1289581254,NULL),(1817806154,192486,1,45835,0,1,1,'A',1,0.927711,166,779954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 142}, \"maximum_statistics\": {\"great\": 166}}',41.0848,19454818,137528,NULL,'2011-04-24 14:31:58',1303655518,NULL),(1817036080,192486,1,34486,1,1,1,'S',1,0.9591,489,853233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 449}, \"maximum_statistics\": {\"great\": 489}}',41.1117,13591288,471486,NULL,'2010-12-26 00:37:02',1293323822,NULL),(1818466156,192486,1,35778,0,1,1,'B',1,0.825163,108,402463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 18, \"great\": 217}, \"maximum_statistics\": {\"great\": 306}}',41.1132,23650795,148094,NULL,'2011-07-03 23:33:04',1309735984,NULL),(1817650711,192486,1,91642,0,1,1,'S',1,0.970149,134,815120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 126}, \"maximum_statistics\": {\"great\": 134}}',41.1203,18652792,249402,NULL,'2011-04-09 19:58:24',1302379104,NULL),(1818224969,192486,1,79858,0,1,1,'A',1,0.938525,244,738423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 214}, \"maximum_statistics\": {\"great\": 244}}',41.1587,22224682,277075,NULL,'2011-06-11 18:32:56',1307817176,NULL),(1816994846,192486,1,74960,0,1,1,'A',1,0.939699,199,731095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 175}, \"maximum_statistics\": {\"great\": 199}}',41.1738,14077847,272260,NULL,'2011-01-07 01:36:35',1294364195,NULL),(1816752244,192486,1,2608,0,1,1,'A',1,0.931507,438,775376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 378}, \"maximum_statistics\": {\"great\": 438}}',41.1813,11831002,429060,NULL,'2010-11-12 16:53:22',1289580802,NULL),(1821067024,192486,1,26307,0,1,1,'B',1,0.806576,53,346026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 46, \"great\": 363}, \"maximum_statistics\": {\"great\": 517}}',41.1869,44524387,178360,NULL,'2012-04-28 01:30:34',1335576634,NULL),(1817166247,192486,1,24282,0,1,1,'A',1,0.949405,168,779800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 151}, \"maximum_statistics\": {\"great\": 168, \"legacy_combo_increase\": 1}}',41.1919,14614022,211490,NULL,'2011-01-19 18:12:04',1295460724,NULL),(1817785428,192486,1,6019,1,1,1,'A',1,0.919598,199,772907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 167}, \"maximum_statistics\": {\"great\": 199}}',41.1919,19128478,242664,NULL,'2011-04-18 16:37:01',1303144621,NULL),(1818560586,192486,1,102490,0,1,1,'A',1,0.903333,192,633694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 246}, \"maximum_statistics\": {\"great\": 300}}',41.2021,25151548,209640,NULL,'2011-07-25 18:39:29',1311619169,NULL),(1817045017,192486,1,65645,0,1,1,'A',1,0.973934,154,767204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 203}, \"maximum_statistics\": {\"great\": 211}}',41.2136,13675953,200305,NULL,'2010-12-28 04:00:28',1293508828,NULL),(1818627600,192486,1,106654,0,1,1,'B',1,0.845455,109,485149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 20, \"great\": 400}, \"maximum_statistics\": {\"great\": 550, \"legacy_combo_increase\": 16}}',41.2201,25148950,364588,NULL,'2011-07-25 17:19:48',1311614388,NULL),(1816724633,192486,1,26523,0,1,1,'A',1,0.940341,176,726028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 155}, \"maximum_statistics\": {\"great\": 176}}',41.2342,12489189,185230,NULL,'2010-11-28 20:20:23',1290975623,NULL),(1817887012,192486,1,31241,0,1,1,'B',1,0.849624,171,492170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 20, \"great\": 299}, \"maximum_statistics\": {\"great\": 399}}',41.2478,20597515,237424,NULL,'2011-05-14 19:50:06',1305402606,NULL),(1818851938,192486,1,45780,0,1,1,'B',1,0.844961,49,415376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 195}, \"maximum_statistics\": {\"great\": 258, \"legacy_combo_increase\": 3}}',41.2486,26933029,140788,NULL,'2011-08-20 02:53:06',1313808786,NULL),(1817676579,192486,1,78046,0,1,1,'A',1,0.958937,150,718732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 191}, \"maximum_statistics\": {\"great\": 207}}',41.2528,18076966,205096,NULL,'2011-03-30 15:14:39',1301498079,NULL),(1816997566,192486,1,57086,0,1,1,'S',1,0.973684,114,807052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 108}, \"maximum_statistics\": {\"great\": 114}}',41.2804,14077474,152855,NULL,'2011-01-07 01:16:24',1294362984,NULL),(1817829099,192486,1,56857,0,1,1,'B',1,0.892226,174,646377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 227}, \"maximum_statistics\": {\"great\": 283}}',41.2866,19029874,287323,NULL,'2011-04-17 01:56:53',1303005413,NULL),(1816873702,192486,1,20420,0,1,1,'A',1,0.903654,301,596711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 243}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 7}}',41.3079,13238503,317068,NULL,'2010-12-17 19:22:06',1292613726,NULL),(1816587480,192486,1,34905,0,1,1,'S',1,0.952663,169,791430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 153}, \"maximum_statistics\": {\"great\": 169}}',41.3174,11448391,161528,NULL,'2010-11-02 16:48:44',1288716524,NULL),(1816959661,192486,1,38896,1,1,1,'S',1,0.977679,224,753219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 214}, \"maximum_statistics\": {\"great\": 224}}',41.3186,13238160,184284,NULL,'2010-12-17 19:01:02',1292612462,NULL),(1818144031,192486,1,45075,0,1,1,'S',1,0.980088,226,846529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 217}, \"maximum_statistics\": {\"great\": 226}}',41.3357,21871536,237274,NULL,'2011-06-06 01:00:59',1307322059,NULL),(1818790640,192486,1,87311,0,1,1,'C',1,0.777778,48,326721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 28, \"great\": 198}, \"maximum_statistics\": {\"great\": 306}}',41.3437,26855793,154000,NULL,'2011-08-19 00:00:18',1313712018,NULL),(1815388009,192486,1,1781,0,1,1,'S',1,0.955927,329,789797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 300}, \"maximum_statistics\": {\"great\": 329, \"legacy_combo_increase\": 3}}',41.3464,3150705,368490,NULL,'2010-02-04 02:56:00',1265252160,NULL),(1816845475,192486,1,31517,0,1,1,'S',1,0.976974,152,809958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 145}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 5}}',41.38,13416811,167254,NULL,'2010-12-21 23:42:51',1292974971,NULL),(1817754510,192486,1,58888,1,1,1,'S',1,0.992481,133,865751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 131}, \"maximum_statistics\": {\"great\": 133, \"legacy_combo_increase\": 1}}',41.3838,19028653,123532,NULL,'2011-04-17 01:23:42',1303003422,NULL),(1817786045,192486,1,6537,1,1,1,'A',1,0.901084,252,616111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 298}, \"maximum_statistics\": {\"great\": 369}}',41.3942,19085109,283086,NULL,'2011-04-17 19:29:22',1303068562,NULL),(1817073599,192486,1,70179,0,1,1,'S',1,0.980198,101,851737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 97}, \"maximum_statistics\": {\"great\": 101}}',41.4061,13713258,171890,NULL,'2010-12-29 03:42:15',1293594135,NULL),(1820199713,192486,1,90958,0,1,1,'B',1,0.831395,53,423199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 185}, \"maximum_statistics\": {\"great\": 258}}',41.4113,37298808,154922,NULL,'2012-01-24 03:48:34',1327376914,NULL),(1816728758,192486,1,19497,0,1,1,'A',1,0.911765,103,620163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 143}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 2}}',41.4285,12266061,189232,NULL,'2010-11-24 01:52:18',1290563538,NULL),(1817666068,192486,1,92038,0,1,1,'S',1,0.970149,134,807781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 126}, \"maximum_statistics\": {\"great\": 134}}',41.4351,18077533,140514,NULL,'2011-03-30 15:26:32',1301498792,NULL),(1816844575,192486,1,153,0,1,1,'A',1,0.959906,208,843659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 196}, \"maximum_statistics\": {\"great\": 212, \"legacy_combo_increase\": 2}}',41.4421,12747910,367970,NULL,'2010-12-05 03:52:45',1291521165,NULL),(1821876101,192486,1,43722,0,1,1,'A',1,0.926136,145,680804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 151}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 7}}',41.4424,51770295,280876,NULL,'2012-07-18 00:21:05',1342570865,NULL),(1817825626,192486,1,56651,0,1,1,'S',1,0.961382,246,872489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 227}, \"maximum_statistics\": {\"great\": 246}}',41.4555,19030245,244986,NULL,'2011-04-17 02:05:38',1303005938,NULL),(1820025461,192486,1,65827,0,1,1,'B',1,0.820248,64,398794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 169}, \"maximum_statistics\": {\"great\": 242}}',41.46,35469461,153088,NULL,'2011-12-29 20:24:04',1325190244,NULL),(1819065279,192486,1,26728,0,1,1,'B',1,0.840226,187,441428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 39, \"great\": 401}, \"maximum_statistics\": {\"great\": 532}}',41.4766,28905538,306460,NULL,'2011-09-19 01:10:17',1316394617,NULL),(1821015179,192486,1,113764,0,1,1,'A',1,0.933428,134,687987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 312}, \"maximum_statistics\": {\"great\": 353}}',41.4919,43978962,242824,NULL,'2012-04-21 02:19:30',1334974770,NULL),(1816657752,192486,1,22322,0,1,1,'S',1,0.953125,160,736215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 145}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 7}}',41.5306,11082041,228878,NULL,'2010-10-23 18:04:06',1287857046,NULL),(1818251116,192486,1,152,0,1,1,'B',1,0.856145,124,593727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 10, \"great\": 265}, \"maximum_statistics\": {\"great\": 358, \"legacy_combo_increase\": 6}}',41.5316,23294107,430692,NULL,'2011-06-29 01:00:39',1309309239,NULL),(1817050664,192486,1,62355,0,1,1,'A',1,0.963343,242,762438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 317}, \"maximum_statistics\": {\"great\": 341}}',41.5317,13635034,267222,NULL,'2010-12-27 02:00:23',1293415223,NULL),(1819569407,192486,1,119405,0,1,1,'B',1,0.834898,107,436488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 58, \"great\": 486}, \"maximum_statistics\": {\"great\": 639}}',41.5409,32566994,331210,NULL,'2011-11-14 05:26:20',1321248380,NULL),(1816933493,192486,1,67525,0,1,1,'S',1,0.971545,123,847280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 116}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 1}}',41.5661,13304278,122270,NULL,'2010-12-19 06:13:08',1292739188,NULL),(1819833399,192486,1,82815,0,1,1,'C',1,0.795918,73,347236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 30, \"great\": 204}, \"maximum_statistics\": {\"great\": 294}}',41.5785,34289889,132528,NULL,'2011-12-12 04:14:39',1323663279,NULL),(1817833990,192486,1,57088,1,1,1,'A',1,0.938017,267,725167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 320}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 1}}',41.5933,19026439,330430,NULL,'2011-04-16 23:59:04',1302998344,NULL),(1817856601,192486,1,81688,0,1,1,'A',1,0.970588,166,784490,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 209}, \"maximum_statistics\": {\"great\": 221}}',41.6074,19455476,260735,NULL,'2011-04-24 14:43:25',1303656205,NULL),(1818227758,192486,1,35288,0,1,1,'A',1,0.926,143,659755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 218}, \"maximum_statistics\": {\"great\": 250}}',41.6504,22124231,186162,NULL,'2011-06-10 12:52:32',1307710352,NULL),(1817845459,192486,1,76772,0,1,1,'S',1,0.97929,169,907142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 162}, \"maximum_statistics\": {\"great\": 169, \"legacy_combo_increase\": 1}}',41.6577,19783322,314340,NULL,'2011-04-30 18:28:25',1304188105,NULL),(1817033482,192486,1,49984,0,1,1,'S',1,0.964539,141,784604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 131}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 3}}',41.6688,13792249,158260,NULL,'2010-12-31 00:25:41',1293755141,NULL),(1818993742,192486,1,21435,0,1,1,'B',1,0.849771,108,443840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 20, \"great\": 325}, \"maximum_statistics\": {\"great\": 436}}',41.6759,27437300,241350,NULL,'2011-08-27 02:22:38',1314411758,NULL),(1818858685,192486,1,62545,0,1,1,'A',1,0.915541,62,627007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 130}, \"maximum_statistics\": {\"great\": 148}}',41.7181,27277616,132869,NULL,'2011-08-24 21:20:05',1314220805,NULL),(1816843088,192486,1,31401,0,1,1,'A',1,0.94385,159,661317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 167}, \"maximum_statistics\": {\"great\": 187}}',41.7348,13379900,143926,NULL,'2010-12-21 03:40:50',1292902850,NULL),(1816843021,192486,1,61879,0,1,1,'S',1,0.963203,231,801963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 214}, \"maximum_statistics\": {\"great\": 231}}',41.7995,13237672,267448,NULL,'2010-12-17 18:33:43',1292610823,NULL),(1819888477,192486,1,72471,0,1,1,'A',1,0.949495,208,722752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 270}, \"maximum_statistics\": {\"great\": 297, \"legacy_combo_increase\": 1}}',41.8041,34289950,242266,NULL,'2011-12-12 04:16:45',1323663405,NULL),(1816995110,192486,1,67896,0,1,1,'X',1,1,62,946044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62, \"legacy_combo_increase\": 1}}',41.8081,13713102,241152,NULL,'2010-12-29 03:37:15',1293593835,NULL),(1817768618,192486,1,90384,0,1,1,'S',1,0.954902,255,802319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 232}, \"maximum_statistics\": {\"great\": 255}}',41.8284,19030801,208512,NULL,'2011-04-17 02:19:08',1303006748,NULL),(1816601698,192486,1,293,0,1,1,'S',1,0.953247,385,765715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 349}, \"maximum_statistics\": {\"great\": 385}}',41.8331,10837248,379032,NULL,'2010-10-16 20:18:44',1287260324,NULL),(1817890287,192486,1,71766,0,1,1,'B',1,0.826087,65,378128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 33, \"great\": 408}, \"maximum_statistics\": {\"great\": 575, \"legacy_combo_increase\": 1}}',41.8623,20527535,270400,NULL,'2011-05-13 23:30:43',1305329443,NULL),(1818682749,192486,1,105685,0,1,1,'B',1,0.857942,125,466048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 13, \"great\": 333}, \"maximum_statistics\": {\"great\": 447}}',41.8684,25892282,251564,NULL,'2011-08-05 17:23:04',1312564984,NULL),(1816520115,192486,1,35838,0,1,1,'A',1,0.905405,206,595445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 182}, \"maximum_statistics\": {\"great\": 222}}',41.8716,10036766,193330,NULL,'2010-09-24 16:36:59',1285346219,NULL),(1817618628,192486,1,52793,0,1,1,'A',1,0.971354,126,763793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 183}, \"maximum_statistics\": {\"great\": 192}}',41.8782,18929250,173160,NULL,'2011-04-15 12:35:23',1302870923,NULL),(1817209083,192486,1,48252,0,1,1,'A',1,0.94856,219,723258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 220}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 4}}',41.8926,14502070,262898,NULL,'2011-01-17 01:38:21',1295228301,NULL),(1817291238,192486,1,52812,0,1,1,'S',1,0.989362,94,867542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 94}}',41.8965,15826544,91750,NULL,'2011-02-13 23:33:16',1297639996,NULL),(1817544764,192486,1,24901,0,1,1,'S',1,0.955357,168,741412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 153}, \"maximum_statistics\": {\"great\": 168}}',41.91,17825148,198018,NULL,'2011-03-25 23:19:02',1301095142,NULL),(1818751055,192486,1,102781,0,1,1,'B',1,0.881517,107,497298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 340}, \"maximum_statistics\": {\"great\": 422}}',41.9399,25892410,206130,NULL,'2011-08-05 17:26:09',1312565169,NULL),(1817041835,192486,1,65510,0,1,1,'S',1,0.965517,87,837078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 81}, \"maximum_statistics\": {\"great\": 87, \"legacy_combo_increase\": 1}}',41.9469,13711424,132510,NULL,'2010-12-29 02:37:58',1293590278,NULL),(1821832005,192486,1,107296,0,1,1,'B',1,0.810789,267,469698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 52, \"great\": 438}, \"maximum_statistics\": {\"great\": 621}}',41.9476,50041000,444962,NULL,'2012-06-30 14:29:13',1341066553,NULL),(1821563050,192486,1,48657,0,1,1,'B',1,0.837975,145,473740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 34, \"great\": 301}, \"maximum_statistics\": {\"great\": 395}}',41.9517,48346748,352258,NULL,'2012-06-12 15:20:23',1339514423,NULL),(1817935704,192486,1,63260,0,1,1,'B',1,0.806494,92,374651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 35, \"great\": 271}, \"maximum_statistics\": {\"great\": 385}}',41.9956,20314861,202940,NULL,'2011-05-09 16:53:34',1304960014,NULL),(1818826301,192486,1,103428,0,1,1,'S',1,0.953552,183,841583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 166}, \"maximum_statistics\": {\"great\": 183}}',42.0192,26931688,169366,NULL,'2011-08-20 02:28:58',1313807338,NULL),(1817671296,192486,1,49999,0,1,1,'A',1,0.944444,161,726472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 291}, \"maximum_statistics\": {\"great\": 324}}',42.0215,18889524,301834,NULL,'2011-04-14 14:34:14',1302791654,NULL),(1817612591,192486,1,57451,0,1,1,'A',1,0.970414,163,712195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 160}, \"maximum_statistics\": {\"great\": 169, \"legacy_combo_increase\": 1}}',42.028,18656259,157464,NULL,'2011-04-09 22:19:55',1302387595,NULL),(1817167715,192486,1,24401,0,1,1,'S',1,0.96087,115,784258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 106}, \"maximum_statistics\": {\"great\": 115}}',42.0368,15087423,133790,NULL,'2011-01-29 18:37:41',1296326261,NULL),(1816668864,192486,1,11089,0,1,1,'S',1,0.981928,166,863589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 160}, \"maximum_statistics\": {\"great\": 166, \"legacy_combo_increase\": 1}}',42.0645,11615011,134556,NULL,'2010-11-06 22:12:17',1289081537,NULL),(1817667254,192486,1,24518,0,1,1,'B',1,0.845,74,431926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 144}, \"maximum_statistics\": {\"great\": 200}}',42.067,18368901,182109,NULL,'2011-04-04 17:14:35',1301937275,NULL),(1817758849,192486,1,82720,0,1,1,'S',1,0.996403,139,887590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 139}}',42.083,19131004,190197,NULL,'2011-04-18 18:00:26',1303149626,NULL),(1817777663,192486,1,3572,0,1,1,'A',1,0.91,146,665955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 292}, \"maximum_statistics\": {\"great\": 350}}',42.0892,19130837,376663,NULL,'2011-04-18 17:54:20',1303149260,NULL),(1818669405,192486,1,53910,0,1,1,'B',1,0.85443,74,446442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 30, \"great\": 366}, \"maximum_statistics\": {\"great\": 474}}',42.1125,25617191,256128,NULL,'2011-08-01 18:39:10',1312223950,NULL),(1830291386,192486,1,273588,0,1,1,'B',1,0.898734,124,554699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 391}, \"maximum_statistics\": {\"great\": 474}}',42.1766,107492861,308851,NULL,'2014-04-20 20:24:35',1398025475,NULL),(1816972608,192486,1,52192,0,1,1,'A',1,0.921533,144,697225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 232}, \"maximum_statistics\": {\"great\": 274}}',42.1774,13795192,247340,NULL,'2010-12-31 02:44:49',1293763489,NULL),(1817032703,192486,1,29807,1,1,1,'B',1,0.89486,210,708007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 171}, \"maximum_statistics\": {\"great\": 214}}',42.1859,13791515,367752,NULL,'2010-12-30 23:50:15',1293753015,NULL),(1817803243,192486,1,75401,0,1,1,'A',1,0.950207,109,760767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 221}, \"maximum_statistics\": {\"great\": 241}}',42.2183,19029105,259375,NULL,'2011-04-17 01:35:44',1303004144,NULL),(1817880235,192486,1,65855,0,1,1,'C',1,0.773282,106,362589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 59, \"great\": 417}, \"maximum_statistics\": {\"great\": 655}}',42.2265,19953956,390958,NULL,'2011-05-03 16:31:22',1304440282,NULL),(1820076131,192486,1,55198,0,1,1,'B',1,0.87291,122,510913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 231}, \"maximum_statistics\": {\"great\": 299}}',42.2296,37231192,191510,NULL,'2012-01-23 04:32:10',1327293130,NULL),(1818477203,192486,1,70956,0,1,1,'B',1,0.844488,103,515655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 181}, \"maximum_statistics\": {\"great\": 254}}',42.2388,23989490,154743,NULL,'2011-07-08 18:24:01',1310149441,NULL),(1818310843,192486,1,92469,0,1,1,'S',1,0.974874,199,805585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 189}, \"maximum_statistics\": {\"great\": 199}}',42.2568,22844373,227864,NULL,'2011-06-21 17:04:31',1308675871,NULL),(1818595664,192486,1,76782,0,1,1,'A',1,0.954774,108,762332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 185}, \"maximum_statistics\": {\"great\": 199}}',42.2999,24880814,212018,NULL,'2011-07-21 19:27:02',1311276422,NULL),(1817783288,192486,1,24021,0,1,1,'S',1,0.982517,143,863763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 138}, \"maximum_statistics\": {\"great\": 143, \"legacy_combo_increase\": 4}}',42.3236,19027698,179726,NULL,'2011-04-17 00:50:06',1303001406,NULL),(1818776721,192486,1,81704,0,1,1,'S',1,0.97343,207,839898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 196}, \"maximum_statistics\": {\"great\": 207}}',42.3359,26855614,359011,NULL,'2011-08-18 23:52:27',1313711547,NULL),(1818825749,192486,1,103412,0,1,1,'B',1,0.88412,82,529652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 186}, \"maximum_statistics\": {\"great\": 233}}',42.3644,26931592,115440,NULL,'2011-08-20 02:27:10',1313807230,NULL),(1817691055,192486,1,92544,0,1,1,'S',1,0.990476,105,869922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 105}}',42.378,18888794,140963,NULL,'2011-04-14 14:21:46',1302790906,NULL),(1817908745,192486,1,51804,0,1,1,'C',1,0.796332,98,345658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 44, \"great\": 351}, \"maximum_statistics\": {\"great\": 518}}',42.4024,20809922,210324,NULL,'2011-05-18 23:18:04',1305760684,NULL),(1817757338,192486,1,93708,0,1,1,'A',1,0.930041,218,621849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 430}, \"maximum_statistics\": {\"great\": 486}}',42.4258,19784970,294708,NULL,'2011-04-30 19:21:34',1304191294,NULL),(1817778053,192486,1,3625,0,1,1,'B',1,0.882411,124,543157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 11, \"great\": 398}, \"maximum_statistics\": {\"great\": 506}}',42.4314,19450265,312050,NULL,'2011-04-24 13:16:52',1303651012,NULL),(1817641542,192486,1,72501,0,1,1,'S',1,0.966321,193,844866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 180}, \"maximum_statistics\": {\"great\": 193}}',42.4372,18512038,185070,NULL,'2011-04-07 14:45:43',1302187543,NULL),(1818530815,192486,1,67897,0,1,1,'A',1,0.901961,275,598610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 292}, \"maximum_statistics\": {\"great\": 357}}',42.4375,24677797,287528,NULL,'2011-07-18 20:52:25',1311022345,NULL),(1817771308,192486,1,69395,0,1,1,'A',1,0.947368,152,837587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 136}, \"maximum_statistics\": {\"great\": 152}}',42.4585,19133091,162675,NULL,'2011-04-18 19:30:57',1303155057,NULL),(1819052868,192486,1,97816,0,1,1,'S',1,0.971264,261,812885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 246}, \"maximum_statistics\": {\"great\": 261, \"legacy_combo_increase\": 12}}',42.464,28739647,499740,NULL,'2011-09-17 00:46:11',1316220371,NULL),(1817195196,192486,1,26326,0,1,1,'S',1,0.964844,256,794581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 238}, \"maximum_statistics\": {\"great\": 256}}',42.4713,15041690,339604,NULL,'2011-01-29 01:07:27',1296263247,NULL),(1817404667,192486,1,29906,0,1,1,'S',1,0.978916,166,831543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 159}, \"maximum_statistics\": {\"great\": 166}}',42.4903,16332810,141314,NULL,'2011-02-24 15:51:00',1298562660,NULL),(1817092072,192486,1,74078,0,1,1,'S',1,0.984177,158,880211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 153}, \"maximum_statistics\": {\"great\": 158}}',42.4921,13674575,197930,NULL,'2010-12-28 03:02:10',1293505330,NULL),(1817572861,192486,1,33238,0,1,1,'A',1,0.960123,114,727594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 151}, \"maximum_statistics\": {\"great\": 163}}',42.5074,17384163,128778,NULL,'2011-03-17 23:05:33',1300403133,NULL),(1821313553,192486,1,142293,0,1,1,'B',1,0.837061,126,437902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 229}, \"maximum_statistics\": {\"great\": 313}}',42.5169,46386911,179540,NULL,'2012-05-20 22:37:33',1337553453,NULL),(1821730399,192486,1,30552,0,1,1,'B',1,0.844681,108,466922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 171}, \"maximum_statistics\": {\"great\": 235}}',42.5477,49855403,142382,NULL,'2012-06-28 19:58:06',1340913486,NULL),(1816819423,192486,1,33763,0,1,1,'A',1,0.915978,143,607353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 307}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 2}}',42.5607,12384480,244158,NULL,'2010-11-26 23:39:00',1290814740,NULL),(1816972685,192486,1,63616,0,1,1,'S',1,0.988372,172,831310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 168}, \"maximum_statistics\": {\"great\": 172}}',42.5685,13836291,227492,NULL,'2011-01-01 01:02:22',1293843742,NULL),(1817035189,192486,1,45321,0,1,1,'A',1,0.935849,176,631577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 236}, \"maximum_statistics\": {\"great\": 265, \"legacy_combo_increase\": 1}}',42.5761,13795116,277473,NULL,'2010-12-31 02:41:14',1293763274,NULL),(1817744031,192486,1,82044,0,1,1,'S',1,0.985646,209,923022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 203}, \"maximum_statistics\": {\"great\": 209}}',42.6195,19126785,213650,NULL,'2011-04-18 15:56:04',1303142164,NULL),(1817077374,192486,1,18896,0,1,1,'A',1,0.943662,155,719832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 253}, \"maximum_statistics\": {\"great\": 284}}',42.6333,13795040,231912,NULL,'2010-12-31 02:37:33',1293763053,NULL),(1818639382,192486,1,80458,0,1,1,'C',1,0.785473,57,359360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 29, \"great\": 198}, \"maximum_statistics\": {\"great\": 296, \"legacy_combo_increase\": 5}}',42.6824,26045093,167950,NULL,'2011-08-07 21:20:29',1312752029,NULL),(1817649141,192486,1,43157,0,1,1,'S',1,0.986395,147,957348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 143}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 5}}',42.7117,18367186,231822,NULL,'2011-04-04 16:35:12',1301934912,NULL),(1819679401,192486,1,89410,0,1,1,'A',1,0.952381,123,738504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 210}, \"maximum_statistics\": {\"great\": 231}}',42.7257,33589891,207296,NULL,'2011-12-01 01:33:13',1322703193,NULL),(1816934647,192486,1,67603,0,1,1,'S',1,0.97561,123,793889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 117}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 1}}',42.7394,13415893,135648,NULL,'2010-12-21 22:48:38',1292971718,NULL),(1819210628,192486,1,35371,0,1,1,'B',1,0.864198,168,524832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 190}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 1}}',42.7408,29283126,182284,NULL,'2011-09-24 22:27:41',1316903261,NULL),(1817622977,192486,1,29451,1,1,1,'S',1,0.986631,187,1000021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 182}, \"maximum_statistics\": {\"great\": 187}}',42.7573,18890472,233575,NULL,'2011-04-14 14:49:08',1302792548,NULL),(1817988143,192486,1,54877,0,1,1,'B',1,0.804726,222,413825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 27, \"great\": 272}, \"maximum_statistics\": {\"great\": 402}}',42.8095,20592477,237790,NULL,'2011-05-14 17:31:21',1305394281,NULL),(1815446963,192486,1,35600,0,1,1,'A',1,0.917197,249,654953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 396}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 2}}',42.8443,3564690,390332,NULL,'2010-02-24 16:05:28',1267027528,NULL),(1817991114,192486,1,95214,0,1,1,'B',1,0.825967,83,386439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 41, \"great\": 395}, \"maximum_statistics\": {\"great\": 543, \"legacy_combo_increase\": 2}}',42.8446,20809718,232878,NULL,'2011-05-18 23:03:50',1305759830,NULL),(1818798306,192486,1,87517,0,1,1,'B',1,0.868254,117,518327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 242}, \"maximum_statistics\": {\"great\": 315}}',42.8488,26491288,210244,NULL,'2011-08-13 22:01:27',1313272887,NULL),(1821064428,192486,1,45827,0,1,1,'B',1,0.819915,154,453909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 14, \"great\": 316}, \"maximum_statistics\": {\"great\": 472, \"legacy_combo_increase\": 1}}',42.8748,43979509,359214,NULL,'2012-04-21 02:28:08',1334975288,NULL),(1817896077,192486,1,72143,0,1,1,'B',1,0.892435,102,540678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 349}, \"maximum_statistics\": {\"great\": 423, \"legacy_combo_increase\": 1}}',42.8883,20371700,205118,NULL,'2011-05-10 22:08:12',1305065292,NULL),(1817618416,192486,1,80774,0,1,1,'A',1,0.989451,177,738439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 234}, \"maximum_statistics\": {\"great\": 237}}',42.9547,18658045,224936,NULL,'2011-04-09 23:35:51',1302392151,NULL),(1817852982,192486,1,67185,0,1,1,'A',1,0.969163,110,766572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 215}, \"maximum_statistics\": {\"great\": 227}}',42.9701,19126657,235862,NULL,'2011-04-18 15:52:43',1303141963,NULL),(1817861515,192486,1,28381,0,1,1,'B',1,0.862994,141,490108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 273}, \"maximum_statistics\": {\"great\": 354}}',42.9722,19184921,229850,NULL,'2011-04-20 00:52:07',1303260727,NULL),(1817064782,192486,1,51078,0,1,1,'A',1,0.932432,222,735747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 192}, \"maximum_statistics\": {\"great\": 222}}',42.9727,13590008,227910,NULL,'2010-12-25 23:11:07',1293318667,NULL),(1816976329,192486,1,74559,0,1,1,'S',1,0.988,125,845188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 122}, \"maximum_statistics\": {\"great\": 125}}',42.9801,13678799,172430,NULL,'2010-12-28 05:52:36',1293515556,NULL),(1817897862,192486,1,24387,0,1,1,'B',1,0.807803,168,459869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 14, \"great\": 227}, \"maximum_statistics\": {\"great\": 346, \"legacy_combo_increase\": 5}}',42.9951,19899890,313926,NULL,'2011-05-02 15:39:44',1304350784,NULL),(1818722698,192486,1,97377,0,1,1,'B',1,0.899764,68,508586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 358}, \"maximum_statistics\": {\"great\": 424}}',42.9956,26271814,255894,NULL,'2011-08-11 02:35:55',1313030155,NULL),(1824940707,192486,1,147511,0,1,1,'B',1,0.871723,210,543267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 14, \"great\": 411}, \"maximum_statistics\": {\"great\": 534}}',42.9973,75224678,357232,NULL,'2013-03-21 18:38:41',1363891121,NULL),(1817491951,192486,1,34615,0,1,1,'S',1,0.978022,182,811447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 174}, \"maximum_statistics\": {\"great\": 182, \"legacy_combo_increase\": 1}}',43.0091,17824713,173092,NULL,'2011-03-25 22:54:48',1301093688,NULL),(1818044482,192486,1,6013,0,1,1,'B',1,0.864151,150,495882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 11, \"great\": 397}, \"maximum_statistics\": {\"great\": 530}}',43.0324,20917435,314060,NULL,'2011-05-20 22:27:54',1305930474,NULL),(1816968626,192486,1,52024,0,1,1,'S',1,0.98855,262,888710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 256}, \"maximum_statistics\": {\"great\": 262}}',43.0345,14168543,288032,NULL,'2011-01-09 01:27:37',1294536457,NULL),(1817168092,192486,1,24440,0,1,1,'S',1,0.981928,249,800352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 240}, \"maximum_statistics\": {\"great\": 249}}',43.046,14455172,260190,NULL,'2011-01-15 23:25:32',1295133932,NULL),(1816843967,192486,1,31439,0,1,1,'A',1,0.931174,215,690456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 215}, \"maximum_statistics\": {\"great\": 247}}',43.0512,13379789,197668,NULL,'2010-12-21 03:36:20',1292902580,NULL),(1818155602,192486,1,90465,0,1,1,'B',1,0.859813,232,553645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 39, \"great\": 424}, \"maximum_statistics\": {\"great\": 535}}',43.0634,22224587,465206,NULL,'2011-06-11 18:30:24',1307817024,NULL),(1818490550,192486,1,44494,0,1,1,'B',1,0.838816,131,453579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 7, \"great\": 213}, \"maximum_statistics\": {\"great\": 304}}',43.067,23651164,171880,NULL,'2011-07-03 23:54:01',1309737241,NULL),(1816832050,192486,1,23620,0,1,1,'A',1,0.940265,226,732977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 199}, \"maximum_statistics\": {\"great\": 226}}',43.0831,11991792,282794,NULL,'2010-11-16 15:37:20',1289921840,NULL),(1819832455,192486,1,82785,0,1,1,'B',1,0.808974,212,414908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 29, \"great\": 270}, \"maximum_statistics\": {\"great\": 390}}',43.1175,35199879,286086,NULL,'2011-12-25 19:41:17',1324842077,NULL),(1816975836,192486,1,37412,0,1,1,'S',1,0.968326,221,835015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 207}, \"maximum_statistics\": {\"great\": 221, \"legacy_combo_increase\": 1}}',43.1308,13590449,253056,NULL,'2010-12-25 23:43:24',1293320604,NULL),(1817130132,192486,1,69809,0,1,1,'A',1,0.903756,102,565022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 177}, \"maximum_statistics\": {\"great\": 213}}',43.1422,15086752,157125,NULL,'2011-01-29 18:14:35',1296324875,NULL),(1816620601,192486,1,26836,0,1,1,'S',1,0.980088,226,762444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 217}, \"maximum_statistics\": {\"great\": 226}}',43.1672,11613731,207630,NULL,'2010-11-06 21:00:34',1289077234,NULL),(1818749368,192486,1,57419,0,1,1,'A',1,0.904206,155,637106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 179}, \"maximum_statistics\": {\"great\": 214, \"legacy_combo_increase\": 1}}',43.1747,26045457,208990,NULL,'2011-08-07 21:34:01',1312752841,NULL),(1817826231,192486,1,76363,1,1,1,'A',1,0.916244,197,687639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 164}, \"maximum_statistics\": {\"great\": 197}}',43.175,19131086,138301,NULL,'2011-04-18 18:03:01',1303149781,NULL),(1817584006,192486,1,50874,0,1,1,'S',1,0.980603,232,798833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 223}, \"maximum_statistics\": {\"great\": 232}}',43.1784,17384246,205242,NULL,'2011-03-17 23:10:34',1300403434,NULL),(1820228368,192486,1,55918,0,1,1,'B',1,0.824147,159,433147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 33, \"great\": 280}, \"maximum_statistics\": {\"great\": 381}}',43.1794,38091374,215280,NULL,'2012-02-04 00:25:54',1328315154,NULL),(1818513124,192486,1,31335,0,1,1,'A',1,0.928969,178,668009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 312}, \"maximum_statistics\": {\"great\": 359}}',43.2024,25350290,267972,NULL,'2011-07-29 01:23:00',1311902580,NULL),(1818494270,192486,1,55864,0,1,1,'C',1,0.791781,110,382329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 14, \"great\": 227}, \"maximum_statistics\": {\"great\": 365, \"legacy_combo_increase\": 5}}',43.2103,24280298,232142,NULL,'2011-07-13 01:47:11',1310521631,NULL),(1817019914,192486,1,49271,0,1,1,'A',1,0.953668,172,778974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 237}, \"maximum_statistics\": {\"great\": 259}}',43.2252,13592011,186689,NULL,'2010-12-26 01:14:29',1293326069,NULL),(1820895812,192486,1,94455,0,1,1,'B',1,0.840604,109,469309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 220}, \"maximum_statistics\": {\"great\": 298}}',43.2297,42767082,197120,NULL,'2012-04-05 18:59:30',1333652370,NULL),(1817758684,192486,1,48559,0,1,1,'A',1,0.957447,67,775823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 131}, \"maximum_statistics\": {\"great\": 141}}',43.2439,19132217,176215,NULL,'2011-04-18 18:46:09',1303152369,NULL),(1821030668,192486,1,60765,0,1,1,'A',1,0.974074,254,860334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 258}, \"maximum_statistics\": {\"great\": 270}}',43.293,43979140,300844,NULL,'2012-04-21 02:22:11',1334974931,NULL),(1821837637,192486,1,28384,0,1,1,'B',1,0.836,65,412078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 180}, \"maximum_statistics\": {\"great\": 250}}',43.3229,50959275,154926,NULL,'2012-07-09 15:46:03',1341848763,NULL),(1817581920,192486,1,55351,1,1,1,'S',1,0.983498,303,887498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 293}, \"maximum_statistics\": {\"great\": 303}}',43.3234,17133122,222204,NULL,'2011-03-12 19:33:54',1299958434,NULL),(1816974604,192486,1,59953,0,1,1,'S',1,0.970968,155,843177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 146}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 19}}',43.3383,13795909,277880,NULL,'2010-12-31 03:14:40',1293765280,NULL),(1817003633,192486,1,21184,0,1,1,'S',1,0.957265,117,790105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 107}, \"maximum_statistics\": {\"great\": 117, \"legacy_combo_increase\": 5}}',43.3394,14077950,384264,NULL,'2011-01-07 01:41:44',1294364504,NULL),(1817105045,192486,1,214,0,1,1,'A',1,0.940426,235,744171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 207}, \"maximum_statistics\": {\"great\": 235}}',43.3883,14454188,227860,NULL,'2011-01-15 22:29:40',1295130580,NULL),(1819080580,192486,1,55241,0,1,1,'A',1,0.936877,132,662402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 269}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 1}}',43.3912,28739820,317355,NULL,'2011-09-17 00:51:25',1316220685,NULL),(1818066928,192486,1,79211,0,1,1,'B',1,0.866605,102,488445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 15, \"great\": 408}, \"maximum_statistics\": {\"great\": 536}}',43.396,21460745,289648,NULL,'2011-05-29 20:29:29',1306700969,NULL),(1816638900,192486,1,32756,0,1,1,'A',1,0.923171,410,729237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 347}, \"maximum_statistics\": {\"great\": 410}}',43.4007,11612379,500674,NULL,'2010-11-06 19:49:58',1289072998,NULL),(1816724516,192486,1,35910,0,1,1,'B',1,0.850515,161,519296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 219}, \"maximum_statistics\": {\"great\": 291}}',43.4388,12265961,209810,NULL,'2010-11-24 01:43:43',1290563023,NULL),(1817622086,192486,1,62359,0,1,1,'S',1,0.984536,194,860864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 188}, \"maximum_statistics\": {\"great\": 194}}',43.4696,18658281,185124,NULL,'2011-04-09 23:46:56',1302392816,NULL),(1817708318,192486,1,46264,0,1,1,'B',1,0.87069,132,503639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 30, \"great\": 460}, \"maximum_statistics\": {\"great\": 580}}',43.4932,18565189,348076,NULL,'2011-04-08 14:55:16',1302274516,NULL),(1817601654,192486,1,40013,0,1,1,'A',1,0.938017,75,675582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 110}, \"maximum_statistics\": {\"great\": 121}}',43.523,17288181,70148,NULL,'2011-03-16 00:00:51',1300233651,NULL),(1818392935,192486,1,38530,0,1,1,'A',1,0.913897,194,572912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 277}, \"maximum_statistics\": {\"great\": 331, \"legacy_combo_increase\": 2}}',43.529,23650890,300000,NULL,'2011-07-03 23:38:22',1309736302,NULL),(1817964130,192486,1,91271,0,1,1,'A',1,0.947005,96,708471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 198}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 3}}',43.5354,19954455,355829,NULL,'2011-05-03 16:43:16',1304440996,NULL),(1817925284,192486,1,73999,0,1,1,'B',1,0.845756,109,462863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 35, \"great\": 369}, \"maximum_statistics\": {\"great\": 483}}',43.5532,20529453,298246,NULL,'2011-05-14 00:27:10',1305332830,NULL),(1818648672,192486,1,63711,0,1,1,'A',1,0.947853,77,687527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 148}, \"maximum_statistics\": {\"great\": 163, \"legacy_combo_increase\": 2}}',43.5888,26271662,187073,NULL,'2011-08-11 02:32:33',1313029953,NULL),(1817979677,192486,1,94625,1,1,1,'B',1,0.855289,126,469925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 39, \"great\": 395}, \"maximum_statistics\": {\"great\": 501}}',43.6468,19953624,265018,NULL,'2011-05-03 16:21:56',1304439716,NULL),(1816984556,192486,1,336,0,1,1,'A',1,0.927481,222,742657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 225}, \"maximum_statistics\": {\"great\": 262}}',43.6732,13543353,184908,NULL,'2010-12-24 23:49:13',1293234553,NULL),(1819158330,192486,1,83552,0,1,1,'B',1,0.848396,124,464323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 257}, \"maximum_statistics\": {\"great\": 343}}',43.718,29630418,188700,NULL,'2011-09-30 17:48:27',1317404907,NULL),(1821782006,192486,1,56296,0,1,1,'B',1,0.812661,87,372222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 35, \"great\": 277}, \"maximum_statistics\": {\"great\": 387}}',43.723,49856938,191884,NULL,'2012-06-28 20:43:43',1340916223,NULL),(1818304292,192486,1,26222,0,1,1,'A',1,0.920561,89,584667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 107}}',43.7251,23507063,67938,NULL,'2011-07-02 02:53:00',1309575180,NULL),(1817589070,192486,1,81764,0,1,1,'A',1,0.970356,230,833976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 239}, \"maximum_statistics\": {\"great\": 253}}',43.7456,17285289,325206,NULL,'2011-03-15 21:17:26',1300223846,NULL),(1817676854,192486,1,54978,0,1,1,'A',1,0.977848,81,664216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 152}, \"maximum_statistics\": {\"great\": 158}}',43.7474,18367670,195114,NULL,'2011-04-04 16:46:05',1301935565,NULL),(1821444905,192486,1,94588,0,1,1,'C',1,0.785599,143,355640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 46, \"great\": 399}, \"maximum_statistics\": {\"great\": 618}}',43.7598,47050334,324290,NULL,'2012-05-29 00:24:20',1338251060,NULL),(1817737025,192486,1,89340,0,1,1,'A',1,0.941704,135,709327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 198}, \"maximum_statistics\": {\"great\": 223}}',43.7624,19132793,187399,NULL,'2011-04-18 19:15:41',1303154141,NULL),(1817958299,192486,1,19054,0,1,1,'B',1,0.881313,153,587819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 155}, \"maximum_statistics\": {\"great\": 198}}',43.7711,20529581,152010,NULL,'2011-05-14 00:31:09',1305333069,NULL),(1818716233,192486,1,107045,0,1,1,'B',1,0.873358,234,552187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 9, \"great\": 407}, \"maximum_statistics\": {\"great\": 533, \"legacy_combo_increase\": 1}}',43.7771,25826746,402376,NULL,'2011-08-04 20:06:56',1312488416,NULL),(1818191167,192486,1,12207,0,1,1,'A',1,0.916667,150,704581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 125}, \"maximum_statistics\": {\"great\": 150}}',43.7952,21870934,144010,NULL,'2011-06-06 00:40:53',1307320853,NULL),(1818128229,192486,1,208,0,1,1,'B',1,0.889488,146,588913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 293}, \"maximum_statistics\": {\"great\": 371, \"legacy_combo_increase\": 4}}',43.8148,22227353,306420,NULL,'2011-06-11 20:17:28',1307823448,NULL),(1817676204,192486,1,54942,0,1,1,'S',1,0.983412,211,831070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 204}, \"maximum_statistics\": {\"great\": 211}}',43.8433,18367943,170766,NULL,'2011-04-04 16:51:33',1301935893,NULL),(1817803070,192486,1,38528,0,1,1,'B',1,0.891304,140,570281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 164}, \"maximum_statistics\": {\"great\": 207}}',43.8511,19329882,158964,NULL,'2011-04-22 17:44:59',1303494299,NULL),(1819769881,192486,1,24076,0,1,1,'C',1,0.793362,94,372338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 23, \"great\": 297}, \"maximum_statistics\": {\"great\": 467, \"legacy_combo_increase\": 4}}',43.8537,33789454,285210,NULL,'2011-12-04 03:21:37',1322968897,NULL),(1819604374,192486,1,29928,0,1,1,'B',1,0.872236,175,555732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 10, \"great\": 313}, \"maximum_statistics\": {\"great\": 407}}',43.8624,32994783,398344,NULL,'2011-11-20 21:31:34',1321824694,NULL),(1816720841,192486,1,45796,0,1,1,'A',1,0.916071,280,707600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 233}, \"maximum_statistics\": {\"great\": 280, \"legacy_combo_increase\": 3}}',43.8643,12445468,370122,NULL,'2010-11-28 01:20:57',1290907257,NULL),(1819170253,192486,1,65996,0,1,1,'C',1,0.739807,172,144607,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 138, \"great\": 585}, \"maximum_statistics\": {\"great\": 932}}',43.8652,29282913,303080,NULL,'2011-09-24 22:16:27',1316902587,NULL),(1818191146,192486,1,12064,0,1,1,'B',1,0.833962,216,536721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 191}, \"maximum_statistics\": {\"great\": 265}}',43.8716,22300344,223920,NULL,'2011-06-12 23:48:10',1307922490,NULL),(1817789443,192486,1,64712,0,1,1,'A',1,0.949153,177,796548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 159}, \"maximum_statistics\": {\"great\": 177}}',43.8772,19131954,199484,NULL,'2011-04-18 18:35:36',1303151736,NULL),(1817027937,192486,1,29620,1,1,1,'A',1,0.917391,230,701229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 192}, \"maximum_statistics\": {\"great\": 230, \"legacy_combo_increase\": 2}}',43.9022,13794186,224748,NULL,'2010-12-31 02:01:12',1293760872,NULL),(1816938515,192486,1,30579,0,1,1,'S',1,0.967742,155,863430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 145}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 4}}',43.9203,13416602,252588,NULL,'2010-12-21 23:32:04',1292974324,NULL),(1818606945,192486,1,86913,0,1,1,'B',1,0.895425,203,587301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 5, \"great\": 368}, \"maximum_statistics\": {\"great\": 459}}',43.9392,25146769,345960,NULL,'2011-07-25 16:30:47',1311611447,NULL),(1817950185,192486,1,78597,0,1,1,'B',1,0.821586,79,397540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 159}, \"maximum_statistics\": {\"great\": 227}}',43.9458,20125718,96882,NULL,'2011-05-06 17:50:42',1304704242,NULL),(1818230289,192486,1,54484,0,1,1,'B',1,0.802048,101,404768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 11, \"great\": 188}, \"maximum_statistics\": {\"great\": 293}}',43.9534,22122500,170044,NULL,'2011-06-10 12:31:17',1307709077,NULL),(1817347553,192486,1,27291,0,1,1,'A',1,0.926326,122,571415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 446}, \"maximum_statistics\": {\"great\": 509}}',43.9618,16107592,272978,NULL,'2011-02-19 21:15:40',1298150140,NULL),(1817187089,192486,1,16265,0,1,1,'B',1,0.872664,120,532634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 12, \"great\": 331}, \"maximum_statistics\": {\"great\": 428}}',43.9758,15194186,292498,NULL,'2011-02-01 00:48:09',1296521289,NULL),(1817862746,192486,1,34555,0,1,1,'A',1,0.93662,107,728408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 142}}',43.9834,19132252,110842,NULL,'2011-04-18 18:47:43',1303152463,NULL),(1817852186,192486,1,81499,0,1,1,'A',1,0.928,125,785733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 107}, \"maximum_statistics\": {\"great\": 125}}',43.9933,19455780,189384,NULL,'2011-04-24 14:47:55',1303656475,NULL),(1819939361,192486,1,94846,0,1,1,'B',1,0.829496,105,430663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 48, \"great\": 506}, \"maximum_statistics\": {\"great\": 695}}',44.0218,35777058,337534,NULL,'2012-01-03 03:30:23',1325561423,NULL),(1817902517,192486,1,46027,0,1,1,'B',1,0.877261,132,537351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 309}, \"maximum_statistics\": {\"great\": 387}}',44.0387,20370197,255162,NULL,'2011-05-10 21:02:27',1305061347,NULL),(1819106215,192486,1,19402,0,1,1,'B',1,0.824153,150,472727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 159}, \"maximum_statistics\": {\"great\": 236}}',44.0602,28549766,213710,NULL,'2011-09-13 14:37:46',1315924666,NULL),(1818728388,192486,1,101717,0,1,1,'A',1,0.932886,149,737118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 129}, \"maximum_statistics\": {\"great\": 149}}',44.0884,25617411,178072,NULL,'2011-08-01 18:46:09',1312224369,NULL),(1815514739,192486,1,44933,0,1,1,'A',1,0.949339,227,787963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 204}, \"maximum_statistics\": {\"great\": 227}}',44.1289,3564454,188494,NULL,'2010-02-24 15:49:25',1267026565,NULL),(1818813280,192486,1,71576,0,1,1,'B',1,0.841924,101,435113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 39, \"great\": 437}, \"maximum_statistics\": {\"great\": 582}}',44.1313,26856702,306644,NULL,'2011-08-19 00:33:40',1313714020,NULL),(1817048473,192486,1,24199,0,1,1,'A',1,0.942308,130,717919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 142}, \"maximum_statistics\": {\"great\": 156}}',44.1609,13508727,115780,NULL,'2010-12-24 05:55:11',1293170111,NULL),(1817072884,192486,1,55635,0,1,1,'S',1,0.980315,127,763354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 122}, \"maximum_statistics\": {\"great\": 127}}',44.1693,13791113,171060,NULL,'2010-12-30 23:27:31',1293751651,NULL),(1818698011,192486,1,100613,0,1,1,'A',1,0.928728,194,648502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 401}, \"maximum_statistics\": {\"great\": 456}}',44.1941,25824712,307513,NULL,'2011-08-04 18:50:17',1312483817,NULL),(1817723395,192486,1,86789,0,1,1,'S',1,0.978723,94,799693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 90}, \"maximum_statistics\": {\"great\": 94}}',44.2151,18887253,223778,NULL,'2011-04-14 13:59:47',1302789587,NULL),(1817907112,192486,1,51724,0,1,1,'B',1,0.887805,85,533991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 166}, \"maximum_statistics\": {\"great\": 205, \"legacy_combo_increase\": 1}}',44.2163,20315159,152938,NULL,'2011-05-09 17:02:17',1304960537,NULL),(1817696615,192486,1,16197,0,1,1,'S',1,0.968889,225,794670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 211}, \"maximum_statistics\": {\"great\": 225, \"legacy_combo_increase\": 3}}',44.2305,18179804,273820,NULL,'2011-04-01 18:11:52',1301681512,NULL),(1816541270,192486,1,22316,0,1,1,'S',1,0.959627,322,800515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 296}, \"maximum_statistics\": {\"great\": 322}}',44.2335,9996941,340632,NULL,'2010-09-23 15:50:25',1285257025,NULL),(1817365452,192486,1,50720,0,1,1,'S',1,0.985915,213,853450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 207}, \"maximum_statistics\": {\"great\": 213, \"legacy_combo_increase\": 2}}',44.2407,16234250,185672,NULL,'2011-02-22 13:24:27',1298381067,NULL),(1817079977,192486,1,42156,0,1,1,'A',1,0.928879,122,647655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 207}, \"maximum_statistics\": {\"great\": 232}}',44.2434,14170287,191306,NULL,'2011-01-09 02:49:33',1294541373,NULL),(1817711801,192486,1,83554,0,1,1,'S',1,0.979452,146,841107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 140}, \"maximum_statistics\": {\"great\": 146}}',44.2782,18656719,143190,NULL,'2011-04-09 22:36:54',1302388614,NULL),(1817735958,192486,1,95182,0,1,1,'B',1,0.812977,108,532286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 131}}',44.2926,18790645,160306,NULL,'2011-04-12 12:39:12',1302611952,NULL),(1821171186,192486,1,24558,0,1,1,'B',1,0.87457,139,546901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 237}, \"maximum_statistics\": {\"great\": 291, \"legacy_combo_increase\": 3}}',44.3122,45265458,270386,NULL,'2012-05-06 16:47:39',1336322859,NULL),(1817762440,192486,1,82814,0,1,1,'X',1,1,155,875444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',44.3291,19075522,145152,NULL,'2011-04-17 14:55:32',1303052132,NULL),(1818992712,192486,1,46475,0,1,1,'B',1,0.809639,110,382065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 25, \"great\": 282}, \"maximum_statistics\": {\"great\": 415}}',44.3392,27434412,192560,NULL,'2011-08-27 01:14:00',1314407640,NULL),(1817637738,192486,1,21905,0,1,1,'S',1,0.993976,83,878430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 1}}',44.3427,18461792,123426,NULL,'2011-04-06 13:48:00',1302097680,NULL),(1817907803,192486,1,3521,0,1,1,'B',1,0.878706,93,492012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 293}, \"maximum_statistics\": {\"great\": 371}}',44.3504,20597003,278300,NULL,'2011-05-14 19:33:38',1305401618,NULL),(1818203126,192486,1,34129,0,1,1,'S',1,0.95,150,720773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 135}, \"maximum_statistics\": {\"great\": 150}}',44.3537,21871613,143922,NULL,'2011-06-06 01:02:59',1307322179,NULL),(1816828986,192486,1,66063,1,1,1,'S',1,0.952586,232,787040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 210}, \"maximum_statistics\": {\"great\": 232}}',44.3594,12445027,294944,NULL,'2010-11-28 00:59:02',1290905942,NULL),(1816924571,192486,1,29837,0,1,1,'A',1,0.90201,124,586586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 326}, \"maximum_statistics\": {\"great\": 398, \"legacy_combo_increase\": 2}}',44.3669,12893679,299808,NULL,'2010-12-08 18:25:30',1291832730,NULL),(1819104076,192486,1,50745,0,1,1,'B',1,0.80937,232,383450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 35, \"great\": 418}, \"maximum_statistics\": {\"great\": 619}}',44.3759,29170030,346062,NULL,'2011-09-23 14:07:21',1316786841,NULL),(1817777994,192486,1,3624,0,1,1,'S',1,0.992157,255,871808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 251}, \"maximum_statistics\": {\"great\": 255}}',44.4076,19450046,258360,NULL,'2011-04-24 13:12:56',1303650776,NULL),(1818482566,192486,1,86451,0,1,1,'B',1,0.883427,102,510315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 282}, \"maximum_statistics\": {\"great\": 356}}',44.4103,23913679,276962,NULL,'2011-07-07 16:26:47',1310056007,NULL),(1822001720,192486,1,30996,0,1,1,'C',1,0.78764,89,327453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 39, \"great\": 295}, \"maximum_statistics\": {\"great\": 445, \"legacy_combo_increase\": 1}}',44.4469,52167570,185000,NULL,'2012-07-21 21:16:28',1342905388,NULL),(1817965147,192486,1,59409,0,1,1,'C',1,0.794509,101,358294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 44, \"great\": 398}, \"maximum_statistics\": {\"great\": 601}}',44.4626,20369925,293292,NULL,'2011-05-10 20:49:07',1305060547,NULL),(1818764907,192486,1,46917,0,1,1,'B',1,0.833333,111,423119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 16, \"great\": 252}, \"maximum_statistics\": {\"great\": 354}}',44.5092,26857518,182294,NULL,'2011-08-19 01:01:43',1313715703,NULL),(1821783875,192486,1,102570,0,1,1,'C',1,0.785246,135,353975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 30, \"great\": 204}, \"maximum_statistics\": {\"great\": 305}}',44.5138,50570434,160584,NULL,'2012-07-05 22:07:20',1341526040,NULL),(1816544746,192486,1,10818,0,1,1,'A',1,0.945455,220,803268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 196}, \"maximum_statistics\": {\"great\": 220}}',44.5261,9998459,161472,NULL,'2010-09-23 16:35:01',1285259701,NULL),(1817275117,192486,1,23513,0,1,1,'S',1,0.991749,303,821530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 298}, \"maximum_statistics\": {\"great\": 303}}',44.5342,15765393,208758,NULL,'2011-02-12 19:13:40',1297538020,NULL),(1818609275,192486,1,20541,0,1,1,'B',1,0.83179,126,448021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 25, \"great\": 240}, \"maximum_statistics\": {\"great\": 324}}',44.5467,24878958,187790,NULL,'2011-07-21 18:22:49',1311272569,NULL),(1817926952,192486,1,90435,0,1,1,'A',1,0.927808,187,746249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 160}, \"maximum_statistics\": {\"great\": 187}}',44.5509,19954955,193488,NULL,'2011-05-03 16:56:36',1304441796,NULL),(1817600378,192486,1,87781,0,1,1,'S',1,0.970199,151,830108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 142}, \"maximum_statistics\": {\"great\": 151}}',44.5689,17825448,129115,NULL,'2011-03-25 23:33:08',1301095988,NULL),(1817896685,192486,1,81599,0,1,1,'B',1,0.876761,246,534467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 346}, \"maximum_statistics\": {\"great\": 426, \"legacy_combo_increase\": 2}}',44.5793,20592668,362928,NULL,'2011-05-14 17:35:09',1305394509,NULL),(1816995660,192486,1,33503,0,1,1,'A',1,0.924,250,773638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 212}, \"maximum_statistics\": {\"great\": 250}}',44.5878,13713341,266132,NULL,'2010-12-29 03:45:54',1293594354,NULL),(1817033916,192486,1,50015,0,1,1,'A',1,0.92973,185,749485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 159}, \"maximum_statistics\": {\"great\": 185}}',44.601,13676684,198412,NULL,'2010-12-28 04:35:22',1293510922,NULL),(1818853195,192486,1,57222,0,1,1,'B',1,0.86246,78,495728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 236}, \"maximum_statistics\": {\"great\": 309}}',44.6155,26995564,165166,NULL,'2011-08-20 20:43:24',1313873004,NULL),(1818638265,192486,1,94790,0,1,1,'A',1,0.922432,136,602114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 412}, \"maximum_statistics\": {\"great\": 477}}',44.6442,25824922,295706,NULL,'2011-08-04 18:58:41',1312484321,NULL),(1821294556,192486,1,46805,0,1,1,'B',1,0.846491,181,512187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 254}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',44.6517,45630525,233070,NULL,'2012-05-11 22:33:13',1336775593,NULL),(1817797894,192486,1,70087,0,1,1,'S',1,0.979769,173,903718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 166}, \"maximum_statistics\": {\"great\": 173}}',44.6811,19129819,259075,NULL,'2011-04-18 17:19:26',1303147166,NULL),(1818133873,192486,1,37303,0,1,1,'B',1,0.807547,179,400490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 32, \"great\": 358}, \"maximum_statistics\": {\"great\": 530}}',44.6938,22224471,310970,NULL,'2011-06-11 18:27:04',1307816824,NULL),(1821224805,192486,1,87045,0,1,1,'B',1,0.834936,105,436184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 14, \"great\": 223}, \"maximum_statistics\": {\"great\": 312}}',44.729,45630595,168238,NULL,'2012-05-11 22:34:52',1336775692,NULL),(1816409168,192486,1,43241,0,1,1,'A',1,0.927039,233,704159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 199}, \"maximum_statistics\": {\"great\": 233}}',44.7415,9863384,226996,NULL,'2010-09-20 00:52:30',1284943950,NULL),(1818577020,192486,1,33923,0,1,1,'B',1,0.817726,178,419278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 4, \"great\": 194}, \"maximum_statistics\": {\"great\": 299}}',44.7546,24880726,202030,NULL,'2011-07-21 19:23:30',1311276210,NULL),(1824394081,192486,1,206338,0,1,1,'S',1,0.956811,301,781333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 275}, \"maximum_statistics\": {\"great\": 301}}',44.7632,69681565,295332,NULL,'2013-01-22 03:17:15',1358824635,NULL),(1818633678,192486,1,103156,0,1,1,'B',1,0.850962,110,465749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 229}, \"maximum_statistics\": {\"great\": 312}}',44.7691,25769066,158818,NULL,'2011-08-04 03:21:04',1312428064,NULL),(1818661784,192486,1,104615,0,1,1,'A',1,0.951613,114,696005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 170}, \"maximum_statistics\": {\"great\": 186}}',44.7875,25826050,140364,NULL,'2011-08-04 19:43:55',1312487035,NULL),(1817793566,192486,1,87303,1,1,1,'S',1,0.976974,304,875626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 290}, \"maximum_statistics\": {\"great\": 304}}',44.8032,19130249,307240,NULL,'2011-04-18 17:34:18',1303148058,NULL),(1817983322,192486,1,59948,0,1,1,'B',1,0.866337,97,549883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 101}}',44.8119,20450573,72426,NULL,'2011-05-12 13:39:30',1305207570,NULL),(1817327538,192486,1,77449,0,1,1,'S',1,0.965909,352,774344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 328}, \"maximum_statistics\": {\"great\": 352}}',44.8172,15373519,279312,NULL,'2011-02-04 15:04:18',1296831858,NULL),(1826358280,192486,1,168731,0,1,1,'B',1,0.808974,67,364652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 25, \"great\": 266}, \"maximum_statistics\": {\"great\": 390}}',44.8239,85330391,171390,NULL,'2013-07-03 04:31:05',1372825865,NULL),(1816754565,192486,1,2744,0,1,1,'S',1,0.968543,302,829506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 283}, \"maximum_statistics\": {\"great\": 302}}',44.8379,12338392,242342,NULL,'2010-11-26 00:29:16',1290731356,NULL),(1817670693,192486,1,64133,0,1,1,'S',1,0.979233,313,829916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 300}, \"maximum_statistics\": {\"great\": 313, \"legacy_combo_increase\": 2}}',44.8389,18942576,380298,NULL,'2011-04-15 15:45:49',1302882349,NULL),(1818630409,192486,1,83344,0,1,1,'S',1,0.99734,188,884786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 187}, \"maximum_statistics\": {\"great\": 188}}',44.8659,25151432,172200,NULL,'2011-07-25 18:35:11',1311618911,NULL),(1817273539,192486,1,30471,0,1,1,'B',1,0.889157,157,557322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 336}, \"maximum_statistics\": {\"great\": 415}}',44.8718,16108707,363246,NULL,'2011-02-19 22:03:42',1298153022,NULL),(1817871990,192486,1,92164,0,1,1,'B',1,0.876975,132,542643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 11, \"great\": 345}, \"maximum_statistics\": {\"great\": 443}}',44.8894,19894836,350788,NULL,'2011-05-02 14:01:27',1304344887,NULL),(1817988622,192486,1,54975,0,1,1,'A',1,0.932609,165,685918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 204}, \"maximum_statistics\": {\"great\": 230}}',44.8932,20269525,175936,NULL,'2011-05-08 19:03:32',1304881412,NULL),(1818201450,192486,1,27209,0,1,1,'B',1,0.84517,166,482183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 25, \"great\": 268}, \"maximum_statistics\": {\"great\": 352}}',44.8936,21798431,226710,NULL,'2011-06-04 22:33:08',1307226788,NULL),(1817022720,192486,1,44740,0,1,1,'A',1,0.907928,154,633849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 330}, \"maximum_statistics\": {\"great\": 391}}',44.899,13675495,365813,NULL,'2010-12-28 03:40:28',1293507628,NULL),(1816981566,192486,1,63971,0,1,1,'S',1,0.982877,146,872221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 141}, \"maximum_statistics\": {\"great\": 146}}',44.9357,14168842,102246,NULL,'2011-01-09 01:43:13',1294537393,NULL),(1817869988,192486,1,70707,0,1,1,'S',1,0.984848,396,850387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 384}, \"maximum_statistics\": {\"great\": 396}}',44.9401,20126540,361044,NULL,'2011-05-06 18:12:28',1304705548,NULL),(1817881256,192486,1,50497,0,1,1,'B',1,0.813793,126,393201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 27, \"great\": 300}, \"maximum_statistics\": {\"great\": 435}}',44.9529,19999672,284754,NULL,'2011-05-04 14:11:35',1304518295,NULL),(1817703957,192486,1,92985,0,1,1,'S',1,0.985075,134,856416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 130}, \"maximum_statistics\": {\"great\": 134}}',44.9556,18656451,186972,NULL,'2011-04-09 22:27:07',1302388027,NULL),(1819081889,192486,1,42915,0,1,1,'B',1,0.873134,142,550003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 269}, \"maximum_statistics\": {\"great\": 335}}',44.9897,28905307,248906,NULL,'2011-09-19 01:02:12',1316394132,NULL),(1818204924,192486,1,78753,0,1,1,'B',1,0.813167,126,400792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 18, \"great\": 194}, \"maximum_statistics\": {\"great\": 281}}',44.9937,21798361,157314,NULL,'2011-06-04 22:30:23',1307226623,NULL),(1817805390,192486,1,75527,0,1,1,'A',1,0.962151,214,759446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 233}, \"maximum_statistics\": {\"great\": 251}}',45.0166,19132328,262118,NULL,'2011-04-18 18:51:08',1303152668,NULL),(1820575104,192486,1,3206,0,1,1,'B',1,0.827451,86,420025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 180}, \"maximum_statistics\": {\"great\": 255}}',45.1185,40785865,108960,NULL,'2012-03-11 04:52:15',1331441535,NULL),(1816932603,192486,1,57406,0,1,1,'S',1,0.957865,178,799496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 163}, \"maximum_statistics\": {\"great\": 178}}',45.1299,12824846,211550,NULL,'2010-12-07 00:53:39',1291683219,NULL),(1816980209,192486,1,271,0,1,1,'B',1,0.854563,350,535609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 27, \"great\": 400}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 22}}',45.1467,13543894,628130,NULL,'2010-12-25 00:18:04',1293236284,NULL),(1818213801,192486,1,41762,0,1,1,'A',1,0.952282,183,736846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 221}, \"maximum_statistics\": {\"great\": 241}}',45.1718,22227413,185794,NULL,'2011-06-11 20:19:57',1307823597,NULL),(1817767440,192486,1,2041,0,1,1,'S',1,0.956311,206,761414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 188}, \"maximum_statistics\": {\"great\": 206}}',45.2241,19084044,208160,NULL,'2011-04-17 18:48:09',1303066089,NULL),(1817912482,192486,1,32422,0,1,1,'B',1,0.882857,162,592745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 136}, \"maximum_statistics\": {\"great\": 175}}',45.2313,20119381,175134,NULL,'2011-05-06 15:56:56',1304697416,NULL),(1818209504,192486,1,47619,0,1,1,'B',1,0.859173,211,499565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 7, \"great\": 285}, \"maximum_statistics\": {\"great\": 387}}',45.2489,22448764,241502,NULL,'2011-06-15 14:28:34',1308148114,NULL),(1818647299,192486,1,103586,0,1,1,'S',1,0.953883,206,770726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 187}, \"maximum_statistics\": {\"great\": 206}}',45.3176,25824342,244166,NULL,'2011-08-04 18:38:44',1312483124,NULL),(1817269740,192486,1,76406,0,1,1,'S',1,0.979079,239,853752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 229}, \"maximum_statistics\": {\"great\": 239}}',45.3349,16107668,256886,NULL,'2011-02-19 21:19:16',1298150356,NULL),(1817689485,192486,1,12789,0,1,1,'S',1,0.962567,187,843241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 173}, \"maximum_statistics\": {\"great\": 187}}',45.3393,18066430,162940,NULL,'2011-03-30 12:39:12',1301488752,NULL),(1817820537,192486,1,80443,1,1,1,'S',1,0.994012,167,962608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 165}, \"maximum_statistics\": {\"great\": 167}}',45.3416,19131542,237620,NULL,'2011-04-18 18:21:09',1303150869,NULL),(1817054154,192486,1,24530,0,1,1,'S',1,0.957547,106,835212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 97}, \"maximum_statistics\": {\"great\": 106, \"legacy_combo_increase\": 9}}',45.3554,13713181,223680,NULL,'2010-12-29 03:39:48',1293593988,NULL),(1817651551,192486,1,91671,0,1,1,'S',1,0.993711,159,895095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 157}, \"maximum_statistics\": {\"great\": 159}}',45.3625,18511575,123564,NULL,'2011-04-07 14:37:59',1302187079,NULL),(1817231709,192486,1,78407,0,1,1,'S',1,0.991228,114,877644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 112}, \"maximum_statistics\": {\"great\": 114}}',45.3664,15472026,91945,NULL,'2011-02-07 01:32:45',1297042365,NULL),(1817784718,192486,1,50125,0,1,1,'A',1,0.960526,239,789608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 317}, \"maximum_statistics\": {\"great\": 342}}',45.38,19184844,337458,NULL,'2011-04-20 00:45:48',1303260348,NULL),(1817196668,192486,1,26396,0,1,1,'A',1,0.934866,145,651599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 231}, \"maximum_statistics\": {\"great\": 261, \"legacy_combo_increase\": 3}}',45.381,15088769,244344,NULL,'2011-01-29 19:28:37',1296329317,NULL),(1817517952,192486,1,62182,0,1,1,'S',1,0.997788,226,893084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 225}, \"maximum_statistics\": {\"great\": 226}}',45.385,17384349,301142,NULL,'2011-03-17 23:16:14',1300403774,NULL),(1817704646,192486,1,86289,0,1,1,'S',1,0.989583,192,832400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 188}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 5}}',45.4068,18177704,219072,NULL,'2011-04-01 17:02:18',1301677338,NULL),(1818661003,192486,1,81265,0,1,1,'S',1,0.984634,423,862761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 410}, \"maximum_statistics\": {\"great\": 423}}',45.417,26044669,416350,NULL,'2011-08-07 21:04:32',1312751072,NULL),(1817818556,192486,1,61122,0,1,1,'S',1,0.974315,292,832105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 277}, \"maximum_statistics\": {\"great\": 292}}',45.4434,19128309,301374,NULL,'2011-04-18 16:32:44',1303144364,NULL),(1818509384,192486,1,96673,0,1,1,'B',1,0.858631,108,464226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 260}, \"maximum_statistics\": {\"great\": 336}}',45.445,25146864,149810,NULL,'2011-07-25 16:32:46',1311611566,NULL),(1817969015,192486,1,91595,1,1,1,'B',1,0.852064,216,477324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 13, \"great\": 320}, \"maximum_statistics\": {\"great\": 436}}',45.5155,20527294,296970,NULL,'2011-05-13 23:22:50',1305328970,NULL),(1818580558,192486,1,54537,0,1,1,'A',1,0.959144,166,705774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 240}, \"maximum_statistics\": {\"great\": 257}}',45.5205,24753158,205766,NULL,'2011-07-20 02:12:51',1311127971,NULL),(1827356300,192486,1,134363,0,1,1,'B',1,0.891353,141,571916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 363}, \"maximum_statistics\": {\"great\": 451}}',45.5394,92210665,291860,NULL,'2013-09-05 18:23:16',1378405396,NULL),(1821223457,192486,1,138247,0,1,1,'B',1,0.804907,94,362070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 29, \"great\": 290}, \"maximum_statistics\": {\"great\": 428}}',45.5633,45556383,205648,NULL,'2012-05-11 01:09:26',1336698566,NULL),(1818505595,192486,1,50954,0,1,1,'B',1,0.861281,157,472736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 25, \"great\": 499}, \"maximum_statistics\": {\"great\": 656}}',45.5732,25349770,356500,NULL,'2011-07-29 01:00:41',1311901241,NULL),(1816876710,192486,1,32650,0,1,1,'A',1,0.922414,116,720901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 98}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 10}}',45.5873,12668173,232571,NULL,'2010-12-03 15:13:39',1291389219,NULL),(1818683394,192486,1,105697,0,1,1,'A',1,0.91187,212,680105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 230}, \"maximum_statistics\": {\"great\": 278}}',45.675,25766987,370012,NULL,'2011-08-04 02:37:18',1312425438,NULL),(1818936442,192486,1,34487,0,1,1,'B',1,0.809309,122,402298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 13, \"great\": 219}, \"maximum_statistics\": {\"great\": 333}}',45.6839,27703676,180870,NULL,'2011-08-30 13:16:32',1314710192,NULL),(1818718460,192486,1,101213,0,1,1,'B',1,0.876417,141,543832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 356}, \"maximum_statistics\": {\"great\": 441}}',45.7212,25825226,342956,NULL,'2011-08-04 19:11:40',1312485100,NULL),(1817061326,192486,1,31239,0,1,1,'A',1,0.930189,174,647079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 230}, \"maximum_statistics\": {\"great\": 265}}',45.7343,13838084,178434,NULL,'2011-01-01 02:17:22',1293848242,NULL),(1816912174,192486,1,10383,0,1,1,'A',1,0.949495,297,749592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 267}, \"maximum_statistics\": {\"great\": 297}}',45.7641,13020505,284864,NULL,'2010-12-12 01:45:53',1292118353,NULL),(1816937725,192486,1,57526,0,1,1,'A',1,0.942177,130,743613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 131}, \"maximum_statistics\": {\"great\": 147}}',45.7793,13379191,250246,NULL,'2010-12-21 03:02:54',1292900574,NULL),(1817846848,192486,1,72087,1,1,1,'A',1,0.946154,195,799111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 174}, \"maximum_statistics\": {\"great\": 195, \"legacy_combo_increase\": 2}}',45.8107,19030420,323305,NULL,'2011-04-17 02:10:01',1303006201,NULL),(1817769507,192486,1,2665,0,1,1,'S',1,0.950495,101,777745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 91}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 6}}',45.8755,19085036,208288,NULL,'2011-04-17 19:26:26',1303068386,NULL),(1832293623,192486,1,74317,1,1,1,'A',1,0.915476,201,617246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 359, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 420}}',45.8904,110687576,368978,NULL,'2014-09-13 05:09:14',1410584954,NULL),(1817288449,192486,1,10678,0,1,1,'B',1,0.893939,144,602584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 289}, \"maximum_statistics\": {\"great\": 363}}',45.8911,15827216,366174,NULL,'2011-02-14 00:11:27',1297642287,NULL),(1818854042,192486,1,45905,0,1,1,'B',1,0.848011,182,490181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 28, \"great\": 273}, \"maximum_statistics\": {\"great\": 352}}',45.8946,26994720,327612,NULL,'2011-08-20 20:18:18',1313871498,NULL),(1839212915,192486,1,539395,1,1,1,'A',1,0.913569,402,691173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 4, \"great\": 449, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 538}}',45.9127,122942474,430492,NULL,'2016-04-01 17:08:47',1459530527,NULL),(1821301879,192486,1,131495,0,1,1,'B',1,0.814003,138,395782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 47, \"great\": 491}, \"maximum_statistics\": {\"great\": 707}}',45.9507,45557877,361790,NULL,'2012-05-11 01:52:08',1336701128,NULL),(1817266230,192486,1,35214,0,1,1,'A',1,0.927778,180,675937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 154}, \"maximum_statistics\": {\"great\": 180}}',45.9664,16108828,181030,NULL,'2011-02-19 22:09:48',1298153388,NULL),(1818446705,192486,1,16198,0,1,1,'A',1,0.932177,313,718574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 275}, \"maximum_statistics\": {\"great\": 317, \"legacy_combo_increase\": 3}}',45.9668,24413273,336250,NULL,'2011-07-15 01:54:24',1310694864,NULL),(1817695823,192486,1,33323,0,1,1,'A',1,0.915094,99,614517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 224}, \"maximum_statistics\": {\"great\": 265}}',45.9672,18892112,172750,NULL,'2011-04-14 15:15:19',1302794119,NULL),(1818626961,192486,1,66663,0,1,1,'B',1,0.871638,123,535882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 320}, \"maximum_statistics\": {\"great\": 409, \"legacy_combo_increase\": 9}}',45.9679,25096434,420056,NULL,'2011-07-25 00:55:06',1311555306,NULL),(1817875503,192486,1,37214,0,1,1,'A',1,0.936893,165,731152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 271}, \"maximum_statistics\": {\"great\": 309}}',45.9702,20371551,215994,NULL,'2011-05-10 21:59:38',1305064778,NULL),(1820258563,192486,1,32549,0,1,1,'B',1,0.849537,130,501399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 157}, \"maximum_statistics\": {\"great\": 216}}',46.0017,37937346,158644,NULL,'2012-02-01 19:32:49',1328124769,NULL),(1821315860,192486,1,65656,0,1,1,'B',1,0.89547,153,579173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 235}, \"maximum_statistics\": {\"great\": 287, \"legacy_combo_increase\": 3}}',46.0129,45557671,255150,NULL,'2012-05-11 01:46:22',1336700782,NULL),(1817911276,192486,1,86046,0,1,1,'A',1,0.9175,107,709582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 168}, \"maximum_statistics\": {\"great\": 200}}',46.0138,19954848,296583,NULL,'2011-05-03 16:53:24',1304441604,NULL),(1821134999,192486,1,42767,0,1,1,'C',1,0.789326,97,166835,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 79, \"great\": 594}, \"maximum_statistics\": {\"great\": 890}}',46.0205,45486602,335034,NULL,'2012-05-10 01:28:19',1336613299,NULL),(1817217191,192486,1,80442,0,1,1,'S',1,0.979592,147,854175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 141}, \"maximum_statistics\": {\"great\": 147}}',46.0718,14669500,134356,NULL,'2011-01-21 02:46:15',1295577975,NULL),(1818739289,192486,1,109071,0,1,1,'B',1,0.85623,104,470094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 242}, \"maximum_statistics\": {\"great\": 313}}',46.0814,26270280,137942,NULL,'2011-08-11 02:01:27',1313028087,NULL),(1817782635,192486,1,49963,0,1,1,'A',1,0.940984,294,762994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 270}, \"maximum_statistics\": {\"great\": 305}}',46.1038,19129446,267948,NULL,'2011-04-18 17:06:20',1303146380,NULL),(1819034649,192486,1,32608,0,1,1,'A',1,0.918288,183,669643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 221}, \"maximum_statistics\": {\"great\": 257}}',46.1316,28906130,226640,NULL,'2011-09-19 01:35:45',1316396145,NULL),(1816955017,192486,1,18274,0,1,1,'A',1,0.935446,393,756245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 372}, \"maximum_statistics\": {\"great\": 426}}',46.1339,13021923,462670,NULL,'2010-12-12 02:32:40',1292121160,NULL),(1818746154,192486,1,67870,0,1,1,'C',1,0.788562,130,344254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 36, \"great\": 369}, \"maximum_statistics\": {\"great\": 577}}',46.1635,26272419,276192,NULL,'2011-08-11 02:48:18',1313030898,NULL),(1818083770,192486,1,59424,0,1,1,'B',1,0.828534,264,497745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 32, \"great\": 283}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 1}}',46.1755,21291779,297156,NULL,'2011-05-27 14:01:20',1306504880,NULL),(1817157855,192486,1,41134,0,1,1,'S',1,0.957407,270,784245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 247}, \"maximum_statistics\": {\"great\": 270}}',46.1801,14996228,234740,NULL,'2011-01-28 03:32:17',1296185537,NULL),(1818981278,192486,1,37405,0,1,1,'B',1,0.833333,106,431257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 33, \"great\": 407}, \"maximum_statistics\": {\"great\": 561}}',46.1877,27583882,336432,NULL,'2011-08-28 19:01:03',1314558063,NULL),(1817101508,192486,1,33262,0,1,1,'A',1,0.948925,96,719200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 170}, \"maximum_statistics\": {\"great\": 186}}',46.2093,14502716,186676,NULL,'2011-01-17 02:17:55',1295230675,NULL),(1817088844,192486,1,72550,0,1,1,'A',1,0.945378,236,731754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 324}, \"maximum_statistics\": {\"great\": 357}}',46.235,13962627,453484,NULL,'2011-01-04 00:37:19',1294101439,NULL),(1818681433,192486,1,100057,0,1,1,'B',1,0.801796,186,366498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 72, \"great\": 576}, \"maximum_statistics\": {\"great\": 835}}',46.2374,25973180,375484,NULL,'2011-08-06 21:58:46',1312667926,NULL),(1817081924,192486,1,51805,0,1,1,'S',1,0.987179,117,860589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 114}, \"maximum_statistics\": {\"great\": 117}}',46.2403,14076918,206747,NULL,'2011-01-07 00:42:48',1294360968,NULL),(1818030661,192486,1,86554,0,1,1,'A',1,0.974537,146,790180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 207}, \"maximum_statistics\": {\"great\": 216, \"legacy_combo_increase\": 3}}',46.2683,21052205,245760,NULL,'2011-05-22 18:53:39',1306090419,NULL),(1818303716,192486,1,9007,0,1,1,'A',1,0.923173,450,654362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 406, \"miss\": 42, \"great\": 2741}, \"maximum_statistics\": {\"great\": 3189, \"legacy_combo_increase\": 2}}',46.2699,23423215,3562720,NULL,'2011-06-30 20:02:16',1309464136,NULL),(1818938266,192486,1,55066,0,1,1,'C',1,0.795165,84,355475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 30, \"great\": 262}, \"maximum_statistics\": {\"great\": 393}}',46.3481,27435107,177366,NULL,'2011-08-27 01:32:03',1314408723,NULL),(1818535704,192486,1,32308,0,1,1,'B',1,0.881423,151,522463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 11, \"great\": 397}, \"maximum_statistics\": {\"great\": 506}}',46.3602,25096328,307820,NULL,'2011-07-25 00:51:15',1311555075,NULL),(1818566860,192486,1,90267,0,1,1,'B',1,0.863573,121,495595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 37, \"great\": 562}, \"maximum_statistics\": {\"great\": 722}}',46.3609,25416267,397062,NULL,'2011-07-30 00:08:19',1311984499,NULL),(1817726705,192486,1,61727,0,1,1,'S',1,0.996094,128,806429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 127}, \"maximum_statistics\": {\"great\": 128}}',46.3721,18366781,179262,NULL,'2011-04-04 16:26:46',1301934406,NULL),(1817205033,192486,1,32828,0,1,1,'S',1,0.956989,93,750112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 85}, \"maximum_statistics\": {\"great\": 93, \"legacy_combo_increase\": 9}}',46.3756,14764655,200704,NULL,'2011-01-22 23:06:45',1295737605,NULL),(1817779793,192486,1,3676,0,1,1,'A',1,0.945087,166,806283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 155}, \"maximum_statistics\": {\"great\": 173, \"legacy_combo_increase\": 1}}',46.3763,19277312,176052,NULL,'2011-04-21 18:32:19',1303410739,NULL),(1818907548,192486,1,53893,0,1,1,'B',1,0.866255,63,465196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 192}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 1}}',46.381,27505654,149638,NULL,'2011-08-27 19:51:07',1314474667,NULL),(1821954070,192486,1,27639,0,1,1,'B',1,0.822248,71,423835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 27, \"great\": 308}, \"maximum_statistics\": {\"great\": 436, \"legacy_combo_increase\": 2}}',46.3834,51059196,351408,NULL,'2012-07-10 16:32:24',1341937944,NULL),(1817824414,192486,1,84903,0,1,1,'S',1,0.984375,288,892492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 279}, \"maximum_statistics\": {\"great\": 288}}',46.392,19129729,232745,NULL,'2011-04-18 17:16:03',1303146963,NULL),(1818724329,192486,1,73773,0,1,1,'A',1,0.903659,264,641121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 351}, \"maximum_statistics\": {\"great\": 410}}',46.4056,26268960,300534,NULL,'2011-08-11 01:27:18',1313026038,NULL),(1819263393,192486,1,82709,0,1,1,'C',1,0.785714,116,357645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 41, \"great\": 265}, \"maximum_statistics\": {\"great\": 392}}',46.4433,29860756,202404,NULL,'2011-10-04 01:27:56',1317691676,NULL),(1821083589,192486,1,90364,0,1,1,'B',1,0.824926,238,469040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 51, \"great\": 489}, \"maximum_statistics\": {\"great\": 674}}',46.4818,44877529,425680,NULL,'2012-05-02 03:01:09',1335927669,NULL),(1818408157,192486,1,92382,0,1,1,'B',1,0.811927,82,375765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 19, \"great\": 223}, \"maximum_statistics\": {\"great\": 327}}',46.4944,23989307,160782,NULL,'2011-07-08 18:18:47',1310149127,NULL),(1817873613,192486,1,92200,0,1,1,'S',1,0.979769,173,771297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 166}, \"maximum_statistics\": {\"great\": 173}}',46.526,20126252,184857,NULL,'2011-05-06 18:04:40',1304705080,NULL),(1816541766,192486,1,10385,0,1,1,'A',1,0.907258,456,697246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 2, \"great\": 406}, \"maximum_statistics\": {\"great\": 496}}',46.5275,9957113,457560,NULL,'2010-09-22 14:35:39',1285166139,NULL),(1830720158,192486,1,220304,1,1,1,'B',1,0.888102,127,567447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 289, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 353}}',46.5317,108131369,197936,NULL,'2014-05-22 03:41:02',1400730062,NULL),(1817952286,192486,1,27569,0,1,1,'B',1,0.862167,129,510730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 20, \"great\": 401}, \"maximum_statistics\": {\"great\": 526}}',46.5435,19898147,462626,NULL,'2011-05-02 15:00:52',1304348452,NULL),(1818942380,192486,1,60282,0,1,1,'C',1,0.795455,139,362850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 32, \"great\": 266}, \"maximum_statistics\": {\"great\": 396}}',46.5623,27792356,182644,NULL,'2011-09-01 02:45:30',1314845130,NULL),(1816785215,192486,1,32571,1,1,1,'B',1,0.892157,134,608796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 161}, \"maximum_statistics\": {\"great\": 204}}',46.5648,12384777,151874,NULL,'2010-11-26 23:49:17',1290815357,NULL),(1817770901,192486,1,93984,0,1,1,'A',1,0.980392,89,867318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 148}, \"maximum_statistics\": {\"great\": 153}}',46.5728,19131832,303090,NULL,'2011-04-18 18:31:17',1303151477,NULL),(1817832851,192486,1,40199,0,1,1,'S',1,0.969613,181,808851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 170}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 3}}',46.5746,19083998,169362,NULL,'2011-04-17 18:46:10',1303065970,NULL),(1818515190,192486,1,67261,0,1,1,'S',1,0.991935,124,902633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 122}, \"maximum_statistics\": {\"great\": 124}}',46.5783,24954082,232350,NULL,'2011-07-22 22:55:01',1311375301,NULL),(1818676295,192486,1,99863,0,1,1,'B',1,0.878289,95,569717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 152}}',46.5921,25767688,103550,NULL,'2011-08-04 02:51:49',1312426309,NULL),(1825318586,192486,1,47244,0,1,1,'B',1,0.831288,111,422880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 23, \"great\": 347}, \"maximum_statistics\": {\"great\": 489, \"legacy_combo_increase\": 2}}',46.6054,78000034,279870,NULL,'2013-04-20 18:43:22',1366483402,NULL),(1817662840,192486,1,54375,0,1,1,'A',1,0.909884,103,672061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 145}, \"maximum_statistics\": {\"great\": 172, \"legacy_combo_increase\": 1}}',46.6292,18658361,140421,NULL,'2011-04-09 23:51:22',1302393082,NULL),(1819665584,192486,1,24912,0,1,1,'B',1,0.831422,121,415408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 27, \"great\": 316}, \"maximum_statistics\": {\"great\": 436}}',46.6754,34210776,231890,NULL,'2011-12-10 23:27:49',1323559669,NULL),(1817505091,192486,1,75588,0,1,1,'S',1,0.975962,208,827245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 198}, \"maximum_statistics\": {\"great\": 208}}',46.6845,17944630,310156,NULL,'2011-03-27 21:04:43',1301259883,NULL),(1818118092,192486,1,43913,0,1,1,'S',1,0.969858,282,840000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 265}, \"maximum_statistics\": {\"great\": 282}}',46.6919,21460645,331620,NULL,'2011-05-29 20:25:18',1306700718,NULL),(1818607979,192486,1,65748,0,1,1,'A',1,0.954545,154,670942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 253}, \"maximum_statistics\": {\"great\": 275}}',46.6965,24756711,250075,NULL,'2011-07-20 03:32:34',1311132754,NULL),(1818415523,192486,1,74307,0,1,1,'A',1,0.96832,330,791639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 342}, \"maximum_statistics\": {\"great\": 363}}',46.7334,23856949,326906,NULL,'2011-07-07 00:29:33',1309998573,NULL),(1818270455,192486,1,61682,0,1,1,'B',1,0.808855,134,384668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 92, \"great\": 664}, \"maximum_statistics\": {\"great\": 926}}',46.7668,22845346,400500,NULL,'2011-06-21 17:33:01',1308677581,NULL),(1816950328,192486,1,31080,0,1,1,'B',1,0.892548,133,551578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 16, \"great\": 469}, \"maximum_statistics\": {\"great\": 577}}',46.7846,13379395,316760,NULL,'2010-12-21 03:14:13',1292901253,NULL),(1818993702,192486,1,31097,0,1,1,'B',1,0.87013,244,523927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 29, \"great\": 428}, \"maximum_statistics\": {\"great\": 539}}',46.7865,27775764,364760,NULL,'2011-08-31 15:35:14',1314804914,NULL),(1818962497,192486,1,50791,0,1,1,'B',1,0.878855,194,626312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 177}, \"maximum_statistics\": {\"great\": 227}}',46.7891,27705049,240010,NULL,'2011-08-30 13:35:32',1314711332,NULL),(1818866751,192486,1,90670,0,1,1,'B',1,0.863636,92,518950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 173}, \"maximum_statistics\": {\"great\": 231, \"legacy_combo_increase\": 1}}',46.809,27278566,175480,NULL,'2011-08-24 21:58:43',1314223123,NULL),(1817018540,192486,1,22113,0,1,1,'A',1,0.928571,174,694407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 191}, \"maximum_statistics\": {\"great\": 217}}',46.8314,14077316,250482,NULL,'2011-01-07 01:07:31',1294362451,NULL),(1817173232,192486,1,83743,0,1,1,'S',1,0.970149,268,837177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 252}, \"maximum_statistics\": {\"great\": 268, \"legacy_combo_increase\": 3}}',46.8934,15085737,305028,NULL,'2011-01-29 17:37:27',1296322647,NULL),(1817155144,192486,1,7952,0,1,1,'S',1,0.954167,120,777896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 109}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',46.8943,15187431,105270,NULL,'2011-01-31 18:13:35',1296497615,NULL),(1820147201,192486,1,81467,0,1,1,'A',1,0.904018,130,574330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 186}, \"maximum_statistics\": {\"great\": 224}}',46.8951,36982492,196814,NULL,'2012-01-20 04:07:39',1327032459,NULL),(1817021134,192486,1,22226,0,1,1,'S',1,0.977679,224,941020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 214}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 2}}',46.9011,13835160,332156,NULL,'2011-01-01 00:02:01',1293840121,NULL),(1822005964,192486,1,73616,0,1,1,'B',1,0.848901,192,505623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 19, \"great\": 273}, \"maximum_statistics\": {\"great\": 364}}',46.9209,51949730,226460,NULL,'2012-07-19 16:53:51',1342716831,NULL),(1818403917,192486,1,62364,0,1,1,'B',1,0.878989,91,527851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 305}, \"maximum_statistics\": {\"great\": 376}}',46.9229,23913984,204110,NULL,'2011-07-07 16:32:53',1310056373,NULL),(1817699700,192486,1,26566,0,1,1,'A',1,0.903302,171,651181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 176}, \"maximum_statistics\": {\"great\": 212}}',46.9408,18179396,162050,NULL,'2011-04-01 17:56:53',1301680613,NULL),(1818184805,192486,1,26471,0,1,1,'B',1,0.810811,66,363136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 19, \"great\": 226}, \"maximum_statistics\": {\"great\": 333}}',46.9439,22299533,131620,NULL,'2011-06-12 23:01:57',1307919717,NULL),(1820073268,192486,1,97419,0,1,1,'B',1,0.838168,183,455515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 39, \"great\": 482}, \"maximum_statistics\": {\"great\": 655}}',46.963,36982256,420772,NULL,'2012-01-20 04:03:49',1327032229,NULL),(1816720367,192486,1,41016,0,1,1,'S',1,0.976,125,795024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 119}, \"maximum_statistics\": {\"great\": 125}}',46.9754,12488985,158588,NULL,'2010-11-28 20:08:44',1290974924,NULL),(1817762861,192486,1,43255,0,1,1,'S',1,0.953704,270,800269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 245}, \"maximum_statistics\": {\"great\": 270}}',46.9869,19130121,232630,NULL,'2011-04-18 17:30:16',1303147816,NULL),(1817893936,192486,1,1561,0,1,1,'B',1,0.887061,263,582484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 3, \"great\": 356}, \"maximum_statistics\": {\"great\": 456, \"legacy_combo_increase\": 3}}',46.9907,20269340,389010,NULL,'2011-05-08 18:56:54',1304881014,NULL),(1817915290,192486,1,67483,1,1,1,'S',1,0.958696,230,799280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 211}, \"maximum_statistics\": {\"great\": 230}}',47.0091,20120128,204640,NULL,'2011-05-06 16:07:51',1304698071,NULL),(1817007435,192486,1,39082,1,1,1,'S',1,0.981343,134,917584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 129}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 2}}',47.028,13634354,226545,NULL,'2010-12-27 01:20:50',1293412850,NULL),(1816775073,192486,1,28894,0,1,1,'S',1,0.96789,109,754796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 102}, \"maximum_statistics\": {\"great\": 109}}',47.0652,11991849,96234,NULL,'2010-11-16 15:39:00',1289921940,NULL),(1817030405,192486,1,39982,1,1,1,'S',1,0.97541,183,878865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 174}, \"maximum_statistics\": {\"great\": 183, \"legacy_combo_increase\": 4}}',47.0721,13793294,242084,NULL,'2010-12-31 01:18:00',1293758280,NULL),(1818724797,192486,1,93292,0,1,1,'A',1,0.926121,145,663950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 329}, \"maximum_statistics\": {\"great\": 379}}',47.0867,25617055,360603,NULL,'2011-08-01 18:35:11',1312223711,NULL),(1817752948,192486,1,58810,0,1,1,'A',1,0.949248,194,748767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 242}, \"maximum_statistics\": {\"great\": 266}}',47.0935,19028351,313138,NULL,'2011-04-17 01:14:41',1303002881,NULL),(1818604205,192486,1,77190,1,1,1,'B',1,0.896406,263,644206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 384}, \"maximum_statistics\": {\"great\": 473}}',47.0946,24609791,484954,NULL,'2011-07-17 19:42:04',1310931724,NULL),(1817642753,192486,1,63177,0,1,1,'S',1,0.981132,159,840978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 153}, \"maximum_statistics\": {\"great\": 159}}',47.1118,18361462,235415,NULL,'2011-04-04 14:49:31',1301928571,NULL),(1821092491,192486,1,38911,0,1,1,'B',1,0.837585,212,483370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 24, \"great\": 421}, \"maximum_statistics\": {\"great\": 588}}',47.1137,45415644,383100,NULL,'2012-05-09 00:13:41',1336522421,NULL),(1821748068,192486,1,43709,1,1,1,'B',1,0.826019,183,448643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 18, \"great\": 226}, \"maximum_statistics\": {\"great\": 319}}',47.1176,50569207,220244,NULL,'2012-07-05 21:30:41',1341523841,NULL),(1817197834,192486,1,75727,0,1,1,'A',1,0.947791,197,761510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 226}, \"maximum_statistics\": {\"great\": 249}}',47.1665,15194555,258410,NULL,'2011-02-01 01:09:33',1296522573,NULL),(1817497335,192486,1,78623,0,1,1,'S',1,0.994755,286,817793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 283}, \"maximum_statistics\": {\"great\": 286}}',47.1996,17707799,257454,NULL,'2011-03-23 14:53:21',1300892001,NULL),(1848034577,192486,1,181862,0,1,1,'A',1,0.919048,168,642242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 177}, \"maximum_statistics\": {\"great\": 210}}',47.209,136666414,202240,NULL,'2018-03-26 07:35:04',1522049704,NULL),(1818427167,192486,1,79361,0,1,1,'S',1,0.965812,234,804112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 218}, \"maximum_statistics\": {\"great\": 234}}',47.2253,24487613,230592,NULL,'2011-07-16 03:56:28',1310788588,NULL),(1821604746,192486,1,143033,0,1,1,'B',1,0.85,285,493275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 18, \"great\": 494}, \"maximum_statistics\": {\"great\": 680, \"legacy_combo_increase\": 2}}',47.2347,49124595,518612,NULL,'2012-06-21 00:54:15',1340240055,NULL),(1817981422,192486,1,20772,0,1,1,'A',1,0.946867,367,783127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 328}, \"maximum_statistics\": {\"great\": 367, \"legacy_combo_increase\": 1}}',47.2513,20370150,431310,NULL,'2011-05-10 20:59:51',1305061191,NULL),(1818318946,192486,1,79260,0,1,1,'B',1,0.851064,95,554748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 102}, \"maximum_statistics\": {\"great\": 141}}',47.2669,23023876,109559,NULL,'2011-06-24 16:30:53',1308933053,NULL),(1817430946,192486,1,53646,0,1,1,'B',1,0.855872,104,482045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 206}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 1}}',47.2861,16640128,206698,NULL,'2011-03-02 17:44:12',1299087852,NULL),(1818652530,192486,1,75655,0,1,1,'B',1,0.801994,117,402126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 22, \"great\": 234}, \"maximum_statistics\": {\"great\": 351}}',47.3495,26268435,188130,NULL,'2011-08-11 01:11:54',1313025114,NULL),(1817035101,192486,1,10721,0,1,1,'S',1,0.99537,216,873094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 214}, \"maximum_statistics\": {\"great\": 216}}',47.3787,13634549,239200,NULL,'2010-12-27 01:33:32',1293413612,NULL),(1817785291,192486,1,54893,1,1,1,'S',1,0.973214,112,883171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 106}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 11}}',47.3997,19132061,194545,NULL,'2011-04-18 18:40:13',1303152013,NULL),(1819271464,192486,1,115586,0,1,1,'B',1,0.825637,169,430183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 40, \"great\": 449}, \"maximum_statistics\": {\"great\": 628}}',47.401,29979076,352102,NULL,'2011-10-06 00:16:11',1317860171,NULL),(1817188930,192486,1,84022,0,1,1,'S',1,0.986532,297,822236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 289}, \"maximum_statistics\": {\"great\": 297}}',47.4468,14995639,234315,NULL,'2011-01-28 03:09:00',1296184140,NULL),(1816804046,192486,1,52199,0,1,1,'S',1,0.979814,322,745266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 309}, \"maximum_statistics\": {\"great\": 322}}',47.4578,12114810,399498,NULL,'2010-11-20 03:46:56',1290224816,NULL),(1817066327,192486,1,17726,0,1,1,'S',1,0.979424,243,890752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 233}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 3}}',47.4603,13961247,290360,NULL,'2011-01-03 23:00:07',1294095607,NULL),(1818914993,192486,1,54241,0,1,1,'A',1,0.960784,92,762457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 145}, \"maximum_statistics\": {\"great\": 153}}',47.4672,27506052,131749,NULL,'2011-08-27 20:05:24',1314475524,NULL),(1817881680,192486,1,85326,0,1,1,'B',1,0.860656,140,467082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 29, \"great\": 425}, \"maximum_statistics\": {\"great\": 549}}',47.4679,20448475,327548,NULL,'2011-05-12 13:09:50',1305205790,NULL),(1818029705,192486,1,2904,0,1,1,'S',1,0.950397,252,820279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 227}, \"maximum_statistics\": {\"great\": 252}}',47.4847,21460781,228830,NULL,'2011-05-29 20:31:25',1306701085,NULL),(1818592748,192486,1,91241,0,1,1,'B',1,0.848485,106,439436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 247}, \"maximum_statistics\": {\"great\": 330}}',47.5694,24756331,170032,NULL,'2011-07-20 03:24:52',1311132292,NULL),(1817115045,192486,1,54089,0,1,1,'S',1,0.972756,312,853008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 295}, \"maximum_statistics\": {\"great\": 312}}',47.5856,14949232,276462,NULL,'2011-01-27 02:08:08',1296094088,NULL),(1817437351,192486,1,24913,0,1,1,'A',1,0.947236,177,743479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 179}, \"maximum_statistics\": {\"great\": 199, \"legacy_combo_increase\": 1}}',47.5914,16861701,253934,NULL,'2011-03-07 03:55:14',1299470114,NULL),(1816895301,192486,1,43703,1,1,1,'A',1,0.934426,244,750320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 212}, \"maximum_statistics\": {\"great\": 244}}',47.6378,12747451,287984,NULL,'2010-12-05 03:43:31',1291520611,NULL),(1821457664,192486,1,28214,0,1,1,'B',1,0.841897,99,434611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 180}, \"maximum_statistics\": {\"great\": 253}}',47.6781,48345445,139944,NULL,'2012-06-12 15:06:08',1339513568,NULL),(1818860268,192486,1,90442,0,1,1,'B',1,0.860955,169,521858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 278}, \"maximum_statistics\": {\"great\": 356}}',47.6846,26930610,233514,NULL,'2011-08-20 02:07:08',1313806028,NULL),(1817617791,192486,1,34817,0,1,1,'S',1,0.987179,195,913579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 190}, \"maximum_statistics\": {\"great\": 195}}',47.698,18126540,136055,NULL,'2011-03-31 15:16:11',1301584571,NULL),(1818414878,192486,1,92482,0,1,1,'A',1,0.909341,227,636260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 303}, \"maximum_statistics\": {\"great\": 364}}',47.7208,24489164,381228,NULL,'2011-07-16 04:25:25',1310790325,NULL),(1817028736,192486,1,49704,0,1,1,'B',1,0.888732,197,629355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 282}, \"maximum_statistics\": {\"great\": 355, \"legacy_combo_increase\": 4}}',47.7247,13962028,467916,NULL,'2011-01-03 23:50:55',1294098655,NULL),(1821529402,192486,1,64454,0,1,1,'B',1,0.808411,84,388591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 17, \"great\": 215}, \"maximum_statistics\": {\"great\": 321}}',47.7568,48377089,158798,NULL,'2012-06-13 04:27:26',1339561646,NULL),(1817683037,192486,1,55230,1,1,1,'X',1,1,112,753579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112}, \"maximum_statistics\": {\"great\": 112}}',47.7658,18563939,88068,NULL,'2011-04-08 14:38:42',1302273522,NULL),(1817044087,192486,1,45850,1,1,1,'S',1,0.965438,217,843807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 202}, \"maximum_statistics\": {\"great\": 217}}',47.7707,13792941,232110,NULL,'2010-12-31 00:59:13',1293757153,NULL),(1817174013,192486,1,46938,0,1,1,'A',1,0.948052,276,773363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 279}, \"maximum_statistics\": {\"great\": 308}}',47.7847,14765353,321896,NULL,'2011-01-22 23:46:48',1295740008,NULL),(1818413765,192486,1,33237,0,1,1,'B',1,0.875,75,490335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 253}, \"maximum_statistics\": {\"great\": 316}}',47.7868,23858201,147724,NULL,'2011-07-07 01:21:38',1310001698,NULL),(1817777520,192486,1,3520,1,1,1,'S',1,0.964126,223,808014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 207}, \"maximum_statistics\": {\"great\": 223, \"legacy_combo_increase\": 1}}',47.8272,19131334,319700,NULL,'2011-04-18 18:13:21',1303150401,NULL),(1816473246,192486,1,42741,0,1,1,'A',1,0.930108,372,736742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 320}, \"maximum_statistics\": {\"great\": 372}}',47.8276,9998534,343188,NULL,'2010-09-23 16:38:24',1285259904,NULL),(1817708533,192486,1,86379,0,1,1,'S',1,0.991379,116,844449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 114}, \"maximum_statistics\": {\"great\": 116}}',47.8283,18888536,133872,NULL,'2011-04-14 14:17:46',1302790666,NULL),(1817692093,192486,1,45828,0,1,1,'A',1,0.946429,289,772018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 276}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 3}}',47.8316,18889229,382082,NULL,'2011-04-14 14:29:13',1302791353,NULL),(1817616741,192486,1,20538,0,1,1,'B',1,0.881295,163,577889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 220}, \"maximum_statistics\": {\"great\": 278}}',47.8361,18127828,240860,NULL,'2011-03-31 15:39:33',1301585973,NULL),(1819158508,192486,1,697,0,1,1,'A',1,0.921053,83,606538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 214}, \"maximum_statistics\": {\"great\": 247}}',47.8727,30200041,184292,NULL,'2011-10-09 05:21:31',1318137691,NULL),(1818701575,192486,1,72209,0,1,1,'B',1,0.854985,115,450701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 246}, \"maximum_statistics\": {\"great\": 331, \"legacy_combo_increase\": 1}}',47.9288,26267966,208280,NULL,'2011-08-11 00:58:54',1313024334,NULL),(1818039100,192486,1,52338,0,1,1,'A',1,0.944672,244,755107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 217}, \"maximum_statistics\": {\"great\": 244}}',47.9375,20861578,302992,NULL,'2011-05-19 23:40:16',1305848416,NULL),(1817871678,192486,1,92163,0,1,1,'A',1,0.952926,346,759341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 358}, \"maximum_statistics\": {\"great\": 393}}',47.9406,19894506,266670,NULL,'2011-05-02 13:56:33',1304344593,NULL),(1817143109,192486,1,70167,0,1,1,'S',1,0.99359,156,905714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 154}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',47.9487,15187753,192976,NULL,'2011-01-31 18:27:20',1296498440,NULL),(1817906214,192486,1,39371,0,1,1,'A',1,0.902284,114,597794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 324}, \"maximum_statistics\": {\"great\": 394}}',47.9958,20369994,298340,NULL,'2011-05-10 20:52:16',1305060736,NULL),(1818740642,192486,1,109228,0,1,1,'B',1,0.821221,163,436028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 38, \"great\": 480}, \"maximum_statistics\": {\"great\": 688}}',47.996,25766006,391430,NULL,'2011-08-04 02:13:08',1312423988,NULL),(1817010025,192486,1,3205,0,1,1,'B',1,0.885514,214,643074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 165}, \"maximum_statistics\": {\"great\": 214}}',48.0275,13961440,173150,NULL,'2011-01-03 23:13:48',1294096428,NULL),(1817150437,192486,1,40639,0,1,1,'S',1,0.970721,222,833242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 209}, \"maximum_statistics\": {\"great\": 222}}',48.0379,14996283,229870,NULL,'2011-01-28 03:34:35',1296185675,NULL),(1820018246,192486,1,22958,0,1,1,'B',1,0.880819,177,538770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 12, \"great\": 421}, \"maximum_statistics\": {\"great\": 537}}',48.0411,35277607,337300,NULL,'2011-12-27 03:23:01',1324956181,NULL),(1818269289,192486,1,51077,0,1,1,'B',1,0.802784,82,358662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 38, \"great\": 299}, \"maximum_statistics\": {\"great\": 431}}',48.0515,23115314,172788,NULL,'2011-06-26 03:21:54',1309058514,NULL),(1832556345,192486,1,205698,0,1,1,'B',1,0.850103,108,454161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 19, \"great\": 360, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 487}}',48.0544,111127202,255872,NULL,'2014-10-06 00:43:55',1412556235,NULL),(1817846569,192486,1,76819,0,1,1,'A',1,0.931035,280,692959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 482}, \"maximum_statistics\": {\"great\": 551}}',48.0611,19131440,427346,NULL,'2011-04-18 18:17:39',1303150659,NULL),(1821898420,192486,1,55509,0,1,1,'B',1,0.854545,263,504765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 14, \"great\": 443}, \"maximum_statistics\": {\"great\": 605}}',48.0612,51770104,551116,NULL,'2012-07-18 00:16:16',1342570576,NULL),(1820850666,192486,1,29685,0,1,1,'B',1,0.830435,136,458243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 27, \"great\": 255}, \"maximum_statistics\": {\"great\": 345}}',48.0774,42766409,212680,NULL,'2012-04-05 18:43:28',1333651408,NULL),(1817199993,192486,1,37610,0,1,1,'A',1,0.927586,429,753155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 373}, \"maximum_statistics\": {\"great\": 435}}',48.1023,14502017,411050,NULL,'2011-01-17 01:34:07',1295228047,NULL),(1821668926,192486,1,23254,0,1,1,'B',1,0.853229,103,480730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 22, \"great\": 383}, \"maximum_statistics\": {\"great\": 511, \"legacy_combo_increase\": 8}}',48.1365,49605595,414030,NULL,'2012-06-26 03:00:59',1340679659,NULL),(1818175814,192486,1,33181,0,1,1,'C',1,0.78663,177,367013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 104, \"great\": 730}, \"maximum_statistics\": {\"great\": 1092}}',48.1451,22299173,542644,NULL,'2011-06-12 22:43:09',1307918589,NULL),(1817912461,192486,1,77401,0,1,1,'A',1,0.939216,167,710749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 226}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 11}}',48.15,20592392,248837,NULL,'2011-05-14 17:29:24',1305394164,NULL),(1817890988,192486,1,23738,0,1,1,'B',1,0.896624,190,572655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 190}, \"maximum_statistics\": {\"great\": 237, \"legacy_combo_increase\": 1}}',48.2084,19999281,172290,NULL,'2011-05-04 14:06:38',1304517998,NULL),(1815481939,192486,1,44392,0,1,1,'A',1,0.933962,265,695990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 230}, \"maximum_statistics\": {\"great\": 265}}',48.2115,3650663,221260,NULL,'2010-03-01 03:00:32',1267412432,NULL),(1818951537,192486,1,73245,0,1,1,'B',1,0.838462,150,456323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 26, \"great\": 466}, \"maximum_statistics\": {\"great\": 650}}',48.2211,27332556,372082,NULL,'2011-08-25 14:26:11',1314282371,NULL),(1817686663,192486,1,88993,0,1,1,'S',1,0.992718,206,835477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 203}, \"maximum_statistics\": {\"great\": 206}}',48.2625,18888997,279286,NULL,'2011-04-14 14:25:34',1302791134,NULL),(1819883367,192486,1,32738,0,1,1,'A',1,0.92029,200,628452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 411}, \"maximum_statistics\": {\"great\": 483}}',48.283,35054331,359958,NULL,'2011-12-23 23:41:57',1324683717,NULL),(1817041216,192486,1,34702,1,1,1,'B',1,0.864504,93,533456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 195}, \"maximum_statistics\": {\"great\": 262}}',48.3001,13791690,198719,NULL,'2010-12-30 23:59:26',1293753566,NULL),(1817914456,192486,1,89752,0,1,1,'A',1,0.930622,150,648411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 368}, \"maximum_statistics\": {\"great\": 418}}',48.3116,20598492,305148,NULL,'2011-05-14 20:24:27',1305404667,NULL),(1817952589,192486,1,27581,0,1,1,'B',1,0.865574,112,473268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 226}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',48.3281,20528343,226880,NULL,'2011-05-13 23:50:35',1305330635,NULL),(1818455955,192486,1,18252,0,1,1,'A',1,0.955224,330,749643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 306}, \"maximum_statistics\": {\"great\": 335, \"legacy_combo_increase\": 6}}',48.3601,23858804,367440,NULL,'2011-07-07 01:41:57',1310002917,NULL),(1817463895,192486,1,83520,0,1,1,'B',1,0.854662,155,480133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 32, \"great\": 420}, \"maximum_statistics\": {\"great\": 547}}',48.3819,16863330,311884,NULL,'2011-03-07 05:06:36',1299474396,NULL),(1817838159,192486,1,57241,0,1,1,'X',1,1,126,1051555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126}, \"maximum_statistics\": {\"great\": 126}}',48.3841,19128547,153620,NULL,'2011-04-18 16:39:15',1303144755,NULL),(1816804464,192486,1,75033,0,1,1,'A',1,0.939607,172,665587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 320}, \"maximum_statistics\": {\"great\": 356, \"legacy_combo_increase\": 2}}',48.3971,12443142,343308,NULL,'2010-11-27 23:24:56',1290900296,NULL),(1818829922,192486,1,43919,0,1,1,'B',1,0.887143,161,565389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 277}, \"maximum_statistics\": {\"great\": 350}}',48.4,26414273,229472,NULL,'2011-08-12 22:35:26',1313188526,NULL),(1847975117,192486,1,994,1,1,1,'B',1,0.896104,328,640124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 4, \"great\": 370, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',48.4158,136666663,425600,NULL,'2018-03-26 08:00:47',1522051247,NULL),(1817014953,192486,1,61233,0,1,1,'A',1,0.951613,260,705471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 338}, \"maximum_statistics\": {\"great\": 372}}',48.4216,13679228,359966,NULL,'2010-12-28 06:13:12',1293516792,NULL),(1816716429,192486,1,18865,0,1,1,'A',1,0.951791,253,724083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 329}, \"maximum_statistics\": {\"great\": 363}}',48.4289,12557938,271010,NULL,'2010-11-30 18:05:50',1291140350,NULL),(1817996573,192486,1,81481,1,1,1,'B',1,0.817212,133,396432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 33, \"great\": 479}, \"maximum_statistics\": {\"great\": 703, \"legacy_combo_increase\": 1}}',48.4321,21290247,429392,NULL,'2011-05-27 13:44:00',1306503840,NULL),(1816976286,192486,1,32348,1,1,1,'A',1,0.923221,110,642013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 231}, \"maximum_statistics\": {\"great\": 267}}',48.4398,13791636,227392,NULL,'2010-12-30 23:56:24',1293753384,NULL),(1819590655,192486,1,28967,0,1,1,'B',1,0.845339,128,454948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 170}, \"maximum_statistics\": {\"great\": 236}}',48.4463,32567050,138104,NULL,'2011-11-14 05:28:12',1321248492,NULL),(1817154408,192486,1,41018,1,1,1,'S',1,0.963333,150,762020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 139}, \"maximum_statistics\": {\"great\": 150}}',48.4787,14669661,178332,NULL,'2011-01-21 02:51:20',1295578280,NULL),(1821359586,192486,1,70442,0,1,1,'A',1,0.90991,124,557540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 190}, \"maximum_statistics\": {\"great\": 222}}',48.4875,46765955,178738,NULL,'2012-05-26 01:52:10',1337997130,NULL),(1818243793,192486,1,20944,0,1,1,'A',1,0.949227,453,764403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 407}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 7}}',48.4945,22122358,463920,NULL,'2011-06-10 12:29:19',1307708959,NULL),(1816460416,192486,1,42193,1,1,1,'A',1,0.93,300,777997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 258}, \"maximum_statistics\": {\"great\": 300}}',48.4957,10036582,321752,NULL,'2010-09-24 16:31:19',1285345879,NULL),(1818790653,192486,1,82241,0,1,1,'B',1,0.830882,89,417447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 32, \"great\": 392}, \"maximum_statistics\": {\"great\": 544}}',48.5091,26997201,274678,NULL,'2011-08-20 21:52:45',1313877165,NULL),(1821673217,192486,1,74499,0,1,1,'A',1,0.913858,170,651719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 223}, \"maximum_statistics\": {\"great\": 267}}',48.5152,49607513,188541,NULL,'2012-06-26 03:41:54',1340682114,NULL),(1820121237,192486,1,57876,0,1,1,'B',1,0.898936,189,630019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 229}, \"maximum_statistics\": {\"great\": 282}}',48.5309,37231617,215180,NULL,'2012-01-23 04:42:09',1327293729,NULL),(1818818989,192486,1,43228,0,1,1,'S',1,0.954907,377,840449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 343}, \"maximum_statistics\": {\"great\": 377, \"legacy_combo_increase\": 1}}',48.531,26637545,474847,NULL,'2011-08-15 22:30:05',1313447405,NULL),(1817837602,192486,1,52109,0,1,1,'A',1,0.93883,188,810034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 165}, \"maximum_statistics\": {\"great\": 188}}',48.5436,19083864,219706,NULL,'2011-04-17 18:40:39',1303065639,NULL),(1816723464,192486,1,26467,0,1,1,'S',1,0.982456,171,866910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 165}, \"maximum_statistics\": {\"great\": 171}}',48.5596,11889907,187336,NULL,'2010-11-13 22:57:49',1289689069,NULL),(1816871757,192486,1,55508,0,1,1,'S',1,0.961207,348,759834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 321}, \"maximum_statistics\": {\"great\": 348, \"legacy_combo_increase\": 5}}',48.5774,13237789,458422,NULL,'2010-12-17 18:40:15',1292611215,NULL),(1817617826,192486,1,87395,0,1,1,'S',1,0.96139,259,813950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 239}, \"maximum_statistics\": {\"great\": 259}}',48.5798,18065239,227580,NULL,'2011-03-30 12:20:26',1301487626,NULL),(1817964660,192486,1,42414,0,1,1,'B',1,0.833333,142,439217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 27, \"great\": 419}, \"maximum_statistics\": {\"great\": 588}}',48.5963,20447410,369194,NULL,'2011-05-12 12:56:06',1305204966,NULL),(1818350531,192486,1,19530,0,1,1,'A',1,0.903061,134,530674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 244}, \"maximum_statistics\": {\"great\": 294}}',48.5992,22718988,176890,NULL,'2011-06-19 14:15:38',1308492938,NULL),(1816976327,192486,1,32363,0,1,1,'A',1,0.915289,219,682999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 203}, \"maximum_statistics\": {\"great\": 242}}',48.6096,13675575,193490,NULL,'2010-12-28 03:44:04',1293507844,NULL),(1816778315,192486,1,43127,0,1,1,'S',1,0.955422,415,767422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 378}, \"maximum_statistics\": {\"great\": 415}}',48.6506,12558831,338106,NULL,'2010-11-30 18:46:40',1291142800,NULL),(1817033984,192486,1,50018,0,1,1,'A',1,0.923593,158,618384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 321}, \"maximum_statistics\": {\"great\": 373}}',48.6653,13679116,277706,NULL,'2010-12-28 06:08:14',1293516494,NULL),(1819193603,192486,1,10679,0,1,1,'A',1,0.909761,147,624655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 17, \"great\": 462}, \"maximum_statistics\": {\"great\": 543}}',48.6827,29361257,408880,NULL,'2011-09-26 02:00:01',1317002401,NULL),(1817734584,192486,1,28414,0,1,1,'A',1,0.908046,348,665042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 284}, \"maximum_statistics\": {\"great\": 348}}',48.6903,18658984,375950,NULL,'2011-04-10 00:17:42',1302394662,NULL),(1816779939,192486,1,54777,0,1,1,'S',1,0.965347,303,835186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 282}, \"maximum_statistics\": {\"great\": 303}}',48.7416,12338172,341954,NULL,'2010-11-26 00:16:12',1290730572,NULL),(1817647613,192486,1,88059,0,1,1,'A',1,0.966374,221,812801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 323}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',48.7589,18941287,384019,NULL,'2011-04-15 15:28:14',1302881294,NULL),(1822076395,192486,1,27053,0,1,1,'B',1,0.866044,219,548212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 246}, \"maximum_statistics\": {\"great\": 321}}',48.7851,52858528,244690,NULL,'2012-07-27 22:03:47',1343426627,NULL),(1821308496,192486,1,75473,0,1,1,'B',1,0.8375,89,410063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 53, \"great\": 539}, \"maximum_statistics\": {\"great\": 720}}',48.8142,45556514,274446,NULL,'2012-05-11 01:14:00',1336698840,NULL),(1821954968,192486,1,68794,0,1,1,'B',1,0.80313,116,349940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 43, \"great\": 411}, \"maximum_statistics\": {\"great\": 607}}',48.8309,50969900,291490,NULL,'2012-07-09 19:06:07',1341860767,NULL),(1816995913,192486,1,27554,0,1,1,'A',1,0.94226,407,707133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 360}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 1}}',48.8725,13837107,450666,NULL,'2011-01-01 01:36:49',1293845809,NULL),(1824699246,192486,1,148011,0,1,1,'A',1,0.959375,217,774215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 295}, \"maximum_statistics\": {\"great\": 320}}',48.8841,72697156,262527,NULL,'2013-02-22 04:07:06',1361506026,NULL),(1817311207,192486,1,37675,0,1,1,'S',1,0.952261,199,751992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 180}, \"maximum_statistics\": {\"great\": 199, \"legacy_combo_increase\": 1}}',48.8951,16107720,173218,NULL,'2011-02-19 21:21:38',1298150498,NULL),(1817679420,192486,1,25385,0,1,1,'A',1,0.92125,380,643434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 341}, \"maximum_statistics\": {\"great\": 400, \"legacy_combo_increase\": 6}}',48.9136,18360125,387786,NULL,'2011-04-04 14:29:05',1301927345,NULL),(1817964691,192486,1,59349,0,1,1,'B',1,0.895385,169,596358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 263}, \"maximum_statistics\": {\"great\": 325}}',48.9178,20599682,226320,NULL,'2011-05-14 21:20:03',1305408003,NULL),(1818065390,192486,1,33755,0,1,1,'A',1,0.900568,116,545741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 288}, \"maximum_statistics\": {\"great\": 352}}',48.92,21053170,218415,NULL,'2011-05-22 19:34:18',1306092858,NULL),(1817948105,192486,1,27386,0,1,1,'S',1,0.961957,184,821164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 170}, \"maximum_statistics\": {\"great\": 184}}',48.9262,20119726,193400,NULL,'2011-05-06 16:01:52',1304697712,NULL),(1826414254,192486,1,162268,0,1,1,'A',1,0.928082,89,600377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 262}, \"maximum_statistics\": {\"great\": 292}}',48.9281,85330186,164203,NULL,'2013-07-03 04:28:44',1372825724,NULL),(1816909726,192486,1,63578,0,1,1,'S',1,0.976852,216,766961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 206}, \"maximum_statistics\": {\"great\": 216}}',48.9296,13379496,296296,NULL,'2010-12-21 03:20:01',1292901601,NULL),(1818996026,192486,1,107500,0,1,1,'B',1,0.814861,76,372456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 31, \"great\": 281}, \"maximum_statistics\": {\"great\": 397}}',48.9347,27649646,177966,NULL,'2011-08-29 15:19:46',1314631186,NULL),(1818741258,192486,1,43684,0,1,1,'B',1,0.842342,226,482364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 35, \"great\": 415}, \"maximum_statistics\": {\"great\": 555}}',48.9994,25823819,358620,NULL,'2011-08-04 18:17:14',1312481834,NULL),(1817849185,192486,1,88637,0,1,1,'S',1,0.974178,213,878221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 202}, \"maximum_statistics\": {\"great\": 213}}',49.0441,19027350,371330,NULL,'2011-04-17 00:36:48',1303000608,NULL),(1818982099,192486,1,37432,0,1,1,'B',1,0.848765,119,460251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 25, \"great\": 364}, \"maximum_statistics\": {\"great\": 486, \"legacy_combo_increase\": 4}}',49.0576,27514953,305210,NULL,'2011-08-28 01:34:17',1314495257,NULL),(1818360201,192486,1,20155,0,1,1,'B',1,0.884932,273,609519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 283}, \"maximum_statistics\": {\"great\": 365}}',49.0948,23422025,278560,NULL,'2011-06-30 19:20:15',1309461615,NULL),(1818607942,192486,1,20396,0,1,1,'A',1,0.925824,153,674048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 315}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 2}}',49.1036,24879815,377220,NULL,'2011-07-21 18:46:17',1311273977,NULL),(1819235616,192486,1,86748,0,1,1,'S',1,0.984848,198,835112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 192}, \"maximum_statistics\": {\"great\": 198}}',49.1178,29296155,185254,NULL,'2011-09-25 03:47:22',1316922442,NULL),(1817000727,192486,1,38446,0,1,1,'S',1,0.969697,165,818796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 155}, \"maximum_statistics\": {\"great\": 165}}',49.1198,13710391,178864,NULL,'2010-12-29 01:46:35',1293587195,NULL),(1817730209,192486,1,28037,0,1,1,'S',1,0.951807,83,810399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 75}, \"maximum_statistics\": {\"great\": 83}}',49.1372,18465049,110994,NULL,'2011-04-06 14:45:27',1302101127,NULL),(1819194072,192486,1,100558,0,1,1,'B',1,0.836245,126,427499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 61, \"great\": 523}, \"maximum_statistics\": {\"great\": 687}}',49.1458,29465003,327946,NULL,'2011-09-28 03:03:51',1317179031,NULL),(1817630189,192486,1,53302,0,1,1,'A',1,0.910072,139,759552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 114}, \"maximum_statistics\": {\"great\": 139, \"legacy_combo_increase\": 8}}',49.1597,18463586,179639,NULL,'2011-04-06 14:18:30',1302099510,NULL),(1816937940,192486,1,64321,0,1,1,'A',1,0.947436,390,753366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 349}, \"maximum_statistics\": {\"great\": 390}}',49.1989,13136988,397414,NULL,'2010-12-15 04:23:08',1292386988,NULL),(1817262970,192486,1,79448,0,1,1,'S',1,0.984568,162,857288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 157}, \"maximum_statistics\": {\"great\": 162}}',49.1993,15375074,189396,NULL,'2011-02-04 15:35:46',1296833746,NULL),(1818750015,192486,1,44409,0,1,1,'B',1,0.821573,145,418040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 35, \"great\": 354}, \"maximum_statistics\": {\"great\": 496}}',49.265,26270208,253544,NULL,'2011-08-11 01:59:43',1313027983,NULL),(1817150868,192486,1,5481,0,1,1,'A',1,0.942529,174,794172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 154}, \"maximum_statistics\": {\"great\": 174}}',49.276,15187159,168940,NULL,'2011-01-31 17:59:34',1296496774,NULL),(1817048511,192486,1,24201,1,1,1,'A',1,0.942029,293,668233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 306}, \"maximum_statistics\": {\"great\": 345, \"legacy_combo_increase\": 4}}',49.3038,13794267,327644,NULL,'2010-12-31 02:04:10',1293761050,NULL),(1819226081,192486,1,62684,0,1,1,'B',1,0.837963,182,457005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 38, \"great\": 476}, \"maximum_statistics\": {\"great\": 648}}',49.322,29630673,358954,NULL,'2011-09-30 17:54:28',1317405268,NULL),(1817783497,192486,1,74746,1,1,1,'S',1,0.979167,288,891279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 276}, \"maximum_statistics\": {\"great\": 288}}',49.3782,19131744,227200,NULL,'2011-04-18 18:28:11',1303151291,NULL),(1822080368,192486,1,78444,0,1,1,'B',1,0.861111,148,479808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 51, \"great\": 597}, \"maximum_statistics\": {\"great\": 756}}',49.4057,52264341,450540,NULL,'2012-07-22 18:52:50',1342983170,NULL),(1817577227,192486,1,59568,0,1,1,'S',1,0.982558,172,848502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 166}, \"maximum_statistics\": {\"great\": 172}}',49.414,17946517,128640,NULL,'2011-03-27 22:55:43',1301266543,NULL),(1817431290,192486,1,71181,0,1,1,'A',1,0.976378,142,829058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 243}, \"maximum_statistics\": {\"great\": 254}}',49.4223,16970906,212117,NULL,'2011-03-09 14:18:13',1299680293,NULL),(1821036481,192486,1,21862,0,1,1,'B',1,0.88247,116,519030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 21, \"great\": 405}, \"maximum_statistics\": {\"great\": 502, \"legacy_combo_increase\": 1}}',49.4396,43584191,384020,NULL,'2012-04-15 15:45:51',1334504751,NULL),(1821337928,192486,1,128532,0,1,1,'B',1,0.809628,77,373528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 31, \"great\": 314}, \"maximum_statistics\": {\"great\": 457}}',49.4405,46764973,192932,NULL,'2012-05-26 01:36:18',1337996178,NULL),(1818360946,192486,1,81283,0,1,1,'B',1,0.806886,133,417329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 16, \"great\": 221}, \"maximum_statistics\": {\"great\": 334}}',49.449,22712678,193930,NULL,'2011-06-19 12:48:26',1308487706,NULL),(1818983788,192486,1,112930,0,1,1,'B',1,0.866575,134,524245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 19, \"great\": 552}, \"maximum_statistics\": {\"great\": 727, \"legacy_combo_increase\": 2}}',49.4699,27583380,480216,NULL,'2011-08-28 18:49:50',1314557390,NULL),(1818520413,192486,1,38149,0,1,1,'A',1,0.958525,209,754719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 202}, \"maximum_statistics\": {\"great\": 217}}',49.5634,24608071,179226,NULL,'2011-07-17 18:31:07',1310927467,NULL),(1820916431,192486,1,87647,0,1,1,'B',1,0.855932,110,487368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 33, \"great\": 411}, \"maximum_statistics\": {\"great\": 531}}',49.5668,42856928,272407,NULL,'2012-04-06 22:49:54',1333752594,NULL),(1817895443,192486,1,66511,0,1,1,'A',1,0.974545,161,776909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 262}, \"maximum_statistics\": {\"great\": 275}}',49.5815,20120978,251652,NULL,'2011-05-06 16:21:48',1304698908,NULL),(1821847768,192486,1,98274,0,1,1,'B',1,0.841418,165,485873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 25, \"great\": 391}, \"maximum_statistics\": {\"great\": 536}}',49.5848,50970577,370162,NULL,'2012-07-09 19:23:23',1341861803,NULL),(1820073673,192486,1,97420,1,1,1,'A',1,0.953317,188,733132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 374}, \"maximum_statistics\": {\"great\": 407}}',49.6013,36982014,324153,NULL,'2012-01-20 03:59:53',1327031993,NULL),(1816884784,192486,1,59478,0,1,1,'A',1,0.947301,389,723049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 348}, \"maximum_statistics\": {\"great\": 389}}',49.6129,13065088,418746,NULL,'2010-12-13 01:48:25',1292204905,NULL),(1817699208,192486,1,33554,0,1,1,'S',1,0.96347,219,787399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 203}, \"maximum_statistics\": {\"great\": 219}}',49.6155,18942277,219660,NULL,'2011-04-15 15:41:35',1302882095,NULL),(1821908359,192486,1,34133,0,1,1,'B',1,0.862385,93,486117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 170}, \"maximum_statistics\": {\"great\": 218}}',49.6763,50970668,106580,NULL,'2012-07-09 19:25:40',1341861940,NULL),(1817657709,192486,1,3671,0,1,1,'A',1,0.950392,285,754870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 346}, \"maximum_statistics\": {\"great\": 383}}',49.6765,18178363,344560,NULL,'2011-04-01 17:19:29',1301678369,NULL),(1817919904,192486,1,67744,0,1,1,'A',1,0.910995,191,690024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 157}, \"maximum_statistics\": {\"great\": 191}}',49.7027,20120304,210140,NULL,'2011-05-06 16:10:44',1304698244,NULL),(1819593731,192486,1,37081,0,1,1,'A',1,0.965517,211,750521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 271}, \"maximum_statistics\": {\"great\": 290}}',49.7357,32499028,280967,NULL,'2011-11-13 05:23:31',1321161811,NULL),(1819012291,192486,1,84571,0,1,1,'B',1,0.823322,86,406983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 198}, \"maximum_statistics\": {\"great\": 283}}',49.7372,27436659,136716,NULL,'2011-08-27 02:08:17',1314410897,NULL),(1818141544,192486,1,37734,0,1,1,'A',1,0.953258,174,673000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 325}, \"maximum_statistics\": {\"great\": 353}}',49.7477,22124047,229894,NULL,'2011-06-10 12:50:10',1307710210,NULL),(1818537785,192486,1,68516,0,1,1,'B',1,0.841292,104,443113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 15, \"great\": 258}, \"maximum_statistics\": {\"great\": 356, \"legacy_combo_increase\": 1}}',49.7694,24880894,280172,NULL,'2011-07-21 19:30:14',1311276614,NULL),(1817840532,192486,1,27128,0,1,1,'A',1,0.978469,191,768465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 202}, \"maximum_statistics\": {\"great\": 209}}',49.7831,19329968,175150,NULL,'2011-04-22 17:47:30',1303494450,NULL),(1817912098,192486,1,73193,0,1,1,'B',1,0.841555,139,452226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 39, \"great\": 496}, \"maximum_statistics\": {\"great\": 669}}',49.7978,20595583,328120,NULL,'2011-05-14 18:49:48',1305398988,NULL),(1818752860,192486,1,68472,0,1,1,'A',1,0.968254,178,766827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 296}, \"maximum_statistics\": {\"great\": 315}}',49.8022,26046303,350712,NULL,'2011-08-07 22:10:57',1312755057,NULL),(1820635472,192486,1,99009,0,1,1,'B',1,0.803448,221,419621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 50, \"great\": 402}, \"maximum_statistics\": {\"great\": 580}}',49.8027,41389652,318060,NULL,'2012-03-19 03:36:07',1332128167,NULL),(1817405809,192486,1,52512,0,1,1,'S',1,0.985,200,824922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 194}, \"maximum_statistics\": {\"great\": 200}}',49.8088,16973326,317304,NULL,'2011-03-09 15:03:09',1299682989,NULL),(1819017769,192486,1,38838,0,1,1,'A',1,0.90411,292,641170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 236}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 5}}',49.8285,28738423,329540,NULL,'2011-09-17 00:10:14',1316218214,NULL),(1816698170,192486,1,39152,0,1,1,'A',1,0.967391,179,733550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 346}, \"maximum_statistics\": {\"great\": 368}}',49.8919,11128617,266696,NULL,'2010-10-24 19:54:34',1287950074,NULL),(1818852704,192486,1,85106,0,1,1,'B',1,0.837535,119,435154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 27, \"great\": 268}, \"maximum_statistics\": {\"great\": 357}}',49.9189,26491243,201400,NULL,'2011-08-13 21:59:39',1313272779,NULL),(1817821881,192486,1,33028,1,1,1,'S',1,0.966495,194,820588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 181}, \"maximum_statistics\": {\"great\": 194}}',49.9242,19184477,215250,NULL,'2011-04-20 00:22:15',1303258935,NULL),(1817049166,192486,1,24279,0,1,1,'S',1,0.987395,119,836890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 116}, \"maximum_statistics\": {\"great\": 119, \"legacy_combo_increase\": 4}}',49.9491,14076854,243966,NULL,'2011-01-07 00:39:50',1294360790,NULL),(1817667092,192486,1,77783,0,1,1,'S',1,0.989583,192,897391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 188}, \"maximum_statistics\": {\"great\": 192}}',49.9785,18887678,258960,NULL,'2011-04-14 14:05:17',1302789917,NULL),(1817760556,192486,1,35948,0,1,1,'A',1,0.96087,229,800678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 213}, \"maximum_statistics\": {\"great\": 230}}',50.0173,19328867,334092,NULL,'2011-04-22 17:16:56',1303492616,NULL),(1817846706,192486,1,76820,0,1,1,'A',1,0.96679,242,831590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 254}, \"maximum_statistics\": {\"great\": 271}}',50.0465,19277483,364496,NULL,'2011-04-21 18:38:47',1303411127,NULL),(1820650645,192486,1,34190,0,1,1,'A',1,0.922131,302,648932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 315}, \"maximum_statistics\": {\"great\": 366, \"legacy_combo_increase\": 1}}',50.0977,41197166,358270,NULL,'2012-03-16 23:14:12',1331939652,NULL),(1821488712,192486,1,129664,0,1,1,'B',1,0.878095,146,543282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 21, \"great\": 418}, \"maximum_statistics\": {\"great\": 525}}',50.1065,48268340,325891,NULL,'2012-06-11 17:57:00',1339437420,NULL),(1817147644,192486,1,62519,0,1,1,'S',1,0.965035,143,750560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 133}, \"maximum_statistics\": {\"great\": 143}}',50.1359,15088634,171564,NULL,'2011-01-29 19:22:54',1296328974,NULL),(1820154070,192486,1,24540,0,1,1,'C',1,0.775061,71,342499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 42, \"great\": 267}, \"maximum_statistics\": {\"great\": 409}}',50.139,36983189,196820,NULL,'2012-01-20 04:21:09',1327033269,NULL),(1816700006,192486,1,39317,0,1,1,'S',1,0.96875,304,797564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 285}, \"maximum_statistics\": {\"great\": 304}}',50.1514,11416141,261828,NULL,'2010-11-01 17:39:10',1288633150,NULL),(1818544913,192486,1,97399,0,1,1,'B',1,0.875,151,505092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 215}, \"maximum_statistics\": {\"great\": 276}}',50.1527,24795973,198350,NULL,'2011-07-20 13:53:13',1311169993,NULL),(1818584967,192486,1,18575,0,1,1,'S',1,0.982283,254,864112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 245}, \"maximum_statistics\": {\"great\": 254, \"legacy_combo_increase\": 7}}',50.2176,24879674,347598,NULL,'2011-07-21 18:42:38',1311273758,NULL),(1816969005,192486,1,56048,1,1,1,'A',1,0.948864,176,785806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 158}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 2}}',50.2355,13796070,228435,NULL,'2010-12-31 03:20:22',1293765622,NULL),(1817906501,192486,1,96024,0,1,1,'A',1,0.96063,350,807879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 588}, \"maximum_statistics\": {\"great\": 635}}',50.2491,19954218,578315,NULL,'2011-05-03 16:37:34',1304440654,NULL),(1817731544,192486,1,61941,0,1,1,'A',1,0.939481,294,727532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 307}, \"maximum_statistics\": {\"great\": 347}}',50.2784,18656393,392970,NULL,'2011-04-09 22:24:59',1302387899,NULL),(1817165014,192486,1,24193,0,1,1,'A',1,0.901266,259,641377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 320}, \"maximum_statistics\": {\"great\": 395}}',50.3534,15087948,379941,NULL,'2011-01-29 18:54:18',1296327258,NULL),(1821894311,192486,1,124717,0,1,1,'B',1,0.896088,96,548018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 346}, \"maximum_statistics\": {\"great\": 409}}',50.3743,50972155,215694,NULL,'2012-07-09 20:03:48',1341864228,NULL),(1818933493,192486,1,54867,0,1,1,'B',1,0.89875,217,628173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 326}, \"maximum_statistics\": {\"great\": 400}}',50.4531,27506183,306330,NULL,'2011-08-27 20:09:42',1314475782,NULL),(1817881830,192486,1,92385,0,1,1,'A',1,0.92766,117,641765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 209}, \"maximum_statistics\": {\"great\": 235}}',50.4955,20126787,183052,NULL,'2011-05-06 18:19:47',1304705987,NULL),(1817688867,192486,1,45642,0,1,1,'A',1,0.917004,118,607291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 211}, \"maximum_statistics\": {\"great\": 247}}',50.5152,18367807,242715,NULL,'2011-04-04 16:48:50',1301935730,NULL),(1818036011,192486,1,32392,1,1,1,'A',1,0.931818,190,722059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 172}, \"maximum_statistics\": {\"great\": 198, \"legacy_combo_increase\": 2}}',50.5162,20862814,202114,NULL,'2011-05-20 00:47:28',1305852448,NULL),(1817828084,192486,1,80800,0,1,1,'S',1,0.989305,187,816749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 183}, \"maximum_statistics\": {\"great\": 187}}',50.5572,19030536,194472,NULL,'2011-04-17 02:12:42',1303006362,NULL),(1821282413,192486,1,55459,0,1,1,'B',1,0.804572,172,393582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 44, \"great\": 457}, \"maximum_statistics\": {\"great\": 678}}',50.5753,46385658,360222,NULL,'2012-05-20 21:44:16',1337550256,NULL),(1816877183,192486,1,51785,1,1,1,'S',1,0.950787,254,783179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 229}, \"maximum_statistics\": {\"great\": 254, \"legacy_combo_increase\": 8}}',50.5839,13416682,380822,NULL,'2010-12-21 23:36:28',1292974588,NULL),(1818609429,192486,1,105134,0,1,1,'S',1,0.950192,261,792093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 235}, \"maximum_statistics\": {\"great\": 261}}',50.5849,25223137,430725,NULL,'2011-07-27 00:01:38',1311724898,NULL),(1818758459,192486,1,111471,0,1,1,'B',1,0.88024,122,529483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 265}, \"maximum_statistics\": {\"great\": 334}}',50.6048,26270617,193446,NULL,'2011-08-11 02:09:10',1313028550,NULL),(1821211090,192486,1,28755,0,1,1,'B',1,0.847197,174,483717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 34, \"great\": 418}, \"maximum_statistics\": {\"great\": 553}}',50.6472,46386208,379266,NULL,'2012-05-20 22:09:02',1337551742,NULL),(1819154162,192486,1,32345,0,1,1,'B',1,0.844482,87,437833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 223}, \"maximum_statistics\": {\"great\": 299}}',50.699,29283281,183420,NULL,'2011-09-24 22:34:28',1316903668,NULL),(1817156285,192486,1,66675,0,1,1,'S',1,0.987805,246,819520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 240}, \"maximum_statistics\": {\"great\": 246}}',50.7399,14502640,340148,NULL,'2011-01-17 02:12:36',1295230356,NULL),(1817112380,192486,1,27736,0,1,1,'S',1,0.956667,150,712764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 137}, \"maximum_statistics\": {\"great\": 150}}',50.7892,15087346,136758,NULL,'2011-01-29 18:35:28',1296326128,NULL),(1817761403,192486,1,35988,0,1,1,'S',1,0.979412,170,801303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 163}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 3}}',50.8177,19783088,214983,NULL,'2011-04-30 18:22:06',1304187726,NULL),(1819802111,192486,1,52650,0,1,1,'B',1,0.853165,158,502099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 13, \"great\": 292}, \"maximum_statistics\": {\"great\": 395}}',50.8315,34397949,261112,NULL,'2011-12-14 02:27:56',1323829676,NULL),(1817914296,192486,1,5482,0,1,1,'B',1,0.893805,226,655266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 178}, \"maximum_statistics\": {\"great\": 226}}',50.8349,20530882,209840,NULL,'2011-05-14 01:14:27',1305335667,NULL),(1817808399,192486,1,91266,0,1,1,'B',1,0.87473,234,541726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 31, \"great\": 378}, \"maximum_statistics\": {\"great\": 463}}',50.8397,19184879,333860,NULL,'2011-04-20 00:49:11',1303260551,NULL),(1817878386,192486,1,50431,0,1,1,'B',1,0.872504,164,498562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 13, \"great\": 498}, \"maximum_statistics\": {\"great\": 651}}',50.8624,20810260,441360,NULL,'2011-05-18 23:42:38',1305762158,NULL),(1817668833,192486,1,37631,0,1,1,'S',1,0.995208,313,854159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 310}, \"maximum_statistics\": {\"great\": 313, \"legacy_combo_increase\": 1}}',50.8648,18368122,261822,NULL,'2011-04-04 16:55:07',1301936107,NULL),(1818747518,192486,1,67958,0,1,1,'A',1,0.902655,182,663452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 183}, \"maximum_statistics\": {\"great\": 226}}',50.8674,25617449,173780,NULL,'2011-08-01 18:48:06',1312224486,NULL),(1816549617,192486,1,28844,0,1,1,'A',1,0.948582,282,789871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 253}, \"maximum_statistics\": {\"great\": 282}}',50.8676,10511357,232934,NULL,'2010-10-07 21:15:41',1286486141,NULL),(1817037367,192486,1,40375,1,1,1,'S',1,0.957597,283,766203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 259}, \"maximum_statistics\": {\"great\": 283}}',50.8714,13792986,265164,NULL,'2010-12-31 01:01:57',1293757317,NULL),(1818878415,192486,1,22121,0,1,1,'A',1,0.944553,232,710593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 460}, \"maximum_statistics\": {\"great\": 514}}',50.8735,27275233,493790,NULL,'2011-08-24 20:03:59',1314216239,NULL),(1817645234,192486,1,91594,1,1,1,'S',1,0.988152,211,807446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 206}, \"maximum_statistics\": {\"great\": 211}}',50.8942,18888227,207426,NULL,'2011-04-14 14:13:13',1302790393,NULL),(1818961327,192486,1,36218,0,1,1,'B',1,0.839441,347,457636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 450, \"miss\": 200, \"great\": 1997}, \"maximum_statistics\": {\"great\": 2647}}',50.9116,27837021,1714140,NULL,'2011-09-01 16:37:41',1314895061,NULL),(1817690458,192486,1,45757,1,1,1,'A',1,0.989091,249,726210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 270}, \"maximum_statistics\": {\"great\": 275, \"legacy_combo_increase\": 3}}',50.9187,18927999,241993,NULL,'2011-04-15 12:13:05',1302869585,NULL),(1817657104,192486,1,54275,0,1,1,'S',1,0.983553,152,760074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 147}, \"maximum_statistics\": {\"great\": 152}}',50.9303,18463938,130218,NULL,'2011-04-06 14:24:42',1302099882,NULL),(1817776712,192486,1,86988,0,1,1,'A',1,0.932161,199,755464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 172}, \"maximum_statistics\": {\"great\": 199}}',50.9631,19128792,215960,NULL,'2011-04-18 16:47:32',1303145252,NULL),(1817980725,192486,1,20674,0,1,1,'A',1,0.910345,290,646274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 238}, \"maximum_statistics\": {\"great\": 290}}',50.9759,20531035,292280,NULL,'2011-05-14 01:20:26',1305336026,NULL),(1818531156,192486,1,93540,0,1,1,'A',1,0.920259,150,633347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 402}, \"maximum_statistics\": {\"great\": 464}}',50.9773,25149551,331604,NULL,'2011-07-25 17:37:50',1311615470,NULL),(1819201622,192486,1,43290,0,1,1,'A',1,0.916667,213,600980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 271}, \"maximum_statistics\": {\"great\": 318, \"legacy_combo_increase\": 2}}',50.9948,29979251,274275,NULL,'2011-10-06 00:24:21',1317860661,NULL),(1817823377,192486,1,26568,0,1,1,'A',1,0.969643,184,762246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 266}, \"maximum_statistics\": {\"great\": 280}}',51.013,19331419,234306,NULL,'2011-04-22 18:31:26',1303497086,NULL),(1817829286,192486,1,26727,0,1,1,'A',1,0.99026,104,815541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 152}, \"maximum_statistics\": {\"great\": 154}}',51.0523,19785070,186018,NULL,'2011-04-30 19:25:02',1304191502,NULL),(1818012355,192486,1,90142,0,1,1,'A',1,0.900794,230,607137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 310}, \"maximum_statistics\": {\"great\": 378}}',51.0534,21052847,268450,NULL,'2011-05-22 19:20:20',1306092020,NULL),(1817766554,192486,1,90211,0,1,1,'A',1,0.937288,295,772604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 258}, \"maximum_statistics\": {\"great\": 295}}',51.0588,19132888,371550,NULL,'2011-04-18 19:20:44',1303154444,NULL),(1817355783,192486,1,64335,0,1,1,'B',1,0.892308,332,604434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 13, \"great\": 472}, \"maximum_statistics\": {\"great\": 585}}',51.068,16923469,490756,NULL,'2011-03-08 12:44:46',1299588286,NULL),(1817687074,192486,1,92475,0,1,1,'A',1,0.971322,201,721758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 381}, \"maximum_statistics\": {\"great\": 401, \"legacy_combo_increase\": 5}}',51.0703,18176991,373006,NULL,'2011-04-01 16:44:36',1301676276,NULL),(1818769805,192486,1,95814,0,1,1,'B',1,0.85144,184,487767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 44, \"great\": 581}, \"maximum_statistics\": {\"great\": 764}}',51.0965,26994883,484246,NULL,'2011-08-20 20:23:23',1313871803,NULL),(1818607728,192486,1,99032,0,1,1,'A',1,0.939227,188,658730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 327}, \"maximum_statistics\": {\"great\": 362}}',51.1082,25223475,266316,NULL,'2011-07-27 00:16:32',1311725792,NULL),(1817136091,192486,1,70015,0,1,1,'S',1,0.97973,148,808515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 142}, \"maximum_statistics\": {\"great\": 148}}',51.1329,15086862,158052,NULL,'2011-01-29 18:18:20',1296325100,NULL),(1817016579,192486,1,33924,0,1,1,'S',1,0.953202,203,786145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 184}, \"maximum_statistics\": {\"great\": 203}}',51.1571,14384452,199014,NULL,'2011-01-14 13:07:07',1295010427,NULL),(1817709946,192486,1,65509,0,1,1,'S',1,0.968354,158,798835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 148}, \"maximum_statistics\": {\"great\": 158}}',51.1631,18125815,134664,NULL,'2011-03-31 15:03:12',1301583792,NULL),(1817073619,192486,1,51232,1,1,1,'S',1,0.960526,152,784127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 140}, \"maximum_statistics\": {\"great\": 152}}',51.1666,13797013,135450,NULL,'2010-12-31 03:52:47',1293767567,NULL),(1816985929,192486,1,42835,1,1,1,'S',1,0.971774,248,755939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 234}, \"maximum_statistics\": {\"great\": 248}}',51.1747,13792900,280368,NULL,'2010-12-31 00:56:40',1293757000,NULL),(1818580070,192486,1,76221,0,1,1,'S',1,0.958738,206,768564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 189}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 1}}',51.1765,24753278,319201,NULL,'2011-07-20 02:15:54',1311128154,NULL),(1817260911,192486,1,22178,0,1,1,'A',1,0.949519,208,729637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 187}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 12}}',51.2311,15379473,294350,NULL,'2011-02-04 17:22:28',1296840148,NULL),(1818657777,192486,1,46888,0,1,1,'A',1,0.910622,140,592242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 330}, \"maximum_statistics\": {\"great\": 386}}',51.2504,25617338,261809,NULL,'2011-08-01 18:43:34',1312224214,NULL),(1818621709,192486,1,66442,0,1,1,'B',1,0.840566,146,425079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 39, \"great\": 400}, \"maximum_statistics\": {\"great\": 530}}',51.2916,24753051,284344,NULL,'2011-07-20 02:10:23',1311127823,NULL),(1819208663,192486,1,79929,0,1,1,'A',1,0.981268,218,771850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 335}, \"maximum_statistics\": {\"great\": 347}}',51.3094,29295715,245190,NULL,'2011-09-25 03:39:30',1316921970,NULL),(1817748469,192486,1,29229,0,1,1,'S',1,0.958924,353,796785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 324}, \"maximum_statistics\": {\"great\": 353}}',51.3142,19448307,376070,NULL,'2011-04-24 12:43:22',1303649002,NULL),(1821794269,192486,1,24402,0,1,1,'B',1,0.874449,186,573418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 173}, \"maximum_statistics\": {\"great\": 227, \"legacy_combo_increase\": 1}}',51.3169,50570495,197830,NULL,'2012-07-05 22:09:33',1341526173,NULL),(1818704897,192486,1,100824,0,1,1,'B',1,0.85037,79,428165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 46, \"great\": 519}, \"maximum_statistics\": {\"great\": 675}}',51.3184,25766730,306560,NULL,'2011-08-04 02:31:04',1312425064,NULL),(1816971867,192486,1,26592,0,1,1,'S',1,0.968493,365,790122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 342}, \"maximum_statistics\": {\"great\": 365}}',51.3287,13636337,350674,NULL,'2010-12-27 03:12:50',1293419570,NULL),(1818526220,192486,1,31885,0,1,1,'B',1,0.890947,193,554815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 15, \"great\": 395}, \"maximum_statistics\": {\"great\": 486}}',51.359,24607811,256780,NULL,'2011-07-17 18:22:59',1310926979,NULL),(1817766708,192486,1,93960,0,1,1,'A',1,0.984305,157,843938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 218}, \"maximum_statistics\": {\"great\": 223}}',51.3641,19783622,244686,NULL,'2011-04-30 18:36:29',1304188589,NULL),(1817503521,192486,1,29621,0,1,1,'S',1,0.95814,215,794065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 197}, \"maximum_statistics\": {\"great\": 215}}',51.3973,17288152,206002,NULL,'2011-03-15 23:59:16',1300233556,NULL),(1817948596,192486,1,17908,0,1,1,'B',1,0.853846,230,538446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 23, \"great\": 345}, \"maximum_statistics\": {\"great\": 455}}',51.4095,20593456,419190,NULL,'2011-05-14 17:53:47',1305395627,NULL),(1817723131,192486,1,27473,0,1,1,'A',1,0.9325,71,564237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 177}, \"maximum_statistics\": {\"great\": 200}}',51.4359,18065617,147439,NULL,'2011-03-30 12:26:43',1301488003,NULL),(1817573710,192486,1,33361,0,1,1,'A',1,0.963343,298,759119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 318}, \"maximum_statistics\": {\"great\": 341}}',51.5,17384049,343610,NULL,'2011-03-17 22:56:58',1300402618,NULL),(1818163140,192486,1,24636,0,1,1,'B',1,0.856092,145,491723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 14, \"great\": 353}, \"maximum_statistics\": {\"great\": 476}}',51.5125,22224175,384390,NULL,'2011-06-11 18:17:55',1307816275,NULL),(1820817037,192486,1,124349,0,1,1,'B',1,0.834928,58,417332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 28, \"great\": 308}, \"maximum_statistics\": {\"great\": 418}}',51.5125,42768427,171282,NULL,'2012-04-05 19:36:18',1333654578,NULL),(1817636120,192486,1,53461,0,1,1,'B',1,0.835329,189,422256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 38, \"great\": 486}, \"maximum_statistics\": {\"great\": 668, \"legacy_combo_increase\": 1}}',51.5755,18941784,409854,NULL,'2011-04-15 15:35:00',1302881700,NULL),(1821639824,192486,1,19493,0,1,1,'B',1,0.826425,86,419759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 26, \"great\": 278}, \"maximum_statistics\": {\"great\": 386}}',51.6108,49123322,168450,NULL,'2012-06-21 00:19:30',1340237970,NULL),(1817939422,192486,1,63534,0,1,1,'B',1,0.879358,151,531737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 17, \"great\": 561}, \"maximum_statistics\": {\"great\": 717}}',51.6187,20598362,482188,NULL,'2011-05-14 20:20:11',1305404411,NULL),(1821886485,192486,1,81898,0,1,1,'B',1,0.862033,152,518346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 9, \"great\": 358}, \"maximum_statistics\": {\"great\": 482}}',51.6189,51469529,318130,NULL,'2012-07-14 22:12:22',1342303942,NULL),(1817111429,192486,1,20529,0,1,1,'A',1,0.900922,130,628481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 182}, \"maximum_statistics\": {\"great\": 217}}',51.6273,14996122,227070,NULL,'2011-01-28 03:27:21',1296185241,NULL),(1817209917,192486,1,60779,0,1,1,'S',1,0.977723,202,827261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 193}, \"maximum_statistics\": {\"great\": 202}}',51.6751,14455803,207914,NULL,'2011-01-16 00:02:01',1295136121,NULL),(1818199367,192486,1,95653,0,1,1,'B',1,0.821602,208,436306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 62, \"great\": 592}, \"maximum_statistics\": {\"great\": 824}}',51.6853,22300786,586102,NULL,'2011-06-13 00:10:03',1307923803,NULL),(1817979272,192486,1,54605,0,1,1,'B',1,0.881743,114,559355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 186}, \"maximum_statistics\": {\"great\": 241}}',51.6892,20710242,180964,NULL,'2011-05-16 19:06:20',1305572780,NULL),(1817132546,192486,1,29106,0,1,1,'B',1,0.86014,98,470780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 221}, \"maximum_statistics\": {\"great\": 286}}',51.7081,15188015,159820,NULL,'2011-01-31 18:38:59',1296499139,NULL),(1818429008,192486,1,46969,0,1,1,'A',1,0.939024,174,674928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 217}, \"maximum_statistics\": {\"great\": 246}}',51.7105,24279678,249972,NULL,'2011-07-13 01:29:52',1310520592,NULL),(1817005232,192486,1,28357,0,1,1,'A',1,0.946108,167,751598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 149}, \"maximum_statistics\": {\"great\": 167}}',51.7109,13709728,138530,NULL,'2010-12-29 01:14:44',1293585284,NULL),(1821027021,192486,1,20821,0,1,1,'B',1,0.837733,114,429055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 48, \"great\": 483}, \"maximum_statistics\": {\"great\": 644, \"legacy_combo_increase\": 1}}',51.7135,43586223,337360,NULL,'2012-04-15 16:18:00',1334506680,NULL),(1819861259,192486,1,31151,0,1,1,'A',1,0.913223,154,638694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 311}, \"maximum_statistics\": {\"great\": 363}}',51.7138,35054195,267074,NULL,'2011-12-23 23:37:47',1324683467,NULL),(1817898150,192486,1,81667,0,1,1,'A',1,0.923623,228,647028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 496}, \"maximum_statistics\": {\"great\": 563}}',51.733,20314343,384968,NULL,'2011-05-09 16:39:18',1304959158,NULL),(1817958003,192486,1,83712,0,1,1,'B',1,0.873737,228,534052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 14, \"great\": 384}, \"maximum_statistics\": {\"great\": 495}}',51.7351,20125599,329656,NULL,'2011-05-06 17:47:29',1304704049,NULL),(1817878683,192486,1,60976,0,1,1,'B',1,0.854839,105,506348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 215}, \"maximum_statistics\": {\"great\": 279}}',51.7467,20121653,219456,NULL,'2011-05-06 16:31:47',1304699507,NULL),(1817674342,192486,1,85726,0,1,1,'B',1,0.888889,100,603949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 207}, \"maximum_statistics\": {\"great\": 261}}',51.7685,18513869,216556,NULL,'2011-04-07 15:18:23',1302189503,NULL),(1818739814,192486,1,30290,0,1,1,'S',1,0.98,125,779184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 120}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 9}}',51.7931,26271349,222472,NULL,'2011-08-11 02:25:44',1313029544,NULL),(1818158966,192486,1,24510,0,1,1,'B',1,0.862887,170,502696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 18, \"great\": 370}, \"maximum_statistics\": {\"great\": 485}}',51.8544,22128131,287590,NULL,'2011-06-10 13:38:16',1307713096,NULL),(1818621550,192486,1,50802,0,1,1,'A',1,0.919431,276,665847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 357}, \"maximum_statistics\": {\"great\": 422}}',51.862,24753950,365284,NULL,'2011-07-20 02:32:38',1311129158,NULL),(1818357048,192486,1,75990,1,1,1,'S',1,0.975664,226,873974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 215}, \"maximum_statistics\": {\"great\": 226}}',51.8656,22844791,204390,NULL,'2011-06-21 17:16:49',1308676609,NULL),(1817269127,192486,1,76368,1,1,1,'S',1,0.955426,258,822605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 235}, \"maximum_statistics\": {\"great\": 258}}',51.8679,15901684,278650,NULL,'2011-02-15 15:31:47',1297783907,NULL),(1821960393,192486,1,49766,0,1,1,'B',1,0.868116,95,486112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 266}, \"maximum_statistics\": {\"great\": 345}}',51.8714,51769416,179018,NULL,'2012-07-17 23:55:41',1342569341,NULL),(1818603216,192486,1,95658,0,1,1,'S',1,0.992997,357,832264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 352}, \"maximum_statistics\": {\"great\": 357}}',51.8723,25223744,303942,NULL,'2011-07-27 00:26:53',1311726413,NULL),(1821457893,192486,1,106096,0,1,1,'B',1,0.844048,123,458144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 29, \"great\": 318}, \"maximum_statistics\": {\"great\": 420}}',51.8737,48346957,229658,NULL,'2012-06-12 15:22:47',1339514567,NULL),(1821547278,192486,1,102958,0,1,1,'C',1,0.793067,93,354540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 46, \"great\": 325}, \"maximum_statistics\": {\"great\": 476}}',51.9207,47653105,198730,NULL,'2012-06-05 03:31:36',1338867096,NULL),(1817944508,192486,1,17418,0,1,1,'S',1,0.967626,278,845872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 260}, \"maximum_statistics\": {\"great\": 278}}',51.9235,20593301,358100,NULL,'2011-05-14 17:50:01',1305395401,NULL),(1818773917,192486,1,24067,0,1,1,'B',1,0.839945,160,462769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 57, \"great\": 554}, \"maximum_statistics\": {\"great\": 731}}',51.9255,27278230,400520,NULL,'2011-08-24 21:44:23',1314222263,NULL),(1821977183,192486,1,110360,0,1,1,'B',1,0.847561,78,447369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 27, \"great\": 312}, \"maximum_statistics\": {\"great\": 410}}',51.9585,52237130,192986,NULL,'2012-07-22 12:52:14',1342961534,NULL),(1817984587,192486,1,49553,0,1,1,'B',1,0.87561,158,548704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 157}, \"maximum_statistics\": {\"great\": 205}}',51.9776,20315569,209998,NULL,'2011-05-09 17:14:46',1304961286,NULL),(1821752490,192486,1,44406,0,1,1,'B',1,0.867347,120,489332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 29, \"great\": 497}, \"maximum_statistics\": {\"great\": 637}}',52.0097,50274912,319916,NULL,'2012-07-02 23:04:11',1341270251,NULL),(1818755573,192486,1,94566,0,1,1,'B',1,0.851279,117,443769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 47, \"great\": 569}, \"maximum_statistics\": {\"great\": 743}}',52.0186,25972849,389214,NULL,'2011-08-06 21:45:18',1312667118,NULL),(1817981380,192486,1,54641,0,1,1,'B',1,0.879896,132,510651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 305}, \"maximum_statistics\": {\"great\": 383, \"legacy_combo_increase\": 1}}',52.0287,20592782,257380,NULL,'2011-05-14 17:37:38',1305394658,NULL),(1821173994,192486,1,71087,0,1,1,'B',1,0.875,101,552395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 184}, \"maximum_statistics\": {\"great\": 228}}',52.031,45416446,143360,NULL,'2012-05-09 00:44:43',1336524283,NULL),(1818733907,192486,1,67209,0,1,1,'B',1,0.869863,125,509457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 236}, \"maximum_statistics\": {\"great\": 292}}',52.0455,25823608,168422,NULL,'2011-08-04 18:09:18',1312481358,NULL),(1817788343,192486,1,75017,1,1,1,'S',1,0.98,150,742027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 144}, \"maximum_statistics\": {\"great\": 150}}',52.1056,19026285,166106,NULL,'2011-04-16 23:51:18',1302997878,NULL),(1818320126,192486,1,40807,0,1,1,'B',1,0.803411,75,349620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 35, \"great\": 373}, \"maximum_statistics\": {\"great\": 557}}',52.1361,22714270,264830,NULL,'2011-06-19 13:10:12',1308489012,NULL),(1817078156,192486,1,18967,0,1,1,'S',1,0.968627,255,860887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 239}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 11}}',52.162,13794141,308426,NULL,'2010-12-31 01:58:53',1293760733,NULL),(1818008550,192486,1,89866,0,1,1,'B',1,0.879093,132,525932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 24, \"great\": 325}, \"maximum_statistics\": {\"great\": 397}}',52.1793,20862211,243758,NULL,'2011-05-20 00:14:30',1305850470,NULL),(1818593116,192486,1,98630,0,1,1,'A',1,0.94382,139,708370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 242}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 2}}',52.2103,25222786,225024,NULL,'2011-07-26 23:44:45',1311723885,NULL),(1818361606,192486,1,94445,0,1,1,'B',1,0.810089,146,450922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 11, \"great\": 220}, \"maximum_statistics\": {\"great\": 337}}',52.2319,23023123,263344,NULL,'2011-06-24 16:16:05',1308932165,NULL),(1818956712,192486,1,17728,0,1,1,'A',1,0.962428,290,821166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 323}, \"maximum_statistics\": {\"great\": 346, \"legacy_combo_increase\": 3}}',52.2364,27435888,348060,NULL,'2011-08-27 01:50:10',1314409810,NULL),(1818609316,192486,1,20542,0,1,1,'B',1,0.846555,144,485174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 21, \"great\": 353}, \"maximum_statistics\": {\"great\": 479}}',52.2524,24879055,275370,NULL,'2011-07-21 18:25:09',1311272709,NULL),(1821808119,192486,1,26311,0,1,1,'A',1,0.945652,138,753085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 123}, \"maximum_statistics\": {\"great\": 138}}',52.2569,50040287,133100,NULL,'2012-06-30 14:23:47',1341066227,NULL),(1818708160,192486,1,100927,0,1,1,'A',1,0.92711,153,612675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 342}, \"maximum_statistics\": {\"great\": 391}}',52.26,25826826,266981,NULL,'2011-08-04 20:09:57',1312488597,NULL),(1818533715,192486,1,101280,0,1,1,'B',1,0.875,80,527336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 174}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 4}}',52.2733,25222829,170648,NULL,'2011-07-26 23:46:50',1311724010,NULL),(1818524749,192486,1,74207,0,1,1,'B',1,0.884298,106,566822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 194}, \"maximum_statistics\": {\"great\": 242}}',52.2747,24953635,152468,NULL,'2011-07-22 22:35:01',1311374101,NULL),(1817185592,192486,1,16185,0,1,1,'S',1,0.977941,340,921524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 325}, \"maximum_statistics\": {\"great\": 340}}',52.2859,14455851,355650,NULL,'2011-01-16 00:05:16',1295136316,NULL),(1818173876,192486,1,6590,0,1,1,'A',1,0.92145,189,642268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 283}, \"maximum_statistics\": {\"great\": 331}}',52.3452,22122891,232380,NULL,'2011-06-10 12:36:23',1307709383,NULL),(1817898972,192486,1,24492,0,1,1,'B',1,0.898576,109,596473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 228}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 1}}',52.3518,20528672,249790,NULL,'2011-05-14 00:01:51',1305331311,NULL),(1818148861,192486,1,31522,0,1,1,'B',1,0.856655,85,479252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 220}, \"maximum_statistics\": {\"great\": 293}}',52.3771,22300135,153890,NULL,'2011-06-12 23:36:11',1307921771,NULL),(1818355826,192486,1,101808,0,1,1,'B',1,0.881323,154,528517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 9, \"great\": 401}, \"maximum_statistics\": {\"great\": 514}}',52.3916,22957563,306736,NULL,'2011-06-23 15:15:48',1308842148,NULL),(1817374151,192486,1,46045,0,1,1,'S',1,0.991935,124,880808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 122}, \"maximum_statistics\": {\"great\": 124}}',52.4068,16331504,95724,NULL,'2011-02-24 15:25:38',1298561138,NULL),(1821137261,192486,1,32362,0,1,1,'B',1,0.812597,98,393737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 46, \"great\": 448}, \"maximum_statistics\": {\"great\": 643}}',52.4102,45415831,292300,NULL,'2012-05-09 00:20:15',1336522815,NULL),(1818782716,192486,1,70165,0,1,1,'B',1,0.893738,219,564459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 16, \"great\": 431}, \"maximum_statistics\": {\"great\": 527}}',52.4215,26995280,362458,NULL,'2011-08-20 20:34:59',1313872499,NULL),(1817509128,192486,1,29842,0,1,1,'A',1,0.951357,375,738781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 400}, \"maximum_statistics\": {\"great\": 442}}',52.441,17825257,403069,NULL,'2011-03-25 23:23:58',1301095438,NULL),(1818871973,192486,1,21726,0,1,1,'A',1,0.946529,533,814905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 476}, \"maximum_statistics\": {\"great\": 533}}',52.4592,26636444,587990,NULL,'2011-08-15 21:42:35',1313444555,NULL),(1818455514,192486,1,89577,0,1,1,'A',1,0.973005,186,759206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 407}, \"maximum_statistics\": {\"great\": 426}}',52.5178,23914333,402171,NULL,'2011-07-07 16:39:09',1310056749,NULL),(1818757828,192486,1,37917,0,1,1,'B',1,0.878151,130,549134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 187}, \"maximum_statistics\": {\"great\": 238}}',52.537,26340980,168340,NULL,'2011-08-12 01:39:06',1313113146,NULL),(1816767429,192486,1,21816,0,1,1,'A',1,0.922633,433,754256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 366}, \"maximum_statistics\": {\"great\": 433}}',52.5818,12338968,412010,NULL,'2010-11-26 01:01:39',1290733299,NULL),(1817009589,192486,1,39204,0,1,1,'A',1,0.903186,201,650456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 333}, \"maximum_statistics\": {\"great\": 408}}',52.6172,13557988,392580,NULL,'2010-12-25 07:36:34',1293262594,NULL),(1821581296,192486,1,66353,0,1,1,'B',1,0.889563,311,608620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 338}, \"maximum_statistics\": {\"great\": 412}}',52.625,49424896,329640,NULL,'2012-06-24 01:44:16',1340502256,NULL),(1817929813,192486,1,26624,0,1,1,'B',1,0.898438,94,578140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 128, \"legacy_combo_increase\": 1}}',52.6256,20596397,88820,NULL,'2011-05-14 19:15:25',1305400525,NULL),(1817889005,192486,1,76725,0,1,1,'S',1,0.978448,232,810556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 222}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 3}}',52.6357,20123739,322590,NULL,'2011-05-06 17:08:46',1304701726,NULL),(1818845713,192486,1,73983,0,1,1,'S',1,0.968254,189,802388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 177}, \"maximum_statistics\": {\"great\": 189}}',52.6576,26856522,193935,NULL,'2011-08-19 00:26:06',1313713566,NULL),(1817490433,192486,1,52065,0,1,1,'S',1,0.975265,283,807653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 269}, \"maximum_statistics\": {\"great\": 283, \"legacy_combo_increase\": 1}}',52.6602,17135219,338320,NULL,'2011-03-12 20:50:38',1299963038,NULL),(1821721608,192486,1,60590,0,1,1,'B',1,0.852941,117,505414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 251}, \"maximum_statistics\": {\"great\": 340}}',52.663,50673085,193880,NULL,'2012-07-06 22:19:41',1341613181,NULL),(1818982480,192486,1,51907,0,1,1,'B',1,0.848522,225,503079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 10, \"great\": 293}, \"maximum_statistics\": {\"great\": 406}}',52.7236,27506777,269106,NULL,'2011-08-27 20:29:01',1314476941,NULL),(1822009789,192486,1,54659,0,1,1,'B',1,0.825464,91,399076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 55, \"great\": 441}, \"maximum_statistics\": {\"great\": 593}}',52.7307,52858817,287332,NULL,'2012-07-27 22:11:52',1343427112,NULL),(1816816302,192486,1,56036,0,1,1,'S',1,0.971795,195,806956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 184}, \"maximum_statistics\": {\"great\": 195, \"legacy_combo_increase\": 3}}',52.7485,12444816,255634,NULL,'2010-11-28 00:46:23',1290905183,NULL),(1819076243,192486,1,49066,0,1,1,'B',1,0.821083,131,418770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 27, \"great\": 359}, \"maximum_statistics\": {\"great\": 517, \"legacy_combo_increase\": 1}}',52.7634,29165445,337770,NULL,'2011-09-23 13:17:08',1316783828,NULL),(1817989471,192486,1,94713,0,1,1,'S',1,0.979592,294,858920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 282}, \"maximum_statistics\": {\"great\": 294}}',52.7791,20717525,305536,NULL,'2011-05-17 02:16:19',1305598579,NULL),(1818799998,192486,1,6471,0,1,1,'A',1,0.919094,172,675238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 264}, \"maximum_statistics\": {\"great\": 309}}',52.7892,26932583,237820,NULL,'2011-08-20 02:45:51',1313808351,NULL),(1816792370,192486,1,39203,0,1,1,'A',1,0.909639,101,608691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 206}, \"maximum_statistics\": {\"great\": 249, \"legacy_combo_increase\": 1}}',52.7934,12113210,239907,NULL,'2010-11-20 03:00:20',1290222020,NULL),(1818541918,192486,1,93935,0,1,1,'A',1,0.907343,159,599862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 241}, \"maximum_statistics\": {\"great\": 286}}',52.8083,25416332,226500,NULL,'2011-07-30 00:10:46',1311984646,NULL),(1817517059,192486,1,22797,0,1,1,'S',1,0.996063,127,862302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 127}}',52.8221,17141788,176550,NULL,'2011-03-13 01:38:10',1299980290,NULL),(1816987531,192486,1,19977,1,1,1,'S',1,0.972,250,798519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 236}, \"maximum_statistics\": {\"great\": 250}}',52.8238,13794957,233604,NULL,'2010-12-31 02:34:05',1293762845,NULL),(1821848123,192486,1,88469,0,1,1,'A',1,0.913121,195,657865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 240}, \"maximum_statistics\": {\"great\": 282}}',52.8458,51769162,232730,NULL,'2012-07-17 23:48:04',1342568884,NULL),(1816828760,192486,1,31177,0,1,1,'A',1,0.906566,198,686912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 161}, \"maximum_statistics\": {\"great\": 198}}',52.8629,12337485,194480,NULL,'2010-11-25 23:37:56',1290728276,NULL),(1817929355,192486,1,57893,0,1,1,'B',1,0.828244,183,443795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 16, \"great\": 274}, \"maximum_statistics\": {\"great\": 393}}',52.8955,20269245,242056,NULL,'2011-05-08 18:53:03',1304880783,NULL),(1817183253,192486,1,52433,0,1,1,'A',1,0.976667,149,778305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 144}, \"maximum_statistics\": {\"great\": 150}}',52.9121,15195003,166746,NULL,'2011-02-01 01:34:24',1296524064,NULL),(1818418497,192486,1,92761,0,1,1,'B',1,0.843863,144,455604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 23, \"great\": 404}, \"maximum_statistics\": {\"great\": 554}}',52.941,23989591,320404,NULL,'2011-07-08 18:27:06',1310149626,NULL),(1818988694,192486,1,52233,0,1,1,'B',1,0.837104,101,417552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 27, \"great\": 325}, \"maximum_statistics\": {\"great\": 442, \"legacy_combo_increase\": 1}}',52.9689,27709034,203070,NULL,'2011-08-30 14:32:51',1314714771,NULL),(1820101595,192486,1,18380,0,1,1,'B',1,0.893881,215,598765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 3, \"great\": 415}, \"maximum_statistics\": {\"great\": 523, \"legacy_combo_increase\": 1}}',52.9877,36983625,488610,NULL,'2012-01-20 04:29:51',1327033791,NULL),(1818401189,192486,1,78136,0,1,1,'A',1,0.973251,162,739479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 232}, \"maximum_statistics\": {\"great\": 243}}',53.0393,23651988,149660,NULL,'2011-07-04 00:35:23',1309739723,NULL),(1816796546,192486,1,43979,0,1,1,'A',1,0.947735,287,749113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 257}, \"maximum_statistics\": {\"great\": 287}}',53.0555,12383907,262394,NULL,'2010-11-26 23:14:16',1290813256,NULL),(1817942103,192486,1,47260,0,1,1,'B',1,0.863636,187,518696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 23, \"great\": 383}, \"maximum_statistics\": {\"great\": 495}}',53.0815,20529687,314184,NULL,'2011-05-14 00:34:28',1305333268,NULL),(1817916172,192486,1,57403,0,1,1,'B',1,0.844246,141,469989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 32, \"great\": 379}, \"maximum_statistics\": {\"great\": 504}}',53.1007,20593558,276290,NULL,'2011-05-14 17:56:09',1305395769,NULL),(1817812974,192486,1,87678,0,1,1,'A',1,0.968518,269,763679,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 254}, \"maximum_statistics\": {\"great\": 270}}',53.1022,19128222,295885,NULL,'2011-04-18 16:29:54',1303144194,NULL),(1817933231,192486,1,63149,0,1,1,'A',1,0.918269,307,726653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 264}, \"maximum_statistics\": {\"great\": 312}}',53.1144,20810015,298818,NULL,'2011-05-18 23:24:55',1305761095,NULL),(1819201783,192486,1,74497,0,1,1,'S',1,0.957547,212,803112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 194}, \"maximum_statistics\": {\"great\": 212}}',53.115,29861105,190972,NULL,'2011-10-04 01:43:50',1317692630,NULL),(1817902819,192486,1,81811,0,1,1,'B',1,0.839578,107,460644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 18, \"great\": 308}, \"maximum_statistics\": {\"great\": 427}}',53.1318,20371382,232550,NULL,'2011-05-10 21:52:03',1305064323,NULL),(1818585815,192486,1,103723,0,1,1,'B',1,0.851252,84,442831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 43, \"great\": 520}, \"maximum_statistics\": {\"great\": 679}}',53.1433,25151004,347182,NULL,'2011-07-25 18:19:59',1311617999,NULL),(1818960371,192486,1,18275,0,1,1,'A',1,0.955852,314,794500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 445}, \"maximum_statistics\": {\"great\": 487}}',53.1608,27775602,501430,NULL,'2011-08-31 15:32:10',1314804730,NULL),(1816527451,192486,1,21815,1,1,1,'S',1,0.958472,301,810778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 276}, \"maximum_statistics\": {\"great\": 301}}',53.2024,10036860,281938,NULL,'2010-09-24 16:40:04',1285346404,NULL),(1818665955,192486,1,64463,0,1,1,'A',1,0.951807,83,718624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 151}, \"maximum_statistics\": {\"great\": 166}}',53.2662,26271251,145032,NULL,'2011-08-11 02:23:50',1313029430,NULL),(1817766486,192486,1,90210,0,1,1,'B',1,0.851501,366,528327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 6, \"great\": 451}, \"maximum_statistics\": {\"great\": 633}}',53.2708,19132963,509840,NULL,'2011-04-18 19:24:31',1303154671,NULL),(1817224694,192486,1,27446,0,1,1,'A',1,0.946532,285,762531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 310}, \"maximum_statistics\": {\"great\": 346}}',53.2771,15373289,315650,NULL,'2011-02-04 15:00:05',1296831605,NULL),(1817778079,192486,1,3628,1,1,1,'S',1,0.971386,332,850702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 313}, \"maximum_statistics\": {\"great\": 332}}',53.2846,19031972,412090,NULL,'2011-04-17 02:47:03',1303008423,NULL),(1818775901,192486,1,86666,0,1,1,'A',1,0.931818,208,742720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 364}, \"maximum_statistics\": {\"great\": 418}}',53.3056,27278508,421506,NULL,'2011-08-24 21:55:55',1314222955,NULL),(1816930516,192486,1,24094,0,1,1,'A',1,0.930108,372,739744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 320}, \"maximum_statistics\": {\"great\": 372, \"legacy_combo_increase\": 7}}',53.3065,12748369,467020,NULL,'2010-12-05 04:04:21',1291521861,NULL),(1821317677,192486,1,66251,0,1,1,'B',1,0.868644,155,525057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 17, \"great\": 452}, \"maximum_statistics\": {\"great\": 590, \"legacy_combo_increase\": 3}}',53.3121,45556640,399934,NULL,'2012-05-11 01:17:29',1336699049,NULL),(1821422131,192486,1,36875,0,1,1,'A',1,0.911765,119,644874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 98}, \"maximum_statistics\": {\"great\": 119, \"legacy_combo_increase\": 3}}',53.3336,46765162,180894,NULL,'2012-05-26 01:40:01',1337996401,NULL),(1817964153,192486,1,94244,0,1,1,'A',1,0.91047,499,698731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 6, \"great\": 547}, \"maximum_statistics\": {\"great\": 659}}',53.3811,20709929,664164,NULL,'2011-05-16 18:53:17',1305571997,NULL),(1816976669,192486,1,42249,0,1,1,'A',1,0.934447,234,658885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 344}, \"maximum_statistics\": {\"great\": 389}}',53.393,13506149,268237,NULL,'2010-12-24 04:31:28',1293165088,NULL),(1818725136,192486,1,73776,0,1,1,'A',1,0.914573,127,655922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 167}, \"maximum_statistics\": {\"great\": 199}}',53.4368,26271542,186356,NULL,'2011-08-11 02:29:41',1313029781,NULL),(1821599616,192486,1,77478,0,1,1,'A',1,0.947146,276,683056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 430}, \"maximum_statistics\": {\"great\": 473, \"legacy_combo_increase\": 2}}',53.439,49605397,405455,NULL,'2012-06-26 02:56:18',1340679378,NULL),(1817740189,192486,1,41875,1,1,1,'S',1,0.984642,293,852841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 284}, \"maximum_statistics\": {\"great\": 293, \"legacy_combo_increase\": 1}}',53.4533,19131178,291994,NULL,'2011-04-18 18:06:38',1303149998,NULL),(1817924441,192486,1,52387,0,1,1,'A',1,0.92381,169,671830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 181}, \"maximum_statistics\": {\"great\": 210}}',53.4537,20371605,186296,NULL,'2011-05-10 22:02:32',1305064952,NULL),(1821502932,192486,1,130851,0,1,1,'B',1,0.818907,158,403656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 21, \"great\": 301}, \"maximum_statistics\": {\"great\": 439}}',53.4681,48378109,288182,NULL,'2012-06-13 04:49:58',1339562998,NULL),(1817062177,192486,1,31288,0,1,1,'S',1,0.965608,189,847217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 176}, \"maximum_statistics\": {\"great\": 189}}',53.4859,13637298,186790,NULL,'2010-12-27 04:01:09',1293422469,NULL),(1818867180,192486,1,111585,0,1,1,'A',1,0.933673,118,634227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 265}, \"maximum_statistics\": {\"great\": 294, \"legacy_combo_increase\": 1}}',53.5238,27073229,172283,NULL,'2011-08-22 01:28:32',1313976512,NULL),(1818866382,192486,1,35032,0,1,1,'A',1,0.917323,318,669992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 24, \"great\": 448}, \"maximum_statistics\": {\"great\": 508}}',53.5241,26413821,341252,NULL,'2011-08-12 22:17:06',1313187426,NULL),(1817126328,192486,1,33873,0,1,1,'A',1,0.910501,220,615934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 352}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 2}}',53.5453,14613490,355162,NULL,'2011-01-19 17:46:13',1295459173,NULL),(1818575374,192486,1,70145,0,1,1,'B',1,0.888235,155,559473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 7, \"great\": 337}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 1}}',53.556,24756885,345260,NULL,'2011-07-20 03:36:19',1311132979,NULL),(1818081539,192486,1,41339,0,1,1,'B',1,0.866,143,532923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 21, \"great\": 387}, \"maximum_statistics\": {\"great\": 500, \"legacy_combo_increase\": 4}}',53.5707,21053087,431678,NULL,'2011-05-22 19:30:31',1306092631,NULL),(1818624164,192486,1,72515,0,1,1,'A',1,0.911881,419,688842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 424}, \"maximum_statistics\": {\"great\": 505}}',53.5895,24609255,444510,NULL,'2011-07-17 19:20:50',1310930450,NULL),(1831994655,192486,1,66854,1,1,1,'A',1,0.915865,416,694743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 346, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 416}}',53.6441,110276389,375330,NULL,'2014-08-24 02:26:01',1408847161,NULL),(1817732421,192486,1,80336,0,1,1,'S',1,0.980769,208,847104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 200}, \"maximum_statistics\": {\"great\": 208}}',53.6499,18465265,200440,NULL,'2011-04-06 14:49:25',1302101365,NULL),(1818601016,192486,1,60588,0,1,1,'A',1,0.902542,317,592797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 388}, \"maximum_statistics\": {\"great\": 472}}',53.6572,25096523,412370,NULL,'2011-07-25 00:58:49',1311555529,NULL),(1816791116,192486,1,10384,0,1,1,'S',1,0.951899,395,767853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 357}, \"maximum_statistics\": {\"great\": 395}}',53.6591,12488777,383960,NULL,'2010-11-28 19:57:02',1290974222,NULL),(1818266903,192486,1,72238,0,1,1,'B',1,0.817787,141,419702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 21, \"great\": 314}, \"maximum_statistics\": {\"great\": 461}}',53.6696,22957326,312412,NULL,'2011-06-23 15:12:07',1308841927,NULL),(1818227802,192486,1,42628,0,1,1,'B',1,0.851375,108,447255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 25, \"great\": 434}, \"maximum_statistics\": {\"great\": 582}}',53.6819,22301180,263604,NULL,'2011-06-13 00:33:36',1307925216,NULL),(1817844178,192486,1,92059,0,1,1,'S',1,0.972973,185,923529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 175}, \"maximum_statistics\": {\"great\": 185}}',53.6952,19129208,185338,NULL,'2011-04-18 16:58:55',1303145935,NULL),(1818119640,192486,1,100173,0,1,1,'A',1,0.945679,405,732549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 361}, \"maximum_statistics\": {\"great\": 405}}',53.7004,21052610,346056,NULL,'2011-05-22 19:10:06',1306091406,NULL),(1818816507,192486,1,43027,0,1,1,'A',1,0.979911,136,812081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 216}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',53.7277,26994510,208829,NULL,'2011-08-20 20:12:27',1313871147,NULL),(1821123978,192486,1,31400,0,1,1,'B',1,0.894545,115,568301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 220}, \"maximum_statistics\": {\"great\": 275}}',53.7607,45415556,225410,NULL,'2012-05-09 00:09:38',1336522178,NULL),(1818571319,192486,1,64608,0,1,1,'B',1,0.889063,144,585475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 260}, \"maximum_statistics\": {\"great\": 320}}',53.7959,24754539,327780,NULL,'2011-07-20 02:46:04',1311129964,NULL),(1821732842,192486,1,30790,0,1,1,'B',1,0.876491,255,551144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 10, \"great\": 452}, \"maximum_statistics\": {\"great\": 587}}',53.843,50179297,575160,NULL,'2012-07-01 22:17:54',1341181074,NULL),(1817268129,192486,1,72833,1,1,1,'S',1,0.986607,336,847945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 327}, \"maximum_statistics\": {\"great\": 336}}',53.8534,15826369,371610,NULL,'2011-02-13 23:24:56',1297639496,NULL),(1818633987,192486,1,90172,0,1,1,'B',1,0.89693,138,594927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 185}, \"maximum_statistics\": {\"great\": 228}}',53.8857,25482574,200270,NULL,'2011-07-30 22:43:25',1312065805,NULL),(1817402016,192486,1,57244,0,1,1,'B',1,0.877495,328,559780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 28, \"great\": 444}, \"maximum_statistics\": {\"great\": 551, \"legacy_combo_increase\": 3}}',53.9412,16862170,435712,NULL,'2011-03-07 04:19:45',1299471585,NULL),(1819979213,192486,1,104507,0,1,1,'A',1,0.918956,264,663724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 310}, \"maximum_statistics\": {\"great\": 364}}',53.9863,35468405,374034,NULL,'2011-12-29 19:49:28',1325188168,NULL),(1818593197,192486,1,76701,0,1,1,'A',1,0.908859,198,574588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 22, \"great\": 502}, \"maximum_statistics\": {\"great\": 587}}',53.9891,24609195,403568,NULL,'2011-07-17 19:17:28',1310930248,NULL),(1817171651,192486,1,70941,0,1,1,'S',1,0.980822,365,796462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 351}, \"maximum_statistics\": {\"great\": 365}}',54.0131,14455323,325662,NULL,'2011-01-15 23:34:23',1295134463,NULL),(1822035367,192486,1,116252,0,1,1,'B',1,0.898333,121,532405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 53, \"great\": 770}, \"maximum_statistics\": {\"great\": 900}}',54.0265,52168477,443602,NULL,'2012-07-21 21:38:10',1342906690,NULL),(1818787064,192486,1,2667,0,1,1,'B',1,0.88806,170,593650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 158}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 3}}',54.063,27061539,205170,NULL,'2011-08-21 17:38:22',1313948302,NULL),(1817703096,192486,1,75104,1,1,1,'S',1,0.9825,200,879627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 193}, \"maximum_statistics\": {\"great\": 200, \"legacy_combo_increase\": 8}}',54.085,18360348,358189,NULL,'2011-04-04 14:32:26',1301927546,NULL),(1818608560,192486,1,71619,1,1,1,'B',1,0.83441,196,462289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 25, \"great\": 439}, \"maximum_statistics\": {\"great\": 619}}',54.1169,24953313,368448,NULL,'2011-07-22 22:23:33',1311373413,NULL),(1818507944,192486,1,100695,0,1,1,'B',1,0.84243,106,431177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 33, \"great\": 422}, \"maximum_statistics\": {\"great\": 568}}',54.1276,25150836,287188,NULL,'2011-07-25 18:15:33',1311617733,NULL),(1818648874,192486,1,95221,1,1,1,'A',1,0.948622,399,738953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 358}, \"maximum_statistics\": {\"great\": 399, \"legacy_combo_increase\": 2}}',54.1358,25826568,496058,NULL,'2011-08-04 20:00:38',1312488038,NULL),(1817908496,192486,1,3573,0,1,1,'S',1,0.975375,467,862200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 444}, \"maximum_statistics\": {\"great\": 467}}',54.1393,20595739,587950,NULL,'2011-05-14 18:54:15',1305399255,NULL),(1819220970,192486,1,91732,0,1,1,'B',1,0.862398,104,487452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 40, \"great\": 572}, \"maximum_statistics\": {\"great\": 734}}',54.1453,29282557,418862,NULL,'2011-09-24 22:00:32',1316901632,NULL),(1819005731,192486,1,57955,0,1,1,'A',1,0.93006,253,731401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 292}, \"maximum_statistics\": {\"great\": 336}}',54.1505,27584015,303710,NULL,'2011-08-28 19:04:42',1314558282,NULL),(1817777698,192486,1,3585,0,1,1,'S',1,0.980392,153,848848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 147}, \"maximum_statistics\": {\"great\": 153, \"legacy_combo_increase\": 8}}',54.1692,19086740,241552,NULL,'2011-04-17 20:51:09',1303073469,NULL),(1817111671,192486,1,343,0,1,1,'A',1,0.924107,144,681279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 193}, \"maximum_statistics\": {\"great\": 224}}',54.201,14993827,157020,NULL,'2011-01-28 01:45:13',1296179113,NULL),(1818432214,192486,1,88674,0,1,1,'B',1,0.872093,195,533421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 28, \"great\": 412}, \"maximum_statistics\": {\"great\": 516, \"legacy_combo_increase\": 1}}',54.2561,24489433,350766,NULL,'2011-07-16 04:29:52',1310790592,NULL),(1818855304,192486,1,74452,1,1,1,'B',1,0.844626,111,444160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 9, \"great\": 304}, \"maximum_statistics\": {\"great\": 428}}',54.2739,26637399,303842,NULL,'2011-08-15 22:25:01',1313447101,NULL),(1819258002,192486,1,97815,0,1,1,'S',1,0.952381,378,771007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 342}, \"maximum_statistics\": {\"great\": 378, \"legacy_combo_increase\": 4}}',54.2976,29297143,531850,NULL,'2011-09-25 04:06:15',1316923575,NULL),(1822062543,192486,1,136587,0,1,1,'B',1,0.865915,175,543669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 23, \"great\": 315}, \"maximum_statistics\": {\"great\": 399}}',54.3055,52613655,302904,NULL,'2012-07-25 22:48:57',1343256537,NULL),(1817859383,192486,1,89041,0,1,1,'A',1,0.937838,290,694341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 493}, \"maximum_statistics\": {\"great\": 555}}',54.3078,19132562,424294,NULL,'2011-04-18 19:04:07',1303153447,NULL),(1818005723,192486,1,22184,0,1,1,'A',1,0.904348,190,651195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 288}, \"maximum_statistics\": {\"great\": 345}}',54.3235,21289813,280180,NULL,'2011-05-27 13:39:11',1306503551,NULL),(1817018726,192486,1,33993,0,1,1,'S',1,0.981405,242,855143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 233}, \"maximum_statistics\": {\"great\": 242, \"legacy_combo_increase\": 1}}',54.3271,14078682,268934,NULL,'2011-01-07 02:15:30',1294366530,NULL),(1818615431,192486,1,87186,0,1,1,'A',1,0.911905,194,649808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 177}, \"maximum_statistics\": {\"great\": 210}}',54.3328,25151484,225980,NULL,'2011-07-25 18:37:06',1311619026,NULL),(1818238882,192486,1,64905,0,1,1,'B',1,0.874074,197,570031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 13, \"great\": 417}, \"maximum_statistics\": {\"great\": 540}}',54.3455,22301127,405232,NULL,'2011-06-13 00:30:29',1307925029,NULL),(1817613738,192486,1,90610,1,1,1,'S',1,0.98741,278,822001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 271}, \"maximum_statistics\": {\"great\": 278}}',54.3639,18516403,412734,NULL,'2011-04-07 16:07:53',1302192473,NULL),(1817881642,192486,1,22623,0,1,1,'B',1,0.898058,109,596749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 165}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 1}}',54.3897,20449836,146760,NULL,'2011-05-12 13:28:55',1305206935,NULL),(1818776542,192486,1,40305,1,1,1,'S',1,0.98731,197,931784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 192}, \"maximum_statistics\": {\"great\": 197}}',54.3954,27073657,238878,NULL,'2011-08-22 01:43:21',1313977401,NULL),(1817922653,192486,1,33307,0,1,1,'B',1,0.855867,87,444153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 19, \"great\": 298}, \"maximum_statistics\": {\"great\": 392}}',54.4,20126401,176190,NULL,'2011-05-06 18:08:30',1304705310,NULL),(1821239426,192486,1,149972,0,1,1,'B',1,0.847423,83,434145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 32, \"great\": 369}, \"maximum_statistics\": {\"great\": 485}}',54.4051,45557221,211030,NULL,'2012-05-11 01:32:47',1336699967,NULL),(1817699148,192486,1,65316,0,1,1,'A',1,0.959807,202,758562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 288}, \"maximum_statistics\": {\"great\": 311}}',54.4148,18564506,343018,NULL,'2011-04-08 14:46:06',1302273966,NULL),(1817633607,192486,1,42047,1,1,1,'S',1,0.972678,183,839625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 173}, \"maximum_statistics\": {\"great\": 183}}',54.4343,18721654,218936,NULL,'2011-04-10 22:18:19',1302473899,NULL),(1818719780,192486,1,88308,0,1,1,'B',1,0.88913,163,596922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 182}, \"maximum_statistics\": {\"great\": 230}}',54.4364,26271061,209358,NULL,'2011-08-11 02:20:08',1313029208,NULL),(1816912020,192486,1,44577,0,1,1,'S',1,0.955556,180,765550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 164}, \"maximum_statistics\": {\"great\": 180}}',54.4388,13136661,214177,NULL,'2010-12-15 04:06:45',1292386005,NULL),(1817616526,192486,1,20537,0,1,1,'A',1,0.912,132,658002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 210}, \"maximum_statistics\": {\"great\": 250}}',54.4501,18127718,209580,NULL,'2011-03-31 15:37:23',1301585843,NULL),(1817152762,192486,1,30145,1,1,1,'A',1,0.966667,269,775656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 296}, \"maximum_statistics\": {\"great\": 315, \"legacy_combo_increase\": 1}}',54.4612,14948248,312843,NULL,'2011-01-27 01:18:06',1296091086,NULL),(1819189530,192486,1,9634,0,1,1,'A',1,0.937198,414,737099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 362}, \"maximum_statistics\": {\"great\": 414, \"legacy_combo_increase\": 1}}',54.4824,29861177,447400,NULL,'2011-10-04 01:47:33',1317692853,NULL),(1817610013,192486,1,66459,0,1,1,'S',1,0.978182,275,860019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 263}, \"maximum_statistics\": {\"great\": 275}}',54.4853,18563120,419596,NULL,'2011-04-08 14:28:57',1302272937,NULL),(1818323708,192486,1,63909,0,1,1,'B',1,0.863527,257,525134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 8, \"great\": 309}, \"maximum_statistics\": {\"great\": 414}}',54.5027,22719276,273650,NULL,'2011-06-19 14:20:07',1308493207,NULL),(1816950136,192486,1,58012,0,1,1,'S',1,0.993289,298,901681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 294}, \"maximum_statistics\": {\"great\": 298}}',54.5335,13065300,284980,NULL,'2010-12-13 02:03:26',1292205806,NULL),(1818367362,192486,1,60565,0,1,1,'B',1,0.889493,141,594235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 219}, \"maximum_statistics\": {\"great\": 276}}',54.5402,23558861,224870,NULL,'2011-07-02 15:30:33',1309620633,NULL),(1817829082,192486,1,56856,0,1,1,'B',1,0.870796,138,504426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 12, \"great\": 431}, \"maximum_statistics\": {\"great\": 565}}',54.5501,19030029,322196,NULL,'2011-04-17 02:00:46',1303005646,NULL),(1818889751,192486,1,53273,0,1,1,'B',1,0.843085,260,478747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 7, \"great\": 265}, \"maximum_statistics\": {\"great\": 376}}',54.5786,27650614,309290,NULL,'2011-08-29 15:37:10',1314632230,NULL),(1817816086,192486,1,26236,1,1,1,'S',1,0.984848,165,858533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 160}, \"maximum_statistics\": {\"great\": 165, \"legacy_combo_increase\": 2}}',54.5802,19276814,186414,NULL,'2011-04-21 18:13:23',1303409603,NULL),(1821123649,192486,1,67086,0,1,1,'B',1,0.836788,110,441305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 34, \"great\": 424}, \"maximum_statistics\": {\"great\": 579}}',54.5984,44617473,346980,NULL,'2012-04-28 22:46:57',1335653217,NULL),(1818504445,192486,1,106727,0,1,1,'S',1,0.972093,215,840288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 203}, \"maximum_statistics\": {\"great\": 215}}',54.6362,24414271,220784,NULL,'2011-07-15 02:23:06',1310696586,NULL),(1817448277,192486,1,37460,0,1,1,'S',1,0.979757,247,831774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 237}, \"maximum_statistics\": {\"great\": 247}}',54.642,16234385,283300,NULL,'2011-02-22 13:27:29',1298381249,NULL),(1816842714,192486,1,35802,0,1,1,'B',1,0.896472,180,581110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 14, \"great\": 531}, \"maximum_statistics\": {\"great\": 652}}',54.6634,13378936,486250,NULL,'2010-12-21 02:48:34',1292899714,NULL),(1817668077,192486,1,59517,0,1,1,'S',1,0.985795,176,915687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 171}, \"maximum_statistics\": {\"great\": 176}}',54.6684,18361255,215346,NULL,'2011-04-04 14:46:20',1301928380,NULL),(1818947783,192486,1,78045,0,1,1,'B',1,0.81348,90,364378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 42, \"great\": 442}, \"maximum_statistics\": {\"great\": 638}}',54.6707,27775251,272246,NULL,'2011-08-31 15:26:27',1314804387,NULL),(1817651972,192486,1,23100,1,1,1,'X',1,1,210,911217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210}, \"maximum_statistics\": {\"great\": 210}}',54.674,18464815,172300,NULL,'2011-04-06 14:41:02',1302100862,NULL),(1818610669,192486,1,105474,0,1,1,'A',1,0.913953,215,677278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 178}, \"maximum_statistics\": {\"great\": 215}}',54.709,25350487,242730,NULL,'2011-07-29 01:29:50',1311902990,NULL),(1817324483,192486,1,44304,0,1,1,'S',1,0.989712,243,920849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 238}, \"maximum_statistics\": {\"great\": 243}}',54.7284,15341019,213850,NULL,'2011-02-04 00:58:47',1296781127,NULL),(1821550018,192486,1,93703,0,1,1,'A',1,0.901055,186,611676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 319}, \"maximum_statistics\": {\"great\": 379}}',54.7315,48345925,297848,NULL,'2012-06-12 15:11:19',1339513879,NULL),(1817649288,192486,1,3287,1,1,1,'S',1,0.991398,465,911749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 457}, \"maximum_statistics\": {\"great\": 465}}',54.7534,18367543,505020,NULL,'2011-04-04 16:43:35',1301935415,NULL),(1817763458,192486,1,59024,0,1,1,'A',1,0.953678,133,680540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 335}, \"maximum_statistics\": {\"great\": 367}}',54.7648,19127326,339514,NULL,'2011-04-18 16:08:12',1303142892,NULL),(1818523644,192486,1,83969,0,1,1,'B',1,0.860027,216,500824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 21, \"great\": 556}, \"maximum_statistics\": {\"great\": 743}}',54.7737,25349597,483852,NULL,'2011-07-29 00:53:39',1311900819,NULL),(1819467020,192486,1,52174,0,1,1,'A',1,0.936548,82,646835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 175}, \"maximum_statistics\": {\"great\": 197}}',54.8055,31921939,141400,NULL,'2011-11-04 19:09:01',1320433741,NULL),(1817008124,192486,1,2609,0,1,1,'A',1,0.943359,510,807050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 455}, \"maximum_statistics\": {\"great\": 512}}',54.8519,13674127,518360,NULL,'2010-12-28 02:40:28',1293504028,NULL),(1817532110,192486,1,7716,0,1,1,'A',1,0.923261,280,688465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 354}, \"maximum_statistics\": {\"great\": 417}}',54.8539,17886375,395920,NULL,'2011-03-26 22:24:11',1301178251,NULL),(1818512117,192486,1,62162,0,1,1,'A',1,0.923554,307,678665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 417}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 1}}',54.8641,25277592,376336,NULL,'2011-07-27 16:28:28',1311784108,NULL),(1818228040,192486,1,48474,0,1,1,'B',1,0.863636,194,528338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 33, \"great\": 521}, \"maximum_statistics\": {\"great\": 671}}',54.933,22299396,428830,NULL,'2011-06-12 22:54:53',1307919293,NULL),(1817019134,192486,1,34012,0,1,1,'B',1,0.892327,129,562082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 327}, \"maximum_statistics\": {\"great\": 404, \"legacy_combo_increase\": 2}}',54.9836,13635887,261830,NULL,'2010-12-27 02:51:32',1293418292,NULL),(1817003933,192486,1,60923,0,1,1,'S',1,0.952381,168,776110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 152}, \"maximum_statistics\": {\"great\": 168}}',55.0638,13710737,161640,NULL,'2010-12-29 02:04:40',1293588280,NULL),(1820996234,192486,1,40156,0,1,1,'B',1,0.872781,68,505100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 264}, \"maximum_statistics\": {\"great\": 338}}',55.0684,43583962,172188,NULL,'2012-04-15 15:42:26',1334504546,NULL),(1818396542,192486,1,23708,0,1,1,'B',1,0.877049,174,538367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 30, \"great\": 490}, \"maximum_statistics\": {\"great\": 610}}',55.0735,24211454,420700,NULL,'2011-07-11 22:56:12',1310424972,NULL),(1821951811,192486,1,48611,0,1,1,'B',1,0.863095,155,518062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 20, \"great\": 325}, \"maximum_statistics\": {\"great\": 420, \"legacy_combo_increase\": 1}}',55.0748,50955947,283752,NULL,'2012-07-09 15:08:28',1341846508,NULL),(1818935360,192486,1,42363,0,1,1,'A',1,0.954907,155,697332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 346}, \"maximum_statistics\": {\"great\": 377}}',55.0841,27328583,259088,NULL,'2011-08-25 13:37:18',1314279438,NULL),(1821439490,192486,1,38531,0,1,1,'B',1,0.833082,204,434168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 34, \"great\": 475}, \"maximum_statistics\": {\"great\": 662, \"legacy_combo_increase\": 3}}',55.1026,47479782,497942,NULL,'2012-06-03 02:19:06',1338689946,NULL),(1819262244,192486,1,53179,0,1,1,'B',1,0.872449,137,528038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 225}, \"maximum_statistics\": {\"great\": 294}}',55.1027,29979430,208824,NULL,'2011-10-06 00:32:24',1317861144,NULL),(1817718906,192486,1,52031,0,1,1,'A',1,0.901024,117,576929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 239}, \"maximum_statistics\": {\"great\": 293}}',55.1278,18065905,218418,NULL,'2011-03-30 12:30:54',1301488254,NULL),(1817535753,192486,1,43413,0,1,1,'A',1,0.908955,240,649016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 277}, \"maximum_statistics\": {\"great\": 335}}',55.1522,17707974,286456,NULL,'2011-03-23 14:56:46',1300892206,NULL),(1818631429,192486,1,107098,0,1,1,'B',1,0.864826,194,488047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 25, \"great\": 527}, \"maximum_statistics\": {\"great\": 688}}',55.1704,25151274,454450,NULL,'2011-07-25 18:28:53',1311618533,NULL),(1817064317,192486,1,31359,0,1,1,'A',1,0.926316,285,759338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 243}, \"maximum_statistics\": {\"great\": 285}}',55.2185,13637549,277200,NULL,'2010-12-27 04:12:25',1293423145,NULL),(1818662781,192486,1,95589,0,1,1,'B',1,0.883249,169,560023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 318}, \"maximum_statistics\": {\"great\": 394}}',55.2441,25823969,276354,NULL,'2011-08-04 18:23:46',1312482226,NULL),(1820013437,192486,1,106494,0,1,1,'A',1,0.962069,156,786058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 271}, \"maximum_statistics\": {\"great\": 290, \"legacy_combo_increase\": 5}}',55.2567,35468182,386816,NULL,'2011-12-29 19:41:27',1325187687,NULL),(1817051593,192486,1,30780,0,1,1,'A',1,0.932406,346,672664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 436}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 2}}',55.3342,14388101,567000,NULL,'2011-01-14 14:10:47',1295014247,NULL),(1818265261,192486,1,82443,0,1,1,'B',1,0.894817,136,561329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 10, \"great\": 528}, \"maximum_statistics\": {\"great\": 656}}',55.3585,22716735,440514,NULL,'2011-06-19 13:44:02',1308491042,NULL),(1818643843,192486,1,85744,0,1,1,'A',1,0.924419,139,639977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 227}, \"maximum_statistics\": {\"great\": 258}}',55.3598,26271141,186077,NULL,'2011-08-11 02:21:59',1313029319,NULL),(1817727587,192486,1,34222,0,1,1,'A',1,0.940476,336,712407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 296}, \"maximum_statistics\": {\"great\": 336}}',55.3729,18078017,302114,NULL,'2011-03-30 15:37:06',1301499426,NULL),(1827213607,192486,1,30871,0,1,1,'B',1,0.870933,169,509092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 11, \"great\": 353}, \"maximum_statistics\": {\"great\": 461}}',55.4323,90361934,304880,NULL,'2013-08-18 06:43:25',1376808205,NULL),(1818797629,192486,1,70764,0,1,1,'B',1,0.809728,191,410656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 43, \"great\": 476}, \"maximum_statistics\": {\"great\": 699}}',55.451,26995842,463798,NULL,'2011-08-20 20:54:51',1313873691,NULL),(1816946609,192486,1,25006,0,1,1,'A',1,0.913462,361,648167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 484}, \"maximum_statistics\": {\"great\": 572}}',55.458,13417229,471490,NULL,'2010-12-22 00:07:43',1292976463,NULL),(1817615542,192486,1,47048,0,1,1,'S',1,0.967466,292,814531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 273}, \"maximum_statistics\": {\"great\": 292}}',55.512,18367302,289430,NULL,'2011-04-04 16:38:32',1301935112,NULL),(1822013910,192486,1,102027,0,1,1,'B',1,0.86875,120,498851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 253}, \"maximum_statistics\": {\"great\": 320}}',55.5177,52613387,176562,NULL,'2012-07-25 22:41:31',1343256091,NULL),(1818719713,192486,1,61541,0,1,1,'A',1,0.905263,157,557953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 240}, \"maximum_statistics\": {\"great\": 285}}',55.5291,26270428,231460,NULL,'2011-08-11 02:04:44',1313028284,NULL),(1818927626,192486,1,48858,0,1,1,'A',1,0.924528,128,615445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 181}, \"maximum_statistics\": {\"great\": 212}}',55.5318,27505481,178860,NULL,'2011-08-27 19:45:33',1314474333,NULL),(1817721201,192486,1,27372,1,1,1,'X',1,1,156,860046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156}, \"maximum_statistics\": {\"great\": 156}}',55.584,18464913,126500,NULL,'2011-04-06 14:43:04',1302100984,NULL),(1818288087,192486,1,46397,0,1,1,'B',1,0.836021,185,480240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 24, \"great\": 274}, \"maximum_statistics\": {\"great\": 372}}',55.5952,23420236,237570,NULL,'2011-06-30 18:23:55',1309458235,NULL),(1817628988,192486,1,29686,0,1,1,'A',1,0.922566,226,715605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 191}, \"maximum_statistics\": {\"great\": 226, \"legacy_combo_increase\": 1}}',55.6203,18790889,255730,NULL,'2011-04-12 12:43:39',1302612219,NULL),(1819204531,192486,1,27621,1,1,1,'B',1,0.89016,287,580086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 5, \"great\": 346}, \"maximum_statistics\": {\"great\": 437, \"legacy_combo_increase\": 3}}',55.6383,29979629,523100,NULL,'2011-10-06 00:40:43',1317861643,NULL),(1818586577,192486,1,98440,0,1,1,'B',1,0.847826,68,421097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 29, \"great\": 365}, \"maximum_statistics\": {\"great\": 483}}',55.682,25349991,260892,NULL,'2011-07-29 01:11:21',1311901881,NULL),(1818814528,192486,1,42797,0,1,1,'S',1,0.98913,368,880613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 360}, \"maximum_statistics\": {\"great\": 368}}',55.6963,26857289,352647,NULL,'2011-08-19 00:53:57',1313715237,NULL),(1819692795,192486,1,90192,0,1,1,'B',1,0.85,100,482075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 11, \"great\": 263}, \"maximum_statistics\": {\"great\": 360}}',55.7469,34211260,214468,NULL,'2011-12-10 23:45:38',1323560738,NULL),(1818624585,192486,1,99938,0,1,1,'A',1,0.932238,134,617253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 435}, \"maximum_statistics\": {\"great\": 487}}',55.7594,25152093,268092,NULL,'2011-07-25 19:01:30',1311620490,NULL),(1817806512,192486,1,79846,1,1,1,'A',1,0.957031,380,806837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 352}, \"maximum_statistics\": {\"great\": 384}}',55.7679,19026239,408172,NULL,'2011-04-16 23:48:45',1302997725,NULL),(1818133025,192486,1,21907,0,1,1,'S',1,0.97076,171,834850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 161}, \"maximum_statistics\": {\"great\": 171, \"legacy_combo_increase\": 2}}',55.7683,22123078,200500,NULL,'2011-06-10 12:38:50',1307709530,NULL),(1818838631,192486,1,18954,0,1,1,'B',1,0.875954,123,564115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 206}, \"maximum_statistics\": {\"great\": 262}}',55.8262,26636581,200010,NULL,'2011-08-15 21:49:10',1313444950,NULL),(1817816965,192486,1,32748,1,1,1,'S',1,0.989264,326,930258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 319}, \"maximum_statistics\": {\"great\": 326}}',55.8489,19185236,326070,NULL,'2011-04-20 01:06:49',1303261609,NULL),(1818821522,192486,1,43433,0,1,1,'B',1,0.864829,93,482758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 24, \"great\": 302}, \"maximum_statistics\": {\"great\": 381}}',55.8625,26994455,208250,NULL,'2011-08-20 20:10:18',1313871018,NULL),(1817793425,192486,1,83844,0,1,1,'A',1,0.969729,357,784067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 453}, \"maximum_statistics\": {\"great\": 479}}',55.8988,19783909,445126,NULL,'2011-04-30 18:44:48',1304189088,NULL),(1818696455,192486,1,82962,1,1,1,'A',1,0.901563,184,598810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 271}, \"maximum_statistics\": {\"great\": 320}}',55.9984,25617789,244950,NULL,'2011-08-01 19:00:26',1312225226,NULL),(1821771312,192486,1,46536,0,1,1,'B',1,0.842556,183,444552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 45, \"great\": 565}, \"maximum_statistics\": {\"great\": 759}}',56.0192,50570643,412074,NULL,'2012-07-05 22:13:46',1341526426,NULL),(1818738359,192486,1,67534,0,1,1,'B',1,0.853067,125,452530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 35, \"great\": 530}, \"maximum_statistics\": {\"great\": 701}}',56.021,25624014,328144,NULL,'2011-08-01 23:14:42',1312240482,NULL),(1817015202,192486,1,33784,0,1,1,'S',1,0.95709,268,777372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 245}, \"maximum_statistics\": {\"great\": 268}}',56.0422,13961212,321358,NULL,'2011-01-03 22:57:20',1294095440,NULL),(1818513137,192486,1,261,0,1,1,'A',1,0.910615,179,726678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 147}, \"maximum_statistics\": {\"great\": 179, \"legacy_combo_increase\": 6}}',56.0582,25416704,261974,NULL,'2011-07-30 00:23:12',1311985392,NULL),(1818054211,192486,1,53023,0,1,1,'B',1,0.881696,122,530292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 353}, \"maximum_statistics\": {\"great\": 448}}',56.0692,20917050,457876,NULL,'2011-05-20 22:10:19',1305929419,NULL),(1818351162,192486,1,101524,0,1,1,'A',1,0.935897,194,745360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 171}, \"maximum_statistics\": {\"great\": 195}}',56.0753,22843991,175240,NULL,'2011-06-21 16:55:40',1308675340,NULL),(1818222039,192486,1,48166,0,1,1,'A',1,0.930514,159,633892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 292}, \"maximum_statistics\": {\"great\": 331}}',56.0769,22123484,275900,NULL,'2011-06-10 12:43:52',1307709832,NULL),(1818547731,192486,1,69276,0,1,1,'A',1,0.961894,421,804690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 407}, \"maximum_statistics\": {\"great\": 433}}',56.0996,24608940,510110,NULL,'2011-07-17 19:07:46',1310929666,NULL),(1817106425,192486,1,27494,0,1,1,'S',1,0.967227,595,819250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 556}, \"maximum_statistics\": {\"great\": 595}}',56.1127,14853057,594910,NULL,'2011-01-24 18:42:51',1295894571,NULL),(1819907253,192486,1,118911,0,1,1,'S',1,0.964583,240,824095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 223}, \"maximum_statistics\": {\"great\": 240}}',56.1786,34291458,288060,NULL,'2011-12-12 04:56:02',1323665762,NULL),(1818490458,192486,1,44479,1,1,1,'A',1,0.907859,168,606777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 310}, \"maximum_statistics\": {\"great\": 369}}',56.1863,23650463,416266,NULL,'2011-07-03 23:15:06',1309734906,NULL),(1817977959,192486,1,29449,0,1,1,'A',1,0.921053,368,689357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 321}, \"maximum_statistics\": {\"great\": 380}}',56.1924,20717402,351600,NULL,'2011-05-17 02:09:41',1305598181,NULL),(1817847689,192486,1,27518,1,1,1,'S',1,0.986607,112,865834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 109}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 5}}',56.2721,19084812,145304,NULL,'2011-04-17 19:16:08',1303067768,NULL),(1816712379,192486,1,18561,0,1,1,'A',1,0.929119,149,718162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 225}, \"maximum_statistics\": {\"great\": 261}}',56.2743,12444054,232950,NULL,'2010-11-28 00:07:06',1290902826,NULL),(1817902065,192486,1,89430,0,1,1,'B',1,0.895983,216,594646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 29, \"great\": 581}, \"maximum_statistics\": {\"great\": 697}}',56.2793,20002427,577964,NULL,'2011-05-04 14:49:02',1304520542,NULL),(1818973612,192486,1,29609,0,1,1,'S',1,0.970339,236,790748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 222}, \"maximum_statistics\": {\"great\": 236}}',56.295,27773996,216102,NULL,'2011-08-31 15:07:02',1314803222,NULL),(1817081538,192486,1,26383,0,1,1,'S',1,0.969697,165,815773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 155}, \"maximum_statistics\": {\"great\": 165, \"legacy_combo_increase\": 6}}',56.305,13635297,273416,NULL,'2010-12-27 02:14:55',1293416095,NULL),(1818973959,192486,1,56418,0,1,1,'B',1,0.858247,215,521096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 19, \"great\": 297}, \"maximum_statistics\": {\"great\": 388}}',56.3256,27708562,237064,NULL,'2011-08-30 14:25:16',1314714316,NULL),(1824283980,192486,1,80228,0,1,1,'A',1,0.9,100,571044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 183}, \"maximum_statistics\": {\"great\": 225}}',56.3367,69845722,183808,NULL,'2013-01-23 22:35:52',1358980552,NULL),(1818651751,192486,1,98644,0,1,1,'B',1,0.849162,166,466210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 55, \"great\": 555}, \"maximum_statistics\": {\"great\": 716}}',56.3723,25826202,432640,NULL,'2011-08-04 19:48:43',1312487323,NULL),(1817069722,192486,1,25570,0,1,1,'B',1,0.872984,164,569250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 187}, \"maximum_statistics\": {\"great\": 248, \"legacy_combo_increase\": 2}}',56.4282,13837440,312230,NULL,'2011-01-01 01:50:57',1293846657,NULL),(1817834029,192486,1,76525,1,1,1,'A',1,0.95765,214,737481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 336}, \"maximum_statistics\": {\"great\": 366, \"legacy_combo_increase\": 12}}',56.4563,19449407,543180,NULL,'2011-04-24 13:00:28',1303650028,NULL),(1818315424,192486,1,96598,0,1,1,'B',1,0.835697,141,443754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 26, \"great\": 310}, \"maximum_statistics\": {\"great\": 423}}',56.4683,22956413,257110,NULL,'2011-06-23 14:58:09',1308841089,NULL),(1818212936,192486,1,34507,0,1,1,'B',1,0.892857,68,514460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 229}, \"maximum_statistics\": {\"great\": 280}}',56.4866,21798207,131220,NULL,'2011-06-04 22:23:32',1307226212,NULL),(1818786198,192486,1,32402,0,1,1,'B',1,0.858476,130,481069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 24, \"great\": 485}, \"maximum_statistics\": {\"great\": 643}}',56.503,27134136,409460,NULL,'2011-08-22 20:49:45',1314046185,NULL),(1818186713,192486,1,40203,0,1,1,'B',1,0.875796,75,491057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 256}, \"maximum_statistics\": {\"great\": 314}}',56.5251,21797441,146836,NULL,'2011-06-04 21:51:27',1307224287,NULL),(1821882273,192486,1,54308,0,1,1,'B',1,0.853135,95,462501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 226}, \"maximum_statistics\": {\"great\": 303}}',56.5408,50794137,162736,NULL,'2012-07-08 02:59:50',1341716390,NULL),(1817098082,192486,1,61125,0,1,1,'S',1,0.983498,303,861170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 293}, \"maximum_statistics\": {\"great\": 303}}',56.554,14950793,369590,NULL,'2011-01-27 03:09:02',1296097742,NULL),(1818284845,192486,1,3400,0,1,1,'A',1,0.919421,241,615882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 410}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 6}}',56.5834,22718697,459560,NULL,'2011-06-19 14:11:22',1308492682,NULL),(1818625844,192486,1,82508,0,1,1,'B',1,0.872287,182,541606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 16, \"great\": 462}, \"maximum_statistics\": {\"great\": 599}}',56.6352,25151735,447866,NULL,'2011-07-25 18:46:06',1311619566,NULL),(1818079625,192486,1,64154,0,1,1,'B',1,0.8875,193,598986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 6, \"great\": 502}, \"maximum_statistics\": {\"great\": 640}}',56.6555,20916952,526156,NULL,'2011-05-20 22:05:49',1305929149,NULL),(1818687765,192486,1,100176,0,1,1,'A',1,0.925466,243,692022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 277}, \"maximum_statistics\": {\"great\": 322}}',56.7061,25973057,308222,NULL,'2011-08-06 21:54:23',1312667663,NULL),(1818628563,192486,1,96496,0,1,1,'A',1,0.910232,124,572274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 26, \"great\": 451}, \"maximum_statistics\": {\"great\": 518}}',56.7094,24608785,328098,NULL,'2011-07-17 19:01:51',1310929311,NULL),(1817675384,192486,1,82352,1,1,1,'S',1,0.976703,279,841454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 266}, \"maximum_statistics\": {\"great\": 279}}',56.7455,18467574,408862,NULL,'2011-04-06 15:35:24',1302104124,NULL),(1818977189,192486,1,45720,1,1,1,'S',1,0.980861,209,834328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 201}, \"maximum_statistics\": {\"great\": 209}}',56.758,27332203,207816,NULL,'2011-08-25 14:22:21',1314282141,NULL),(1821058861,192486,1,34858,0,1,1,'B',1,0.883747,99,541081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 20, \"great\": 360}, \"maximum_statistics\": {\"great\": 443}}',56.782,43976736,250258,NULL,'2012-04-21 01:42:11',1334972531,NULL),(1818429538,192486,1,33694,0,1,1,'B',1,0.873802,239,548428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 239}, \"maximum_statistics\": {\"great\": 313}}',56.7873,24413565,229650,NULL,'2011-07-15 02:02:04',1310695324,NULL),(1817193480,192486,1,42724,0,1,1,'A',1,0.933234,242,684556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 298}, \"maximum_statistics\": {\"great\": 337}}',56.7922,15187958,376079,NULL,'2011-01-31 18:36:34',1296498994,NULL),(1818393294,192486,1,73349,0,1,1,'A',1,0.963855,252,839492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 392}, \"maximum_statistics\": {\"great\": 415}}',56.8069,23857364,378382,NULL,'2011-07-07 00:47:04',1309999624,NULL),(1821649465,192486,1,53789,0,1,1,'B',1,0.827617,92,406479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 18, \"great\": 381}, \"maximum_statistics\": {\"great\": 554}}',56.869,49123940,301864,NULL,'2012-06-21 00:35:58',1340238958,NULL),(1818570132,192486,1,94750,0,1,1,'B',1,0.87931,154,537029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 25, \"great\": 333}, \"maximum_statistics\": {\"great\": 406}}',56.8972,25417325,241358,NULL,'2011-07-30 00:42:27',1311986547,NULL),(1818949292,192486,1,78130,0,1,1,'B',1,0.896024,162,554379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 16, \"great\": 534}, \"maximum_statistics\": {\"great\": 654}}',56.9513,27704911,359892,NULL,'2011-08-30 13:33:34',1314711214,NULL),(1819753093,192486,1,60890,0,1,1,'B',1,0.825,200,425599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 38, \"great\": 428}, \"maximum_statistics\": {\"great\": 600}}',56.9635,34211130,364820,NULL,'2011-12-10 23:41:01',1323560461,NULL),(1817259769,192486,1,22111,0,1,1,'B',1,0.844044,162,467917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 31, \"great\": 470}, \"maximum_statistics\": {\"great\": 638}}',57.0792,15826709,373110,NULL,'2011-02-13 23:40:59',1297640459,NULL),(1819606612,192486,1,79538,0,1,1,'B',1,0.827902,190,461561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 14, \"great\": 336}, \"maximum_statistics\": {\"great\": 491}}',57.0935,32499762,451562,NULL,'2011-11-13 05:34:01',1321162441,NULL),(1821726838,192486,1,88642,0,1,1,'B',1,0.879808,129,513156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 27, \"great\": 422}, \"maximum_statistics\": {\"great\": 520}}',57.0949,50372622,303626,NULL,'2012-07-03 21:53:06',1341352386,NULL),(1821120508,192486,1,92961,0,1,1,'B',1,0.816062,79,387531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 61, \"great\": 427}, \"maximum_statistics\": {\"great\": 579}}',57.1195,45486726,271570,NULL,'2012-05-10 01:32:04',1336613524,NULL),(1818614024,192486,1,71908,0,1,1,'A',1,0.91704,213,629889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 378}, \"maximum_statistics\": {\"great\": 446}}',57.169,25150063,349542,NULL,'2011-07-25 17:52:51',1311616371,NULL),(1818541732,192486,1,74671,0,1,1,'A',1,0.9329,176,671532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 201}, \"maximum_statistics\": {\"great\": 231}}',57.1991,24953206,282530,NULL,'2011-07-22 22:19:46',1311373186,NULL),(1818467399,192486,1,35820,0,1,1,'A',1,0.907021,213,604834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 6, \"great\": 435}, \"maximum_statistics\": {\"great\": 527}}',57.2155,23651285,408462,NULL,'2011-07-04 00:01:20',1309737680,NULL),(1819804608,192486,1,52811,0,1,1,'B',1,0.897938,316,595901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 404}, \"maximum_statistics\": {\"great\": 485, \"legacy_combo_increase\": 1}}',57.2387,34680309,432968,NULL,'2011-12-18 06:27:55',1324189675,NULL),(1817546885,192486,1,36966,0,1,1,'S',1,0.977778,270,886166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 258}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 1}}',57.2511,17946484,267328,NULL,'2011-03-27 22:52:53',1301266373,NULL),(1817953684,192486,1,94039,0,1,1,'A',1,0.910714,189,645470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 257}, \"maximum_statistics\": {\"great\": 308}}',57.2739,20001714,320154,NULL,'2011-05-04 14:37:47',1304519867,NULL),(1818387163,192486,1,31613,1,1,1,'A',1,0.954936,173,745541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 214}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 19}}',57.2809,23857039,301234,NULL,'2011-07-07 00:33:07',1309998787,NULL),(1817794856,192486,1,45194,0,1,1,'S',1,0.977041,196,913868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 187}, \"maximum_statistics\": {\"great\": 196, \"legacy_combo_increase\": 4}}',57.3031,19029606,325094,NULL,'2011-04-17 01:49:56',1303004996,NULL),(1818673360,192486,1,91570,0,1,1,'A',1,0.921123,168,650997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 321}, \"maximum_statistics\": {\"great\": 374, \"legacy_combo_increase\": 1}}',57.34,26268536,263630,NULL,'2011-08-11 01:14:33',1313025273,NULL),(1817227884,192486,1,45366,0,1,1,'A',1,0.962121,169,758077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 306}, \"maximum_statistics\": {\"great\": 330}}',57.382,16108123,383363,NULL,'2011-02-19 21:38:43',1298151523,NULL),(1822051715,192486,1,142684,0,1,1,'B',1,0.876157,104,488484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 27, \"great\": 352}, \"maximum_statistics\": {\"great\": 432}}',57.4087,52168194,207224,NULL,'2012-07-21 21:31:15',1342906275,NULL),(1818961785,192486,1,44442,0,1,1,'A',1,0.940741,178,697561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 360}, \"maximum_statistics\": {\"great\": 405}}',57.4143,27330997,364662,NULL,'2011-08-25 14:08:51',1314281331,NULL),(1818649091,192486,1,75417,0,1,1,'B',1,0.852605,121,483545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 25, \"great\": 580}, \"maximum_statistics\": {\"great\": 787}}',57.4412,26268343,418242,NULL,'2011-08-11 01:09:07',1313024947,NULL),(1817066534,192486,1,46476,0,1,1,'S',1,0.985944,249,874008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 242}, \"maximum_statistics\": {\"great\": 249}}',57.4605,13634283,217958,NULL,'2010-12-27 01:14:16',1293412456,NULL),(1818717555,192486,1,97119,0,1,1,'B',1,0.860835,159,510147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 20, \"great\": 383}, \"maximum_statistics\": {\"great\": 503}}',57.4615,26268069,313940,NULL,'2011-08-11 01:01:43',1313024503,NULL),(1830538347,192486,1,111245,0,1,1,'A',1,0.935096,132,655193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 375}, \"maximum_statistics\": {\"great\": 416}}',57.5503,107565402,231720,NULL,'2014-04-24 22:39:50',1398379190,NULL),(1818892918,192486,1,58440,0,1,1,'B',1,0.829412,107,427437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 18, \"great\": 242}, \"maximum_statistics\": {\"great\": 340}}',57.5969,27709167,173460,NULL,'2011-08-30 14:34:40',1314714880,NULL),(1818750624,192486,1,110259,0,1,1,'A',1,0.933775,173,656274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 268}, \"maximum_statistics\": {\"great\": 302}}',57.6578,26044776,262702,NULL,'2011-08-07 21:08:40',1312751320,NULL),(1817841316,192486,1,52236,0,1,1,'S',1,0.992718,206,907468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 203}, \"maximum_statistics\": {\"great\": 206}}',57.6933,19083949,366410,NULL,'2011-04-17 18:44:13',1303065853,NULL),(1821211084,192486,1,39299,0,1,1,'B',1,0.839231,167,459969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 63, \"great\": 504}, \"maximum_statistics\": {\"great\": 650}}',57.706,46387035,354180,NULL,'2012-05-20 22:42:19',1337553739,NULL),(1818163458,192486,1,77453,0,1,1,'A',1,0.907873,144,566518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 16, \"great\": 503}, \"maximum_statistics\": {\"great\": 597, \"legacy_combo_increase\": 1}}',57.7078,21871036,381280,NULL,'2011-06-06 00:45:04',1307321104,NULL),(1817808527,192486,1,87562,0,1,1,'B',1,0.860561,314,522868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 11, \"great\": 448}, \"maximum_statistics\": {\"great\": 606}}',57.7124,19130355,444324,NULL,'2011-04-18 17:38:24',1303148304,NULL),(1818714650,192486,1,97012,0,1,1,'B',1,0.870968,173,548108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 10, \"great\": 309}, \"maximum_statistics\": {\"great\": 403}}',57.7702,25824837,266700,NULL,'2011-08-04 18:55:12',1312484112,NULL),(1818517654,192486,1,100949,0,1,1,'A',1,0.925497,156,636531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 261}, \"maximum_statistics\": {\"great\": 302}}',57.7747,25416123,187878,NULL,'2011-07-30 00:01:53',1311984113,NULL),(1818444483,192486,1,27373,0,1,1,'A',1,0.913115,246,651292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 255}, \"maximum_statistics\": {\"great\": 305}}',57.8147,23650990,269870,NULL,'2011-07-03 23:43:36',1309736616,NULL),(1818730436,192486,1,97626,0,1,1,'B',1,0.858349,136,502401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 22, \"great\": 404}, \"maximum_statistics\": {\"great\": 533}}',57.9076,25768856,364490,NULL,'2011-08-04 03:16:20',1312427780,NULL),(1818130799,192486,1,81346,0,1,1,'A',1,0.951342,214,761985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 270}, \"maximum_statistics\": {\"great\": 298}}',57.9719,21974239,247402,NULL,'2011-06-07 16:50:50',1307465450,NULL),(1818600967,192486,1,55511,0,1,1,'A',1,0.92973,116,685462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 160}, \"maximum_statistics\": {\"great\": 185}}',57.9735,24547586,154394,NULL,'2011-07-17 00:16:48',1310861808,NULL),(1817930835,192486,1,46851,0,1,1,'B',1,0.83878,180,470003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 13, \"great\": 324}, \"maximum_statistics\": {\"great\": 459}}',58.0171,20528235,344160,NULL,'2011-05-13 23:47:37',1305330457,NULL),(1818360017,192486,1,76219,0,1,1,'B',1,0.869526,162,519341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 15, \"great\": 420}, \"maximum_statistics\": {\"great\": 548}}',58.0207,23023008,395268,NULL,'2011-06-24 16:14:05',1308932045,NULL),(1817360292,192486,1,39330,0,1,1,'A',1,0.947368,178,720702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 378}, \"maximum_statistics\": {\"great\": 418}}',58.0237,16234561,323933,NULL,'2011-02-22 13:31:06',1298381466,NULL),(1816946822,192486,1,31003,0,1,1,'A',1,0.95815,410,749545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 419}, \"maximum_statistics\": {\"great\": 454}}',58.0309,12824528,356036,NULL,'2010-12-07 00:30:55',1291681855,NULL),(1819864080,192486,1,91076,0,1,1,'B',1,0.881435,275,554123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 20, \"great\": 509}, \"maximum_statistics\": {\"great\": 641}}',58.0507,34398236,531664,NULL,'2011-12-14 02:40:55',1323830455,NULL),(1817778946,192486,1,83442,0,1,1,'A',1,0.977716,260,783221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 344}, \"maximum_statistics\": {\"great\": 359}}',58.0888,19075405,342358,NULL,'2011-04-17 14:53:17',1303051997,NULL),(1818273043,192486,1,98731,0,1,1,'S',1,0.970183,218,771724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 205}, \"maximum_statistics\": {\"great\": 218}}',58.1005,23022657,249522,NULL,'2011-06-24 16:08:01',1308931681,NULL),(1818719382,192486,1,29075,0,1,1,'B',1,0.836305,74,414134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 46, \"great\": 461}, \"maximum_statistics\": {\"great\": 617}}',58.1371,25482448,265090,NULL,'2011-07-30 22:37:39',1312065459,NULL),(1818076598,192486,1,79459,0,1,1,'A',1,0.952381,200,735016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 191}, \"maximum_statistics\": {\"great\": 210}}',58.1879,20861880,227518,NULL,'2011-05-19 23:56:07',1305849367,NULL),(1818277808,192486,1,61990,0,1,1,'C',1,0.799074,102,345827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 33, \"great\": 356}, \"maximum_statistics\": {\"great\": 540}}',58.1919,23505312,233242,NULL,'2011-07-02 02:17:12',1309573032,NULL),(1818791801,192486,1,54390,0,1,1,'B',1,0.866438,123,495271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 226}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 1}}',58.2321,27073507,197710,NULL,'2011-08-22 01:38:24',1313977104,NULL),(1817931921,192486,1,68257,0,1,1,'A',1,0.943715,349,722913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 476}, \"maximum_statistics\": {\"great\": 533}}',58.254,20809889,481420,NULL,'2011-05-18 23:15:24',1305760524,NULL),(1821477793,192486,1,60064,0,1,1,'B',1,0.840959,98,432065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 20, \"great\": 333}, \"maximum_statistics\": {\"great\": 459}}',58.2822,48347254,281580,NULL,'2012-06-12 15:26:05',1339514765,NULL),(1818785049,192486,1,64681,0,1,1,'B',1,0.879377,176,510339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 198}, \"maximum_statistics\": {\"great\": 257, \"legacy_combo_increase\": 2}}',58.349,27062569,219690,NULL,'2011-08-21 18:10:34',1313950234,NULL),(1817917600,192486,1,67544,0,1,1,'A',1,0.953878,460,810488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 434}, \"maximum_statistics\": {\"great\": 477, \"legacy_combo_increase\": 2}}',58.3509,20597871,525158,NULL,'2011-05-14 20:01:53',1305403313,NULL),(1819175682,192486,1,60458,0,1,1,'B',1,0.861167,96,476965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 29, \"great\": 388}, \"maximum_statistics\": {\"great\": 497}}',58.3777,29919757,277238,NULL,'2011-10-05 02:18:35',1317781115,NULL),(1816888728,192486,1,66187,0,1,1,'S',1,0.976744,344,835611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 328}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',58.3955,13195495,345888,NULL,'2010-12-16 16:59:58',1292518798,NULL),(1818107549,192486,1,29495,0,1,1,'B',1,0.856828,139,491626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 26, \"great\": 350}, \"maximum_statistics\": {\"great\": 454}}',58.4271,21157113,318760,NULL,'2011-05-25 01:46:44',1306288004,NULL),(1818936432,192486,1,60027,0,1,1,'B',1,0.824786,59,396499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 23, \"great\": 251}, \"maximum_statistics\": {\"great\": 351}}',58.4307,27585438,145692,NULL,'2011-08-28 19:50:00',1314561000,NULL),(1818199117,192486,1,33953,0,1,1,'B',1,0.865854,133,523433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 18, \"great\": 348}, \"maximum_statistics\": {\"great\": 451, \"legacy_combo_increase\": 2}}',58.4521,22299224,317068,NULL,'2011-06-12 22:46:11',1307918771,NULL),(1817978440,192486,1,79843,0,1,1,'B',1,0.895775,174,580860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 295}, \"maximum_statistics\": {\"great\": 355}}',58.4587,20445330,216062,NULL,'2011-05-12 12:25:41',1305203141,NULL),(1818549632,192486,1,94135,0,1,1,'A',1,0.948787,348,773985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 334}, \"maximum_statistics\": {\"great\": 371}}',58.5624,25223008,358430,NULL,'2011-07-26 23:54:42',1311724482,NULL),(1818499044,192486,1,94396,0,1,1,'A',1,0.923767,195,623055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 585}, \"maximum_statistics\": {\"great\": 669}}',58.5969,24487954,513186,NULL,'2011-07-16 04:03:13',1310788993,NULL),(1817566113,192486,1,17548,1,1,1,'S',1,0.982972,323,916917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 312}, \"maximum_statistics\": {\"great\": 323, \"legacy_combo_increase\": 1}}',58.5986,17142357,319006,NULL,'2011-03-13 01:59:32',1299981572,NULL),(1817770708,192486,1,2832,0,1,1,'A',1,0.941696,188,673131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 504}, \"maximum_statistics\": {\"great\": 566, \"legacy_combo_increase\": 8}}',58.5998,19027169,577180,NULL,'2011-04-17 00:29:05',1303000145,NULL),(1818246595,192486,1,75887,0,1,1,'B',1,0.85355,127,487354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 253}, \"maximum_statistics\": {\"great\": 338}}',58.619,22301002,215090,NULL,'2011-06-13 00:23:16',1307924596,NULL),(1820926663,192486,1,26056,0,1,1,'A',1,0.907407,106,559745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 273}, \"maximum_statistics\": {\"great\": 324}}',58.621,42527113,226976,NULL,'2012-04-02 19:35:36',1333395336,NULL),(1817490255,192486,1,41020,0,1,1,'S',1,0.957516,153,785810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 140}, \"maximum_statistics\": {\"great\": 153}}',58.6888,17946428,192530,NULL,'2011-03-27 22:48:43',1301266123,NULL),(1818539300,192486,1,58127,1,1,1,'A',1,0.926667,269,671772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 260}, \"maximum_statistics\": {\"great\": 300}}',58.7117,24953857,387950,NULL,'2011-07-22 22:44:47',1311374687,NULL),(1817563933,192486,1,37934,1,1,1,'A',1,0.9375,250,697971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 247}, \"maximum_statistics\": {\"great\": 280, \"legacy_combo_increase\": 3}}',58.7142,17825691,360281,NULL,'2011-03-25 23:45:10',1301096710,NULL),(1820024783,192486,1,107369,0,1,1,'A',1,0.936869,195,707914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 174}, \"maximum_statistics\": {\"great\": 198}}',58.7335,35966751,156810,NULL,'2012-01-06 02:40:16',1325817616,NULL),(1821845288,192486,1,120864,0,1,1,'B',1,0.862288,130,484582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 33, \"great\": 546}, \"maximum_statistics\": {\"great\": 708}}',58.8424,51469709,359062,NULL,'2012-07-14 22:19:12',1342304352,NULL),(1818846114,192486,1,62085,0,1,1,'A',1,0.961749,359,774822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 339}, \"maximum_statistics\": {\"great\": 366, \"legacy_combo_increase\": 7}}',58.877,27074465,479732,NULL,'2011-08-22 02:06:15',1313978775,NULL),(1819864191,192486,1,56044,0,1,1,'B',1,0.843511,189,474486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 15, \"great\": 465}, \"maximum_statistics\": {\"great\": 655}}',58.8966,34398074,433274,NULL,'2011-12-14 02:32:22',1323829942,NULL),(1817916833,192486,1,32781,0,1,1,'A',1,0.938486,250,689324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 280}, \"maximum_statistics\": {\"great\": 317}}',58.8981,20592975,295162,NULL,'2011-05-14 17:42:14',1305394934,NULL),(1817079868,192486,1,59691,0,1,1,'S',1,0.963636,385,831311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 357}, \"maximum_statistics\": {\"great\": 385}}',58.9509,13508117,387960,NULL,'2010-12-24 05:36:31',1293168991,NULL),(1818622495,192486,1,106321,0,1,1,'B',1,0.866732,136,475267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 32, \"great\": 409}, \"maximum_statistics\": {\"great\": 514}}',58.9585,25223263,283284,NULL,'2011-07-27 00:07:22',1311725242,NULL),(1821234432,192486,1,149820,0,1,1,'A',1,0.931487,126,643816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 305}, \"maximum_statistics\": {\"great\": 343}}',58.9956,45557582,216502,NULL,'2012-05-11 01:43:53',1336700633,NULL),(1818715419,192486,1,97024,0,1,1,'B',1,0.859825,92,461404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 47, \"great\": 622}, \"maximum_statistics\": {\"great\": 799}}',59.0578,26045668,399936,NULL,'2011-08-07 21:41:44',1312753304,NULL),(1818709090,192486,1,28415,0,1,1,'A',1,0.908964,172,605148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 296}, \"maximum_statistics\": {\"great\": 357, \"legacy_combo_increase\": 1}}',59.1035,25971634,291662,NULL,'2011-08-06 21:04:37',1312664677,NULL),(1818152924,192486,1,56335,0,1,1,'B',1,0.891529,152,565448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 5, \"great\": 384}, \"maximum_statistics\": {\"great\": 484}}',59.1099,22224372,363802,NULL,'2011-06-11 18:23:52',1307816632,NULL),(1817176490,192486,1,12506,0,1,1,'A',1,0.91791,114,640483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 172}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 2}}',59.1272,14502099,161010,NULL,'2011-01-17 01:40:32',1295228432,NULL),(1818056756,192486,1,26473,0,1,1,'A',1,0.980851,123,787901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 227}, \"maximum_statistics\": {\"great\": 235}}',59.1469,20861694,176970,NULL,'2011-05-19 23:46:40',1305848800,NULL),(1818978974,192486,1,56723,0,1,1,'B',1,0.835853,158,432159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 22, \"great\": 333}, \"maximum_statistics\": {\"great\": 463}}',59.1731,27773600,248308,NULL,'2011-08-31 15:00:46',1314802846,NULL),(1817792111,192486,1,31535,0,1,1,'A',1,0.945035,282,760848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 251}, \"maximum_statistics\": {\"great\": 282}}',59.1859,19133198,235906,NULL,'2011-04-18 19:36:27',1303155387,NULL),(1818321730,192486,1,96707,1,1,1,'S',1,0.993789,161,998573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 159}, \"maximum_statistics\": {\"great\": 161}}',59.2152,22844446,175650,NULL,'2011-06-21 17:06:46',1308676006,NULL),(1817642307,192486,1,1782,0,1,1,'S',1,0.95666,473,828480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 432}, \"maximum_statistics\": {\"great\": 473, \"legacy_combo_increase\": 3}}',59.3098,18260965,533230,NULL,'2011-04-03 02:16:53',1301797013,NULL),(1818546319,192486,1,6020,0,1,1,'A',1,0.940775,205,742206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 394}, \"maximum_statistics\": {\"great\": 439}}',59.3249,24754900,382920,NULL,'2011-07-20 02:53:03',1311130383,NULL),(1821774895,192486,1,113076,0,1,1,'B',1,0.888343,259,561919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 30, \"great\": 583}, \"maximum_statistics\": {\"great\": 712}}',59.3303,50275204,532428,NULL,'2012-07-02 23:12:51',1341270771,NULL),(1818686532,192486,1,65326,0,1,1,'B',1,0.893586,108,552265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 280}, \"maximum_statistics\": {\"great\": 343}}',59.335,25624113,208370,NULL,'2011-08-01 23:18:41',1312240721,NULL),(1819049500,192486,1,59386,1,1,1,'B',1,0.840525,160,465445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 22, \"great\": 385}, \"maximum_statistics\": {\"great\": 533}}',59.3525,28740319,304160,NULL,'2011-09-17 01:03:57',1316221437,NULL),(1817050204,192486,1,35217,1,1,1,'A',1,0.971182,338,816411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 329}, \"maximum_statistics\": {\"great\": 347}}',59.3905,13793051,295580,NULL,'2010-12-31 01:05:28',1293757528,NULL),(1818401860,192486,1,39419,0,1,1,'B',1,0.88855,182,522363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 20, \"great\": 529}, \"maximum_statistics\": {\"great\": 655, \"legacy_combo_increase\": 1}}',59.4154,23990446,397840,NULL,'2011-07-08 18:50:04',1310151004,NULL),(1818924825,192486,1,34010,0,1,1,'B',1,0.894737,177,583382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 345}, \"maximum_statistics\": {\"great\": 418}}',59.425,27436929,302660,NULL,'2011-08-27 02:14:24',1314411264,NULL),(1817982537,192486,1,79899,1,1,1,'A',1,0.925,295,645171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 463}, \"maximum_statistics\": {\"great\": 540}}',59.4432,20530973,449777,NULL,'2011-05-14 01:18:10',1305335890,NULL),(1817898803,192486,1,89325,0,1,1,'A',1,0.930178,322,641825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 12, \"great\": 739}, \"maximum_statistics\": {\"great\": 845}}',59.4546,20121504,638350,NULL,'2011-05-06 16:29:39',1304699379,NULL),(1818700482,192486,1,55292,0,1,1,'B',1,0.891803,157,588316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 244}, \"maximum_statistics\": {\"great\": 305}}',59.4601,26270112,223006,NULL,'2011-08-11 01:57:01',1313027821,NULL),(1818358684,192486,1,19979,0,1,1,'A',1,0.914474,212,619007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 15, \"great\": 519}, \"maximum_statistics\": {\"great\": 608, \"legacy_combo_increase\": 1}}',59.5576,23293390,504720,NULL,'2011-06-29 00:24:26',1309307066,NULL),(1821563081,192486,1,134472,0,1,1,'B',1,0.863184,116,487135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 39, \"great\": 477}, \"maximum_statistics\": {\"great\": 603}}',59.5626,48377415,297250,NULL,'2012-06-13 04:34:35',1339562075,NULL),(1816882707,192486,1,27609,0,1,1,'A',1,0.941767,249,782668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 220}, \"maximum_statistics\": {\"great\": 249}}',59.5794,13378988,270930,NULL,'2010-12-21 02:51:06',1292899866,NULL),(1817926916,192486,1,62937,0,1,1,'B',1,0.866776,163,461657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 25, \"great\": 471}, \"maximum_statistics\": {\"great\": 608}}',59.6013,20269783,337962,NULL,'2011-05-08 19:14:28',1304882068,NULL),(1817816065,192486,1,26235,0,1,1,'B',1,0.897287,160,579265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 208}, \"maximum_statistics\": {\"great\": 258, \"legacy_combo_increase\": 2}}',59.6067,19276928,203710,NULL,'2011-04-21 18:18:06',1303409886,NULL),(1817877743,192486,1,22317,0,1,1,'S',1,0.959574,470,828613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 432}, \"maximum_statistics\": {\"great\": 470}}',59.6292,20710181,502760,NULL,'2011-05-16 19:03:42',1305572622,NULL),(1818755527,192486,1,68677,0,1,1,'A',1,0.922879,242,705212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 333}, \"maximum_statistics\": {\"great\": 389}}',59.6303,26341391,438242,NULL,'2011-08-12 01:48:38',1313113718,NULL),(1822193779,192486,1,39202,0,1,1,'B',1,0.861163,101,477884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 23, \"great\": 408}, \"maximum_statistics\": {\"great\": 533}}',59.6574,53424926,311542,NULL,'2012-08-01 16:36:43',1343839003,NULL),(1817984902,192486,1,54755,0,1,1,'A',1,0.969799,252,780676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 281}, \"maximum_statistics\": {\"great\": 298}}',59.6591,20599476,343043,NULL,'2011-05-14 21:10:41',1305407441,NULL),(1818652923,192486,1,104035,0,1,1,'S',1,0.969636,494,825678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 464}, \"maximum_statistics\": {\"great\": 494}}',59.6837,25824549,502792,NULL,'2011-08-04 18:44:25',1312483465,NULL),(1821305434,192486,1,150894,0,1,1,'A',1,0.907143,227,616482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 414}, \"maximum_statistics\": {\"great\": 490}}',59.7002,45556298,345726,NULL,'2012-05-11 01:06:49',1336698409,NULL),(1817635345,192486,1,67524,0,1,1,'S',1,0.975806,310,846568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 295}, \"maximum_statistics\": {\"great\": 310}}',59.8107,18791440,333796,NULL,'2011-04-12 12:54:11',1302612851,NULL),(1819828902,192486,1,75858,0,1,1,'B',1,0.884306,207,603573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 6, \"great\": 388}, \"maximum_statistics\": {\"great\": 497}}',59.8157,34679476,382406,NULL,'2011-12-18 06:14:54',1324188894,NULL),(1817639652,192486,1,35874,1,1,1,'S',1,0.983553,152,880495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 147}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 2}}',59.8388,18078333,184930,NULL,'2011-03-30 15:44:15',1301499855,NULL),(1818605509,192486,1,43412,0,1,1,'B',1,0.850376,196,495544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 21, \"great\": 487}, \"maximum_statistics\": {\"great\": 665}}',59.8786,25277867,441574,NULL,'2011-07-27 16:36:15',1311784575,NULL),(1821392774,192486,1,73817,0,1,1,'B',1,0.887863,129,523715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 36, \"great\": 624}, \"maximum_statistics\": {\"great\": 758}}',59.8948,46764833,350430,NULL,'2012-05-26 01:33:22',1337996002,NULL),(1817972419,192486,1,35451,0,1,1,'A',1,0.903409,221,584785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 444}, \"maximum_statistics\": {\"great\": 528}}',59.8951,20597098,342324,NULL,'2011-05-14 19:36:53',1305401813,NULL),(1819887927,192486,1,64575,0,1,1,'B',1,0.851682,132,481761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 7, \"great\": 237}, \"maximum_statistics\": {\"great\": 327}}',59.8955,35199694,234396,NULL,'2011-12-25 19:34:54',1324841694,NULL),(1817630963,192486,1,67298,0,1,1,'S',1,0.978528,326,898514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 312}, \"maximum_statistics\": {\"great\": 326}}',59.9106,18855749,251920,NULL,'2011-04-13 21:27:46',1302730066,NULL),(1818577143,192486,1,17111,1,1,1,'A',1,0.932024,319,727785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 290}, \"maximum_statistics\": {\"great\": 331}}',59.9318,25416545,310550,NULL,'2011-07-30 00:18:32',1311985112,NULL),(1817608451,192486,1,90491,0,1,1,'S',1,0.994898,294,805391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 291}, \"maximum_statistics\": {\"great\": 294}}',59.9435,18177344,246632,NULL,'2011-04-01 16:53:05',1301676785,NULL),(1818554609,192486,1,102269,0,1,1,'A',1,0.954338,178,726985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 205}, \"maximum_statistics\": {\"great\": 219}}',60.0007,25150707,187436,NULL,'2011-07-25 18:12:21',1311617541,NULL),(1818727835,192486,1,50761,0,1,1,'A',1,0.906577,339,637913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 31, \"great\": 575}, \"maximum_statistics\": {\"great\": 669}}',60.0785,25825881,502210,NULL,'2011-08-04 19:37:03',1312486623,NULL),(1821359311,192486,1,31079,0,1,1,'B',1,0.843096,131,461941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 24, \"great\": 516}, \"maximum_statistics\": {\"great\": 717}}',60.1423,47048765,369510,NULL,'2012-05-28 23:18:33',1338247113,NULL),(1818029239,192486,1,94095,0,1,1,'B',1,0.883427,113,543599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 279}, \"maximum_statistics\": {\"great\": 356}}',60.1726,21051971,225912,NULL,'2011-05-22 18:43:26',1306089806,NULL),(1817989051,192486,1,55082,1,1,1,'A',1,0.921107,228,700954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 417}, \"maximum_statistics\": {\"great\": 488}}',60.2528,20270168,508786,NULL,'2011-05-08 19:31:59',1304883119,NULL),(1817982940,192486,1,54673,0,1,1,'A',1,0.962857,230,783507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 328}, \"maximum_statistics\": {\"great\": 350}}',60.2725,20123860,286388,NULL,'2011-05-06 17:11:23',1304701883,NULL),(1821489251,192486,1,136655,0,1,1,'B',1,0.850069,189,460912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 42, \"great\": 551}, \"maximum_statistics\": {\"great\": 727, \"legacy_combo_increase\": 1}}',60.2794,48266706,427566,NULL,'2012-06-11 17:24:47',1339435487,NULL),(1818735009,192486,1,67322,1,1,1,'B',1,0.854772,117,474491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 24, \"great\": 366}, \"maximum_statistics\": {\"great\": 482, \"legacy_combo_increase\": 3}}',60.2868,25623862,332860,NULL,'2011-08-01 23:08:55',1312240135,NULL),(1821496952,192486,1,136858,0,1,1,'B',1,0.870871,189,575166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 255}, \"maximum_statistics\": {\"great\": 333}}',60.3084,48376960,272806,NULL,'2012-06-13 04:24:30',1339561470,NULL),(1817531351,192486,1,43126,0,1,1,'A',1,0.947368,431,744432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 532}, \"maximum_statistics\": {\"great\": 589}}',60.328,17288232,508773,NULL,'2011-03-16 00:04:37',1300233877,NULL),(1818166752,192486,1,25042,0,1,1,'A',1,0.926471,266,681868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 383}, \"maximum_statistics\": {\"great\": 442, \"legacy_combo_increase\": 1}}',60.3286,22227193,455790,NULL,'2011-06-11 20:11:21',1307823081,NULL),(1818315174,192486,1,10819,0,1,1,'A',1,0.924936,135,630513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 339}, \"maximum_statistics\": {\"great\": 393}}',60.335,23507618,280910,NULL,'2011-07-02 03:02:33',1309575753,NULL),(1817190314,192486,1,26025,0,1,1,'S',1,0.953757,173,797559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 157}, \"maximum_statistics\": {\"great\": 173}}',60.3857,14718448,186076,NULL,'2011-01-22 02:41:40',1295664100,NULL),(1817944427,192486,1,58515,0,1,1,'B',1,0.883576,188,584019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 16, \"great\": 385}, \"maximum_statistics\": {\"great\": 481}}',60.3954,20370076,405132,NULL,'2011-05-10 20:56:19',1305060979,NULL),(1817565274,192486,1,17419,0,1,1,'A',1,0.947297,370,773670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 331}, \"maximum_statistics\": {\"great\": 370}}',60.4215,17135458,434630,NULL,'2011-03-12 20:59:23',1299963563,NULL),(1818900536,192486,1,53684,0,1,1,'A',1,0.904192,257,625049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 278}, \"maximum_statistics\": {\"great\": 334}}',60.4434,27792968,261160,NULL,'2011-09-01 03:06:50',1314846410,NULL),(1817636153,192486,1,53463,0,1,1,'A',1,0.925754,167,644371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 374}, \"maximum_statistics\": {\"great\": 431, \"legacy_combo_increase\": 1}}',60.457,18942041,458134,NULL,'2011-04-15 15:38:38',1302881918,NULL),(1822055437,192486,1,106789,0,1,1,'B',1,0.878685,281,542017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 39, \"great\": 707}, \"maximum_statistics\": {\"great\": 882}}',60.4644,52167447,602874,NULL,'2012-07-21 21:13:51',1342905231,NULL),(1817999330,192486,1,215,0,1,1,'A',1,0.903614,302,660899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 269}, \"maximum_statistics\": {\"great\": 332}}',60.4716,21058539,299320,NULL,'2011-05-23 01:09:06',1306112946,NULL),(1821966712,192486,1,28382,0,1,1,'B',1,0.87519,140,515419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 27, \"great\": 520}, \"maximum_statistics\": {\"great\": 657}}',60.5159,52858446,337314,NULL,'2012-07-27 22:01:27',1343426487,NULL),(1817800312,192486,1,91075,0,1,1,'A',1,0.967909,391,778812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 453}, \"maximum_statistics\": {\"great\": 483}}',60.5346,19784144,523542,NULL,'2011-04-30 18:52:43',1304189563,NULL),(1817892926,192486,1,45628,0,1,1,'B',1,0.884858,233,560874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 252}, \"maximum_statistics\": {\"great\": 317}}',60.5544,20595477,250470,NULL,'2011-05-14 18:46:21',1305398781,NULL),(1818984410,192486,1,100236,0,1,1,'B',1,0.869118,254,571072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 259}, \"maximum_statistics\": {\"great\": 340}}',60.5765,27583026,287658,NULL,'2011-08-28 18:41:58',1314556918,NULL),(1821609753,192486,1,40303,1,1,1,'B',1,0.875339,213,596929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 286}, \"maximum_statistics\": {\"great\": 369}}',60.6144,49675191,322130,NULL,'2012-06-26 19:26:17',1340738777,NULL),(1819802789,192486,1,52669,0,1,1,'B',1,0.849453,154,462454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 16, \"great\": 399}, \"maximum_statistics\": {\"great\": 548, \"legacy_combo_increase\": 1}}',60.6225,34398404,367218,NULL,'2011-12-14 02:48:50',1323830930,NULL),(1818443801,192486,1,75275,0,1,1,'A',1,0.901587,160,596156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 255}, \"maximum_statistics\": {\"great\": 315}}',60.6374,24280576,253108,NULL,'2011-07-13 01:54:29',1310522069,NULL),(1818559194,192486,1,102455,0,1,1,'A',1,0.914081,154,647437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 353}, \"maximum_statistics\": {\"great\": 419}}',60.6507,25416021,338144,NULL,'2011-07-29 23:57:55',1311983875,NULL),(1818760876,192486,1,62928,0,1,1,'B',1,0.834734,112,416242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 47, \"great\": 525}, \"maximum_statistics\": {\"great\": 714}}',60.7183,26045548,317940,NULL,'2011-08-07 21:37:45',1312753065,NULL),(1817391168,192486,1,70075,0,1,1,'A',1,0.959318,175,751451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 354}, \"maximum_statistics\": {\"great\": 381}}',60.7702,16922853,451600,NULL,'2011-03-08 12:34:39',1299587679,NULL),(1817705230,192486,1,46159,0,1,1,'S',1,0.990323,155,933304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 152}, \"maximum_statistics\": {\"great\": 155}}',60.8307,18792244,183035,NULL,'2011-04-12 13:07:29',1302613649,NULL),(1818528268,192486,1,78755,0,1,1,'A',1,0.975362,202,779274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 330}, \"maximum_statistics\": {\"great\": 345}}',60.8367,24754122,346560,NULL,'2011-07-20 02:36:19',1311129379,NULL),(1817958136,192486,1,34606,0,1,1,'S',1,0.962766,282,788398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 261}, \"maximum_statistics\": {\"great\": 282}}',60.8375,19952245,228330,NULL,'2011-05-03 15:48:40',1304437720,NULL),(1821883176,192486,1,18576,0,1,1,'A',1,0.938442,230,707973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 352}, \"maximum_statistics\": {\"great\": 398, \"legacy_combo_increase\": 1}}',60.84,51058338,391500,NULL,'2012-07-10 16:20:34',1341937234,NULL),(1818689517,192486,1,71222,0,1,1,'A',1,0.912946,122,659092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 189}, \"maximum_statistics\": {\"great\": 224}}',60.8416,26119216,143991,NULL,'2011-08-08 22:19:20',1312841960,NULL),(1819216845,192486,1,44248,0,1,1,'A',1,0.960352,208,818031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 424}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 2}}',60.8706,29360164,464647,NULL,'2011-09-26 00:53:06',1316998386,NULL),(1832543404,192486,1,152323,1,1,1,'B',1,0.896848,123,588666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 283, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',60.8863,111127378,243224,NULL,'2014-10-06 01:00:42',1412557242,NULL),(1821801918,192486,1,48326,0,1,1,'B',1,0.850214,126,453141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 27, \"great\": 518}, \"maximum_statistics\": {\"great\": 701}}',60.8947,50570078,425632,NULL,'2012-07-05 21:54:56',1341525296,NULL),(1825631952,192486,1,82353,0,1,1,'B',1,0.891013,149,570520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 426}, \"maximum_statistics\": {\"great\": 523}}',60.9183,79904428,409310,NULL,'2013-05-10 20:56:56',1368219416,NULL),(1818420046,192486,1,88103,0,1,1,'A',1,0.947811,232,761301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 269}, \"maximum_statistics\": {\"great\": 297}}',60.9355,24488285,276474,NULL,'2011-07-16 04:08:55',1310789335,NULL),(1822013666,192486,1,74097,0,1,1,'B',1,0.885075,191,538643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 28, \"great\": 544}, \"maximum_statistics\": {\"great\": 670}}',60.9543,52613543,367624,NULL,'2012-07-25 22:45:51',1343256351,NULL),(1818539030,192486,1,97222,0,1,1,'S',1,0.987805,205,872711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 200}, \"maximum_statistics\": {\"great\": 205, \"legacy_combo_increase\": 1}}',60.9888,25146939,191282,NULL,'2011-07-25 16:34:33',1311611673,NULL),(1818760001,192486,1,45688,0,1,1,'S',1,0.967172,198,803313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 185}, \"maximum_statistics\": {\"great\": 198, \"legacy_combo_increase\": 1}}',60.9994,26340696,205917,NULL,'2011-08-12 01:31:34',1313112694,NULL),(1816958091,192486,1,38309,0,1,1,'A',1,0.942045,440,717873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 389}, \"maximum_statistics\": {\"great\": 440, \"legacy_combo_increase\": 1}}',61.0246,12593678,517089,NULL,'2010-12-01 16:23:27',1291220607,NULL),(1821932662,192486,1,94133,1,1,1,'B',1,0.853309,150,465456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 35, \"great\": 430}, \"maximum_statistics\": {\"great\": 559}}',61.0932,50970234,297150,NULL,'2012-07-09 19:14:42',1341861282,NULL),(1817825787,192486,1,39853,0,1,1,'A',1,0.964615,125,670555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 308}, \"maximum_statistics\": {\"great\": 325}}',61.1003,19026973,164934,NULL,'2011-04-17 00:21:29',1302999689,NULL),(1817959569,192486,1,19206,0,1,1,'A',1,0.928196,121,610332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 507}, \"maximum_statistics\": {\"great\": 571}}',61.1091,20530392,377160,NULL,'2011-05-14 00:56:15',1305334575,NULL),(1817623654,192486,1,294,0,1,1,'B',1,0.883523,267,560624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 35, \"great\": 440}, \"maximum_statistics\": {\"great\": 528}}',61.1475,18721612,440570,NULL,'2011-04-10 22:15:47',1302473747,NULL),(1818053126,192486,1,87172,0,1,1,'S',1,0.984894,331,858662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 321}, \"maximum_statistics\": {\"great\": 331}}',61.1547,21605209,353776,NULL,'2011-06-01 16:48:19',1306946899,NULL),(1818812877,192486,1,93227,0,1,1,'A',1,0.915948,180,672928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 196}, \"maximum_statistics\": {\"great\": 232}}',61.1566,27073562,197072,NULL,'2011-08-22 01:40:06',1313977206,NULL),(1821313891,192486,1,103061,0,1,1,'B',1,0.828439,130,411691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 37, \"great\": 462}, \"maximum_statistics\": {\"great\": 647}}',61.1837,45557122,372944,NULL,'2012-05-11 01:30:09',1336699809,NULL),(1818582706,192486,1,103565,0,1,1,'A',1,0.938104,178,691586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 460}, \"maximum_statistics\": {\"great\": 517}}',61.1962,24755675,334072,NULL,'2011-07-20 03:10:42',1311131442,NULL),(1818749000,192486,1,110175,0,1,1,'B',1,0.857576,136,499370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 21, \"great\": 375}, \"maximum_statistics\": {\"great\": 495}}',61.2514,26268200,309940,NULL,'2011-08-11 01:05:13',1313024713,NULL),(1821867603,192486,1,53281,0,1,1,'B',1,0.842353,102,442416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 18, \"great\": 309}, \"maximum_statistics\": {\"great\": 425}}',61.2534,50794308,216030,NULL,'2012-07-08 03:02:19',1341716539,NULL),(1817903487,192486,1,77275,0,1,1,'A',1,0.950581,132,712587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 314}, \"maximum_statistics\": {\"great\": 344}}',61.2747,19953150,320383,NULL,'2011-05-03 16:08:40',1304438920,NULL),(1818522723,192486,1,83919,0,1,1,'A',1,0.917819,190,630268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 9, \"great\": 553}, \"maximum_statistics\": {\"great\": 651}}',61.3087,25147811,484392,NULL,'2011-07-25 16:54:13',1311612853,NULL),(1818780155,192486,1,53906,0,1,1,'A',1,0.912409,328,664950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 342}, \"maximum_statistics\": {\"great\": 411}}',61.3441,26856945,413208,NULL,'2011-08-19 00:42:41',1313714561,NULL),(1820921410,192486,1,105209,0,1,1,'A',1,0.900901,231,640080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 270}, \"maximum_statistics\": {\"great\": 333}}',61.3798,42526830,266970,NULL,'2012-04-02 19:28:55',1333394935,NULL),(1818571170,192486,1,59299,0,1,1,'A',1,0.945455,273,749722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 246}, \"maximum_statistics\": {\"great\": 275, \"legacy_combo_increase\": 7}}',61.3955,25096218,421696,NULL,'2011-07-25 00:47:26',1311554846,NULL),(1818100768,192486,1,65200,0,1,1,'B',1,0.831804,164,425834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 45, \"great\": 479}, \"maximum_statistics\": {\"great\": 654}}',61.4211,20861760,364592,NULL,'2011-05-19 23:50:16',1305849016,NULL),(1818627467,192486,1,96341,0,1,1,'B',1,0.887972,130,528148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 340}, \"maximum_statistics\": {\"great\": 424}}',61.4325,25349651,261866,NULL,'2011-07-29 00:56:08',1311900968,NULL),(1818895236,192486,1,53380,0,1,1,'B',1,0.855185,183,484710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 47, \"great\": 643}, \"maximum_statistics\": {\"great\": 839}}',61.4432,27708873,508862,NULL,'2011-08-30 14:30:16',1314714616,NULL),(1818667495,192486,1,59116,0,1,1,'B',1,0.868139,202,508797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 35, \"great\": 585}, \"maximum_statistics\": {\"great\": 747}}',61.5022,26045836,412890,NULL,'2011-08-07 21:49:03',1312753743,NULL),(1818838660,192486,1,44699,1,1,1,'S',1,0.95974,385,837645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 354}, \"maximum_statistics\": {\"great\": 385}}',61.564,27074161,448540,NULL,'2011-08-22 01:57:52',1313978272,NULL),(1821952537,192486,1,108409,0,1,1,'B',1,0.874627,169,570165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 256}, \"maximum_statistics\": {\"great\": 335}}',61.6125,51768605,275428,NULL,'2012-07-17 23:30:10',1342567810,NULL),(1818844584,192486,1,62011,1,1,1,'B',1,0.87619,203,553609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 7, \"great\": 323}, \"maximum_statistics\": {\"great\": 420}}',61.6154,27073061,321380,NULL,'2011-08-22 01:22:49',1313976169,NULL),(1818629181,192486,1,82825,0,1,1,'A',1,0.942893,174,696550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 353}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 8}}',61.649,25096634,458476,NULL,'2011-07-25 01:02:52',1311555772,NULL),(1821673087,192486,1,34375,0,1,1,'B',1,0.815217,89,372959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 13, \"great\": 245}, \"maximum_statistics\": {\"great\": 368}}',61.7458,49605707,186780,NULL,'2012-06-26 03:03:26',1340679806,NULL),(1819248523,192486,1,37995,0,1,1,'B',1,0.886888,165,554372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 36, \"great\": 573}, \"maximum_statistics\": {\"great\": 694}}',61.7573,29861340,399570,NULL,'2011-10-04 01:55:40',1317693340,NULL),(1821012931,192486,1,68593,0,1,1,'B',1,0.879781,213,574330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 298}, \"maximum_statistics\": {\"great\": 366}}',61.7803,43977469,277910,NULL,'2012-04-21 01:54:31',1334973271,NULL),(1821714084,192486,1,78616,0,1,1,'A',1,0.963557,289,775323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 319}, \"maximum_statistics\": {\"great\": 343}}',61.7928,50570781,278350,NULL,'2012-07-05 22:17:31',1341526651,NULL),(1818862831,192486,1,74607,0,1,1,'A',1,0.962349,231,752850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 311}, \"maximum_statistics\": {\"great\": 332}}',61.8607,26491418,289528,NULL,'2011-08-13 22:06:27',1313273187,NULL),(1817525345,192486,1,30773,0,1,1,'A',1,0.945,240,722373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 271}, \"maximum_statistics\": {\"great\": 300}}',61.9189,17132627,223210,NULL,'2011-03-12 19:17:37',1299957457,NULL),(1821750103,192486,1,16186,0,1,1,'A',1,0.912698,336,650707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 9, \"great\": 529}, \"maximum_statistics\": {\"great\": 630}}',61.9485,50673244,546580,NULL,'2012-07-06 22:24:23',1341613463,NULL),(1818546385,192486,1,32949,0,1,1,'S',1,0.970994,362,820108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 341}, \"maximum_statistics\": {\"great\": 362}}',61.9492,24753407,361322,NULL,'2011-07-20 02:19:17',1311128357,NULL),(1818906133,192486,1,40130,0,1,1,'A',1,0.91502,317,675162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 428}, \"maximum_statistics\": {\"great\": 506, \"legacy_combo_increase\": 3}}',61.9678,27650140,512280,NULL,'2011-08-29 15:28:36',1314631716,NULL),(1818661147,192486,1,25081,0,1,1,'A',1,0.927386,315,688752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 419}, \"maximum_statistics\": {\"great\": 482, \"legacy_combo_increase\": 2}}',62.0014,26044891,466580,NULL,'2011-08-07 21:13:01',1312751581,NULL),(1818679052,192486,1,70767,0,1,1,'A',1,0.902235,118,546594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 296}, \"maximum_statistics\": {\"great\": 358}}',62.0898,26267460,194340,NULL,'2011-08-11 00:44:12',1313023452,NULL),(1817025862,192486,1,29519,0,1,1,'B',1,0.883663,219,552534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 5, \"great\": 315}, \"maximum_statistics\": {\"great\": 404, \"legacy_combo_increase\": 4}}',62.1187,13592123,329660,NULL,'2010-12-26 01:20:58',1293326458,NULL),(1817802650,192486,1,91205,0,1,1,'A',1,0.941953,222,737693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 339}, \"maximum_statistics\": {\"great\": 379}}',62.1209,19127476,322356,NULL,'2011-04-18 16:11:43',1303143103,NULL),(1818915454,192486,1,76768,0,1,1,'B',1,0.875523,121,522931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 40, \"great\": 758}, \"maximum_statistics\": {\"great\": 956}}',62.1228,27704382,628254,NULL,'2011-08-30 13:26:31',1314710791,NULL),(1818782263,192486,1,32131,0,1,1,'A',1,0.906627,105,577972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 275}, \"maximum_statistics\": {\"great\": 332, \"legacy_combo_increase\": 1}}',62.1453,26855673,189340,NULL,'2011-08-18 23:54:43',1313711683,NULL),(1818754070,192486,1,90011,0,1,1,'A',1,0.940583,253,716926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 396}, \"maximum_statistics\": {\"great\": 446}}',62.1619,25823906,409044,NULL,'2011-08-04 18:20:52',1312482052,NULL),(1818884952,192486,1,36965,0,1,1,'B',1,0.887218,358,597705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 7, \"great\": 419}, \"maximum_statistics\": {\"great\": 532}}',62.1769,26997132,460440,NULL,'2011-08-20 21:49:22',1313876962,NULL),(1816777347,192486,1,32216,0,1,1,'S',1,0.974654,217,827649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 206}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 8}}',62.2179,12112257,275746,NULL,'2010-11-20 02:29:24',1290220164,NULL),(1821947134,192486,1,107912,0,1,1,'B',1,0.863636,135,489511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 20, \"great\": 332}, \"maximum_statistics\": {\"great\": 429}}',62.2422,51768662,225282,NULL,'2012-07-17 23:32:30',1342567950,NULL),(1821491561,192486,1,31377,0,1,1,'B',1,0.864769,71,447772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 214}, \"maximum_statistics\": {\"great\": 281}}',62.2998,48378593,146930,NULL,'2012-06-13 05:00:43',1339563643,NULL),(1818155447,192486,1,71923,0,1,1,'S',1,0.984783,230,870518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 223}, \"maximum_statistics\": {\"great\": 230}}',62.3012,22445058,196238,NULL,'2011-06-15 13:38:09',1308145089,NULL),(1817981536,192486,1,94635,0,1,1,'A',1,0.906072,269,620282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 6, \"great\": 434}, \"maximum_statistics\": {\"great\": 527}}',62.3405,20810379,505986,NULL,'2011-05-18 23:52:20',1305762740,NULL),(1818839393,192486,1,73671,0,1,1,'B',1,0.893864,132,541960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 24, \"great\": 499}, \"maximum_statistics\": {\"great\": 603}}',62.3434,26856836,371240,NULL,'2011-08-19 00:38:44',1313714324,NULL),(1821141285,192486,1,32820,0,1,1,'B',1,0.869433,159,510439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 28, \"great\": 393}, \"maximum_statistics\": {\"great\": 494}}',62.3569,44875858,329717,NULL,'2012-05-02 02:10:54',1335924654,NULL),(1817925863,192486,1,52476,0,1,1,'B',1,0.86119,91,471796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 271}, \"maximum_statistics\": {\"great\": 353}}',62.3795,20370242,163280,NULL,'2011-05-10 21:04:20',1305061460,NULL),(1820334796,192486,1,63798,0,1,1,'B',1,0.890947,129,556095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 398}, \"maximum_statistics\": {\"great\": 486}}',62.4174,39128257,353898,NULL,'2012-02-18 03:58:15',1329537495,NULL),(1818927758,192486,1,48864,0,1,1,'A',1,0.960784,119,759585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 189}, \"maximum_statistics\": {\"great\": 204}}',62.4305,27505414,157580,NULL,'2011-08-27 19:43:53',1314474233,NULL),(1820972748,192486,1,65409,0,1,1,'B',1,0.88604,86,538185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 280}, \"maximum_statistics\": {\"great\": 351}}',62.4395,43978288,192828,NULL,'2012-04-21 02:08:29',1334974109,NULL),(1818368042,192486,1,86112,0,1,1,'B',1,0.868,98,496490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 189}, \"maximum_statistics\": {\"great\": 250}}',62.4652,23560880,132522,NULL,'2011-07-02 16:00:16',1309622416,NULL),(1819762182,192486,1,87366,0,1,1,'B',1,0.875899,243,555589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 8, \"great\": 426}, \"maximum_statistics\": {\"great\": 556}}',62.475,33789654,412550,NULL,'2011-12-04 03:25:06',1322969106,NULL),(1818691101,192486,1,106173,0,1,1,'A',1,0.922652,293,694575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 461}, \"maximum_statistics\": {\"great\": 543, \"legacy_combo_increase\": 5}}',62.479,25767303,550270,NULL,'2011-08-04 02:44:00',1312425840,NULL),(1821116568,192486,1,40813,0,1,1,'A',1,0.907095,119,591704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 249}, \"maximum_statistics\": {\"great\": 296, \"legacy_combo_increase\": 1}}',62.5048,45488054,218808,NULL,'2012-05-10 02:13:38',1336616018,NULL),(1817916695,192486,1,39641,0,1,1,'A',1,0.911348,346,669080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 352}, \"maximum_statistics\": {\"great\": 423, \"legacy_combo_increase\": 4}}',62.5575,20270761,500676,NULL,'2011-05-08 19:56:25',1304884585,NULL),(1821928550,192486,1,127733,0,1,1,'B',1,0.828103,176,431656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 42, \"great\": 502}, \"maximum_statistics\": {\"great\": 701}}',62.5795,51265633,386796,NULL,'2012-07-13 00:13:15',1342138395,NULL),(1818923020,192486,1,87707,1,1,1,'A',1,0.919664,176,630329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 354}, \"maximum_statistics\": {\"great\": 417}}',62.5835,27514649,307270,NULL,'2011-08-28 01:27:04',1314494824,NULL),(1817762305,192486,1,74225,1,1,1,'A',1,0.941038,186,783474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 188}, \"maximum_statistics\": {\"great\": 212, \"legacy_combo_increase\": 7}}',62.5876,19084981,285858,NULL,'2011-04-17 19:24:00',1303068240,NULL),(1821739496,192486,1,89269,0,1,1,'B',1,0.853316,129,468172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 28, \"great\": 305}, \"maximum_statistics\": {\"great\": 392}}',62.6007,50179352,221232,NULL,'2012-07-01 22:20:15',1341181215,NULL),(1821649084,192486,1,145559,0,1,1,'A',1,0.97037,237,792165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 257}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 3}}',62.6021,49605212,272944,NULL,'2012-06-26 02:52:15',1340679135,NULL),(1817616344,192486,1,20531,0,1,1,'A',1,0.920755,264,734022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 224}, \"maximum_statistics\": {\"great\": 265}}',62.6231,18127380,264780,NULL,'2011-03-31 15:31:09',1301585469,NULL),(1817531433,192486,1,35972,1,1,1,'S',1,0.96788,467,838249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 437}, \"maximum_statistics\": {\"great\": 467}}',62.6246,17286660,616140,NULL,'2011-03-15 22:27:42',1300228062,NULL),(1818778387,192486,1,47669,0,1,1,'B',1,0.880312,113,522861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 21, \"great\": 558}, \"maximum_statistics\": {\"great\": 706}}',62.63,26930836,403248,NULL,'2011-08-20 02:11:49',1313806309,NULL),(1818029496,192486,1,38758,0,1,1,'B',1,0.887473,226,582130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 376}, \"maximum_statistics\": {\"great\": 471}}',62.6354,20917886,401220,NULL,'2011-05-20 22:49:27',1305931767,NULL),(1818304799,192486,1,96189,0,1,1,'B',1,0.859718,143,479386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 40, \"great\": 499}, \"maximum_statistics\": {\"great\": 638}}',62.6836,23023345,424418,NULL,'2011-06-24 16:19:58',1308932398,NULL),(1817990308,192486,1,94837,0,1,1,'A',1,0.919899,261,649768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 510}, \"maximum_statistics\": {\"great\": 593}}',62.6998,20120689,432178,NULL,'2011-05-06 16:17:28',1304698648,NULL),(1818004150,192486,1,56149,0,1,1,'B',1,0.875,280,579052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 30, \"great\": 456}, \"maximum_statistics\": {\"great\": 568}}',62.7321,21157328,469090,NULL,'2011-05-25 02:00:26',1306288826,NULL),(1819698062,192486,1,8708,0,1,1,'S',1,0.976027,292,851495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 278}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 2}}',62.7412,33788895,358240,NULL,'2011-12-04 03:10:32',1322968232,NULL),(1818287495,192486,1,46361,0,1,1,'A',1,0.925,110,652024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 206}, \"maximum_statistics\": {\"great\": 240}}',62.7688,22720914,212074,NULL,'2011-06-19 14:43:57',1308494637,NULL),(1817744819,192486,1,82105,1,1,1,'S',1,0.962046,303,811694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 280}, \"maximum_statistics\": {\"great\": 303}}',62.7739,19083757,344383,NULL,'2011-04-17 18:36:37',1303065397,NULL),(1818285399,192486,1,24571,0,1,1,'B',1,0.855194,534,503629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 531, \"miss\": 37, \"great\": 1521}, \"maximum_statistics\": {\"great\": 2089, \"legacy_combo_increase\": 11}}',62.7761,23215713,1598982,NULL,'2011-06-27 14:27:32',1309184852,NULL),(1818690896,192486,1,96185,0,1,1,'B',1,0.862299,81,477724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 48, \"great\": 590}, \"maximum_statistics\": {\"great\": 748}}',62.8082,25825595,329998,NULL,'2011-08-04 19:26:51',1312486011,NULL),(1817621328,192486,1,62342,0,1,1,'A',1,0.946953,437,777126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 397}, \"maximum_statistics\": {\"great\": 443}}',62.8633,18564780,478730,NULL,'2011-04-08 14:49:37',1302274177,NULL),(1817192865,192486,1,60141,0,1,1,'A',1,0.967153,248,785447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 388}, \"maximum_statistics\": {\"great\": 411}}',62.8837,15187524,392875,NULL,'2011-01-31 18:18:10',1296497890,NULL),(1817276710,192486,1,23600,0,1,1,'A',1,0.920721,307,667273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 476}, \"maximum_statistics\": {\"great\": 555, \"legacy_combo_increase\": 3}}',62.9007,16166392,443912,NULL,'2011-02-21 00:11:54',1298247114,NULL),(1821929777,192486,1,25025,0,1,1,'S',1,0.981233,373,883492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 359}, \"maximum_statistics\": {\"great\": 373, \"legacy_combo_increase\": 1}}',62.9784,51057838,414390,NULL,'2012-07-10 16:13:42',1341936822,NULL),(1819072006,192486,1,105371,0,1,1,'B',1,0.851928,155,466828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 24, \"great\": 535}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',62.9921,28740496,435782,NULL,'2011-09-17 01:08:09',1316221689,NULL),(1818701202,192486,1,100684,0,1,1,'S',1,0.988532,218,849271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 213}, \"maximum_statistics\": {\"great\": 218}}',63.0144,25826274,198642,NULL,'2011-08-04 19:51:11',1312487471,NULL),(1818793246,192486,1,70651,0,1,1,'A',1,0.921788,142,619568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 306}, \"maximum_statistics\": {\"great\": 358}}',63.0158,27074672,282840,NULL,'2011-08-22 02:11:57',1313979117,NULL),(1821802996,192486,1,48420,0,1,1,'A',1,0.962851,280,761357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 464}, \"maximum_statistics\": {\"great\": 498}}',63.0501,49855188,466055,NULL,'2012-06-28 19:52:04',1340913124,NULL),(1818887682,192486,1,921408,0,1,1,'A',1,0.941406,251,758218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 229}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 1}}',63.052,26932903,280790,NULL,'2011-08-20 02:50:58',1313808658,NULL),(1819156780,192486,1,24087,0,1,1,'B',1,0.889932,275,606524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 4, \"great\": 461}, \"maximum_statistics\": {\"great\": 586}}',63.0787,29360319,506230,NULL,'2011-09-26 01:04:29',1316999069,NULL),(1818907247,192486,1,92530,0,1,1,'B',1,0.893678,161,579656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 279}, \"maximum_statistics\": {\"great\": 348}}',63.162,27582697,227076,NULL,'2011-08-28 18:33:41',1314556421,NULL),(1818511446,192486,1,100797,0,1,1,'A',1,0.94,176,733794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 203}, \"maximum_statistics\": {\"great\": 225}}',63.1965,25223044,177034,NULL,'2011-07-26 23:57:09',1311724629,NULL),(1818162792,192486,1,38921,0,1,1,'A',1,0.903084,117,568752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 381}, \"maximum_statistics\": {\"great\": 454}}',63.2105,22123274,333288,NULL,'2011-06-10 12:41:24',1307709684,NULL),(1818651067,192486,1,75623,0,1,1,'B',1,0.889076,104,535501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 32, \"great\": 495}, \"maximum_statistics\": {\"great\": 595}}',63.2328,25891447,319902,NULL,'2011-08-05 17:04:03',1312563843,NULL),(1821093253,192486,1,39133,1,1,1,'A',1,0.906306,270,601140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 7, \"great\": 458}, \"maximum_statistics\": {\"great\": 555, \"legacy_combo_increase\": 1}}',63.2563,45487418,458090,NULL,'2012-05-10 01:52:46',1336614766,NULL),(1818778668,192486,1,24546,1,1,1,'A',1,0.93956,343,726195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 321}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 2}}',63.2997,26997047,365160,NULL,'2011-08-20 21:45:01',1313876701,NULL),(1817965360,192486,1,59411,0,1,1,'B',1,0.891597,122,552874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 11, \"great\": 477}, \"maximum_statistics\": {\"great\": 595, \"legacy_combo_increase\": 5}}',63.3244,20127934,439060,NULL,'2011-05-06 18:50:34',1304707834,NULL),(1816990575,192486,1,33175,0,1,1,'S',1,0.983766,308,860633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 298}, \"maximum_statistics\": {\"great\": 308}}',63.3996,13506342,322040,NULL,'2010-12-24 04:37:57',1293165477,NULL),(1818219796,192486,1,100567,0,1,1,'A',1,0.950324,283,724207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 418}, \"maximum_statistics\": {\"great\": 463}}',63.4023,22129474,400322,NULL,'2011-06-10 13:52:56',1307713976,NULL),(1818063372,192486,1,12464,0,1,1,'A',1,0.946556,333,737116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 377}, \"maximum_statistics\": {\"great\": 421}}',63.4167,20917585,374850,NULL,'2011-05-20 22:35:10',1305930910,NULL),(1817917494,192486,1,32836,0,1,1,'A',1,0.939252,132,684145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 284}, \"maximum_statistics\": {\"great\": 321}}',63.4671,19895479,259614,NULL,'2011-05-02 14:10:48',1304345448,NULL),(1818257229,192486,1,30580,0,1,1,'A',1,0.936207,121,711077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 255}, \"maximum_statistics\": {\"great\": 290, \"legacy_combo_increase\": 12}}',63.4883,22713582,345050,NULL,'2011-06-19 13:00:47',1308488447,NULL),(1817028239,192486,1,61737,0,1,1,'S',1,0.976351,296,914115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 282}, \"maximum_statistics\": {\"great\": 296, \"legacy_combo_increase\": 1}}',63.5032,13835752,465180,NULL,'2011-01-01 00:36:11',1293842171,NULL),(1818092037,192486,1,98491,0,1,1,'B',1,0.875184,82,491903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 34, \"great\": 545}, \"maximum_statistics\": {\"great\": 681}}',63.5249,21051790,315132,NULL,'2011-05-22 18:36:03',1306089363,NULL),(1821839233,192486,1,28707,0,1,1,'A',1,0.902381,138,577957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 353}, \"maximum_statistics\": {\"great\": 420}}',63.5281,51058550,280096,NULL,'2012-07-10 16:23:35',1341937415,NULL),(1819206660,192486,1,50352,0,1,1,'S',1,0.970067,451,812623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 424}, \"maximum_statistics\": {\"great\": 451}}',63.5635,29729449,434666,NULL,'2011-10-02 01:43:43',1317519823,NULL),(1818607234,192486,1,99030,0,1,1,'S',1,0.955,400,808763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 364}, \"maximum_statistics\": {\"great\": 400}}',63.6163,25350212,445738,NULL,'2011-07-29 01:20:02',1311902402,NULL),(1819618168,192486,1,54307,0,1,1,'B',1,0.896146,417,676848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 2, \"great\": 372}, \"maximum_statistics\": {\"great\": 467}}',63.6186,32991778,450530,NULL,'2011-11-20 19:23:02',1321816982,NULL),(1818514035,192486,1,73777,0,1,1,'B',1,0.888136,114,564314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 237}, \"maximum_statistics\": {\"great\": 295}}',63.6408,25151810,190888,NULL,'2011-07-25 18:49:30',1311619770,NULL),(1818774613,192486,1,69679,0,1,1,'S',1,0.977578,223,799272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 213}, \"maximum_statistics\": {\"great\": 223}}',63.6666,27074044,241582,NULL,'2011-08-22 01:54:48',1313978088,NULL),(1818327270,192486,1,84863,0,1,1,'A',1,0.903797,234,638913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 325}, \"maximum_statistics\": {\"great\": 395}}',63.6792,23560191,345040,NULL,'2011-07-02 15:49:17',1309621757,NULL),(1818587107,192486,1,65107,0,1,1,'B',1,0.862671,405,554590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 19, \"great\": 497}, \"maximum_statistics\": {\"great\": 659}}',63.7881,25350108,582598,NULL,'2011-07-29 01:16:33',1311902193,NULL),(1817688441,192486,1,26002,0,1,1,'S',1,0.972689,238,874814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 225}, \"maximum_statistics\": {\"great\": 238}}',63.8023,18792069,189966,NULL,'2011-04-12 13:04:38',1302613478,NULL),(1821153897,192486,1,22198,0,1,1,'B',1,0.897629,234,604936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 379}, \"maximum_statistics\": {\"great\": 464}}',63.8509,44875547,351930,NULL,'2012-05-02 02:00:03',1335924003,NULL),(1818835361,192486,1,73409,1,1,1,'A',1,0.949679,467,755347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 420}, \"maximum_statistics\": {\"great\": 467}}',63.8593,26412873,476946,NULL,'2011-08-12 21:43:17',1313185397,NULL),(1821089144,192486,1,128321,0,1,1,'A',1,0.901734,162,575378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 38, \"great\": 594}, \"maximum_statistics\": {\"great\": 692}}',63.8967,44525479,469146,NULL,'2012-04-28 01:51:06',1335577866,NULL),(1817875919,192486,1,37275,0,1,1,'S',1,0.960526,418,816169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 385}, \"maximum_statistics\": {\"great\": 418}}',63.9006,20124889,400570,NULL,'2011-05-06 17:31:16',1304703076,NULL),(1818781947,192486,1,70090,0,1,1,'B',1,0.897213,127,562198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 237}, \"maximum_statistics\": {\"great\": 287}}',63.9064,27061637,218762,NULL,'2011-08-21 17:41:31',1313948491,NULL),(1819151444,192486,1,53720,0,1,1,'B',1,0.874506,85,477150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 21, \"great\": 400}, \"maximum_statistics\": {\"great\": 506}}',63.9635,29805575,263450,NULL,'2011-10-03 01:45:09',1317606309,NULL),(1818131023,192486,1,55527,0,1,1,'B',1,0.876098,316,549560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 13, \"great\": 441}, \"maximum_statistics\": {\"great\": 569}}',64.0341,22227492,467900,NULL,'2011-06-11 20:23:42',1307823822,NULL),(1818904330,192486,1,47345,0,1,1,'A',1,0.906751,149,583393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 31, \"great\": 742}, \"maximum_statistics\": {\"great\": 874}}',64.0428,27506456,535126,NULL,'2011-08-27 20:18:09',1314476289,NULL),(1821258673,192486,1,98344,0,1,1,'A',1,0.934673,169,669823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 355}, \"maximum_statistics\": {\"great\": 398}}',64.1299,45630458,314656,NULL,'2012-05-11 22:29:13',1336775353,NULL),(1818817599,192486,1,103012,0,1,1,'A',1,0.950943,190,739997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 240}, \"maximum_statistics\": {\"great\": 265}}',64.1644,26856569,250810,NULL,'2011-08-19 00:28:26',1313713706,NULL),(1817789734,192486,1,69793,0,1,1,'A',1,0.906716,223,634573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 330}, \"maximum_statistics\": {\"great\": 402}}',64.2155,19447722,439150,NULL,'2011-04-24 12:34:30',1303648470,NULL),(1818617629,192486,1,99550,0,1,1,'A',1,0.924157,343,667384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 11, \"great\": 615}, \"maximum_statistics\": {\"great\": 712}}',64.2499,25151151,626068,NULL,'2011-07-25 18:24:34',1311618274,NULL),(1818639183,192486,1,58005,0,1,1,'B',1,0.848214,193,493618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 2, \"great\": 314}, \"maximum_statistics\": {\"great\": 448}}',64.2617,25826925,360800,NULL,'2011-08-04 20:12:48',1312488768,NULL),(1817987498,192486,1,80281,0,1,1,'A',1,0.961995,284,771315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 395}, \"maximum_statistics\": {\"great\": 421}}',64.293,20598609,345127,NULL,'2011-05-14 20:29:17',1305404957,NULL),(1821327523,192486,1,95561,0,1,1,'A',1,0.905248,121,569456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 291}, \"maximum_statistics\": {\"great\": 343}}',64.3617,47049458,178826,NULL,'2012-05-28 23:48:10',1338248890,NULL),(1818168996,192486,1,3884,0,1,1,'A',1,0.939189,124,722877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 131}, \"maximum_statistics\": {\"great\": 148, \"legacy_combo_increase\": 6}}',64.4071,22123803,169820,NULL,'2011-06-10 12:47:13',1307710033,NULL),(1818217210,192486,1,28425,0,1,1,'A',1,0.957071,155,770522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 184}, \"maximum_statistics\": {\"great\": 198}}',64.5714,21871714,146634,NULL,'2011-06-06 01:05:53',1307322353,NULL),(1818341130,192486,1,97379,0,1,1,'B',1,0.871863,83,458546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 35, \"great\": 598}, \"maximum_statistics\": {\"great\": 757}}',64.5951,22844711,387440,NULL,'2011-06-21 17:13:56',1308676436,NULL),(1818690912,192486,1,106144,0,1,1,'B',1,0.899054,317,681378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 253}, \"maximum_statistics\": {\"great\": 317}}',64.6197,25766352,326470,NULL,'2011-08-04 02:21:41',1312424501,NULL),(1817954113,192486,1,34253,0,1,1,'A',1,0.942721,163,686836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 381}, \"maximum_statistics\": {\"great\": 419}}',64.6442,20122704,284360,NULL,'2011-05-06 16:48:46',1304700526,NULL),(1821111313,192486,1,50465,0,1,1,'A',1,0.908745,195,632881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 443}, \"maximum_statistics\": {\"great\": 526}}',64.6919,45415459,417956,NULL,'2012-05-09 00:04:00',1336521840,NULL),(1817982798,192486,1,29632,0,1,1,'B',1,0.863636,157,513097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 9, \"great\": 329}, \"maximum_statistics\": {\"great\": 440}}',64.6968,20122827,286218,NULL,'2011-05-06 16:51:06',1304700666,NULL),(1819869376,192486,1,56262,0,1,1,'B',1,0.899676,165,594803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 251}, \"maximum_statistics\": {\"great\": 309}}',64.7396,35055470,216976,NULL,'2011-12-24 00:20:18',1324686018,NULL),(1821411441,192486,1,122198,0,1,1,'A',1,0.920266,76,569375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 266}, \"maximum_statistics\": {\"great\": 301}}',64.751,47048421,156140,NULL,'2012-05-28 23:02:22',1338246142,NULL),(1820229944,192486,1,114346,0,1,1,'A',1,0.952575,314,800578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 336}, \"maximum_statistics\": {\"great\": 369}}',64.7523,37938442,323090,NULL,'2012-02-01 20:01:29',1328126489,NULL),(1821982315,192486,1,71100,0,1,1,'B',1,0.85782,98,475622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 22, \"great\": 324}, \"maximum_statistics\": {\"great\": 422}}',64.7582,52164110,206568,NULL,'2012-07-21 19:50:40',1342900240,NULL),(1818586255,192486,1,98417,0,1,1,'B',1,0.874539,107,490241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 34, \"great\": 643}, \"maximum_statistics\": {\"great\": 813}}',64.7812,25149204,363952,NULL,'2011-07-25 17:28:02',1311614882,NULL),(1821383524,192486,1,142685,0,1,1,'A',1,0.966667,236,764832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 295}, \"maximum_statistics\": {\"great\": 315}}',64.7996,47049174,265212,NULL,'2012-05-28 23:36:49',1338248209,NULL),(1819423040,192486,1,49532,0,1,1,'B',1,0.862162,135,494217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 34, \"great\": 570}, \"maximum_statistics\": {\"great\": 740}}',64.8029,31612008,481590,NULL,'2011-10-30 15:38:41',1319989121,NULL),(1818810176,192486,1,42499,0,1,1,'B',1,0.886973,220,543110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 25, \"great\": 429}, \"maximum_statistics\": {\"great\": 522}}',64.8099,27074807,370598,NULL,'2011-08-22 02:15:16',1313979316,NULL),(1817153778,192486,1,46501,0,1,1,'A',1,0.949477,169,793441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 259}, \"maximum_statistics\": {\"great\": 287}}',64.8132,15087813,216494,NULL,'2011-01-29 18:49:56',1296326996,NULL),(1820686649,192486,1,114024,0,1,1,'A',1,0.921405,252,703852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 254}, \"maximum_statistics\": {\"great\": 299}}',64.8474,42272772,292812,NULL,'2012-03-30 23:44:26',1333151066,NULL),(1817686253,192486,1,32651,0,1,1,'B',1,0.894191,111,569433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 195}, \"maximum_statistics\": {\"great\": 241, \"legacy_combo_increase\": 4}}',64.8551,18721782,219846,NULL,'2011-04-10 22:26:03',1302474363,NULL),(1821709982,192486,1,96329,0,1,1,'B',1,0.863772,152,529826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 251}, \"maximum_statistics\": {\"great\": 334}}',64.8979,50178722,241344,NULL,'2012-07-01 21:57:01',1341179821,NULL),(1817658593,192486,1,31379,0,1,1,'S',1,0.977707,157,835122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 150}, \"maximum_statistics\": {\"great\": 157}}',64.9041,18125475,174034,NULL,'2011-03-31 14:57:57',1301583477,NULL),(1822106795,192486,1,100727,0,1,1,'B',1,0.84688,221,459448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 30, \"great\": 508}, \"maximum_statistics\": {\"great\": 689}}',64.9083,53313993,344210,NULL,'2012-07-31 17:52:24',1343757144,NULL),(1818958297,192486,1,111470,0,1,1,'A',1,0.910061,115,617658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 281}, \"maximum_statistics\": {\"great\": 328}}',65.0813,27331371,224538,NULL,'2011-08-25 14:13:10',1314281590,NULL),(1818766536,192486,1,46995,0,1,1,'B',1,0.892241,108,535399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 283}, \"maximum_statistics\": {\"great\": 348}}',65.0924,26413718,210818,NULL,'2011-08-12 22:13:35',1313187215,NULL),(1818550334,192486,1,63678,0,1,1,'A',1,0.914972,354,680956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 3, \"great\": 452}, \"maximum_statistics\": {\"great\": 541}}',65.1117,24954214,489400,NULL,'2011-07-22 23:01:15',1311375675,NULL),(1818845269,192486,1,73982,0,1,1,'B',1,0.895082,108,550858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 255}, \"maximum_statistics\": {\"great\": 305}}',65.1521,26856473,176590,NULL,'2011-08-19 00:24:08',1313713448,NULL),(1818130079,192486,1,21817,0,1,1,'A',1,0.938596,204,702016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 561}, \"maximum_statistics\": {\"great\": 627}}',65.1582,22228132,440390,NULL,'2011-06-11 20:47:49',1307825269,NULL),(1818978129,192486,1,67526,0,1,1,'B',1,0.823646,131,423894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 55, \"great\": 545}, \"maximum_statistics\": {\"great\": 757}}',65.1778,27437143,372664,NULL,'2011-08-27 02:18:52',1314411532,NULL),(1818687352,192486,1,100138,0,1,1,'B',1,0.865348,225,524662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 26, \"great\": 414}, \"maximum_statistics\": {\"great\": 531}}',65.1815,25766449,349698,NULL,'2011-08-04 02:23:57',1312424637,NULL),(1817922178,192486,1,73890,0,1,1,'A',1,0.938567,156,708623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 262}, \"maximum_statistics\": {\"great\": 293, \"legacy_combo_increase\": 2}}',65.1913,20118609,374132,NULL,'2011-05-06 15:46:30',1304696790,NULL),(1817894020,192486,1,76859,0,1,1,'A',1,0.945554,284,777227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 493}, \"maximum_statistics\": {\"great\": 551}}',65.2656,20527779,615990,NULL,'2011-05-13 23:36:57',1305329817,NULL),(1817971647,192486,1,54321,0,1,1,'A',1,0.938914,442,769476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 388}, \"maximum_statistics\": {\"great\": 442}}',65.28,20126660,448960,NULL,'2011-05-06 18:16:10',1304705770,NULL),(1819028813,192486,1,81398,0,1,1,'A',1,0.914538,456,666919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 2, \"great\": 424}, \"maximum_statistics\": {\"great\": 509}}',65.2867,28550539,562308,NULL,'2011-09-13 14:47:30',1315925250,NULL),(1818236724,192486,1,89307,0,1,1,'A',1,0.932143,241,718004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 244}, \"maximum_statistics\": {\"great\": 280}}',65.2887,22226985,241720,NULL,'2011-06-11 20:03:14',1307822594,NULL),(1818726478,192486,1,66859,0,1,1,'A',1,0.929889,124,651124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 238}, \"maximum_statistics\": {\"great\": 271}}',65.3021,26267765,179638,NULL,'2011-08-11 00:53:48',1313024028,NULL),(1821762771,192486,1,91043,0,1,1,'B',1,0.873444,153,504398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 16, \"great\": 376}, \"maximum_statistics\": {\"great\": 482, \"legacy_combo_increase\": 2}}',65.3484,50275300,287284,NULL,'2012-07-02 23:15:58',1341270958,NULL),(1818940463,192486,1,110853,0,1,1,'A',1,0.911043,149,614964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 280}, \"maximum_statistics\": {\"great\": 326}}',65.3842,27649735,255688,NULL,'2011-08-29 15:21:33',1314631293,NULL),(1817867210,192486,1,60416,0,1,1,'B',1,0.888715,118,564746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 262}, \"maximum_statistics\": {\"great\": 319}}',65.3982,20120410,212638,NULL,'2011-05-06 16:12:43',1304698363,NULL),(1819184101,192486,1,89956,0,1,1,'A',1,0.920543,198,675124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 218}, \"maximum_statistics\": {\"great\": 258, \"legacy_combo_increase\": 1}}',65.4108,29979168,240012,NULL,'2011-10-06 00:20:16',1317860416,NULL),(1818111765,192486,1,43158,0,1,1,'B',1,0.886492,170,548874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 24, \"great\": 436}, \"maximum_statistics\": {\"great\": 533}}',65.4123,21461021,393166,NULL,'2011-05-29 20:42:45',1306701765,NULL),(1818989372,192486,1,57243,0,1,1,'B',1,0.876302,238,585427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 298}, \"maximum_statistics\": {\"great\": 384}}',65.4293,27506616,298316,NULL,'2011-08-27 20:22:52',1314476572,NULL),(1820031200,192486,1,52124,0,1,1,'A',1,0.900283,186,592468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 17, \"great\": 583}, \"maximum_statistics\": {\"great\": 707}}',65.4303,35278273,504140,NULL,'2011-12-27 03:38:50',1324957130,NULL),(1818198218,192486,1,73581,0,1,1,'A',1,0.937343,399,782173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 349}, \"maximum_statistics\": {\"great\": 399}}',65.4461,22079888,399220,NULL,'2011-06-09 15:50:06',1307634606,NULL),(1818973920,192486,1,51243,0,1,1,'B',1,0.870219,148,522631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 287}, \"maximum_statistics\": {\"great\": 366}}',65.4492,27584809,227102,NULL,'2011-08-28 19:30:44',1314559844,NULL),(1821809895,192486,1,105718,0,1,1,'B',1,0.896947,137,571719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 26, \"great\": 546}, \"maximum_statistics\": {\"great\": 655}}',65.4594,50570937,385790,NULL,'2012-07-05 22:21:32',1341526892,NULL),(1818974037,192486,1,106373,0,1,1,'B',1,0.890703,231,589978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 316}, \"maximum_statistics\": {\"great\": 398}}',65.5039,27582771,294068,NULL,'2011-08-28 18:35:47',1314556547,NULL),(1818655037,192486,1,104117,0,1,1,'B',1,0.86243,286,523226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 23, \"great\": 542}, \"maximum_statistics\": {\"great\": 716}}',65.5116,25825152,539128,NULL,'2011-08-04 19:08:42',1312484922,NULL),(1821476801,192486,1,136399,0,1,1,'B',1,0.899516,130,574257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 345}, \"maximum_statistics\": {\"great\": 413}}',65.5263,48344263,264932,NULL,'2012-06-12 14:54:36',1339512876,NULL),(1818425406,192486,1,88475,0,1,1,'A',1,0.917683,415,685870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 12, \"great\": 697}, \"maximum_statistics\": {\"great\": 820}}',65.5464,23858441,781378,NULL,'2011-07-07 01:29:59',1310002199,NULL),(1821955741,192486,1,68888,0,1,1,'B',1,0.869838,137,523472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 26, \"great\": 438}, \"maximum_statistics\": {\"great\": 557}}',65.578,51768020,509988,NULL,'2012-07-17 23:10:45',1342566645,NULL),(1818989380,192486,1,100375,0,1,1,'B',1,0.884789,157,551371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 9, \"great\": 520}, \"maximum_statistics\": {\"great\": 664}}',65.5859,27505041,429470,NULL,'2011-08-27 19:31:36',1314473496,NULL),(1817974355,192486,1,29121,0,1,1,'A',1,0.941799,112,626707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 342}, \"maximum_statistics\": {\"great\": 378}}',65.5865,20269709,218508,NULL,'2011-05-08 19:11:08',1304881868,NULL),(1821869466,192486,1,81264,0,1,1,'B',1,0.885492,247,571090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 30, \"great\": 673}, \"maximum_statistics\": {\"great\": 834}}',65.5969,51767817,536636,NULL,'2012-07-17 23:04:05',1342566245,NULL),(1818801411,192486,1,71002,0,1,1,'A',1,0.916449,165,649683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 322}, \"maximum_statistics\": {\"great\": 383}}',65.6434,26635937,310800,NULL,'2011-08-15 21:21:54',1313443314,NULL),(1817310269,192486,1,43553,0,1,1,'A',1,0.914474,196,689477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 190}, \"maximum_statistics\": {\"great\": 228}}',65.7128,15826614,221070,NULL,'2011-02-13 23:36:59',1297640219,NULL),(1818914630,192486,1,64675,0,1,1,'B',1,0.884943,122,539823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 279}, \"maximum_statistics\": {\"great\": 352}}',65.7347,27433081,233002,NULL,'2011-08-27 00:34:15',1314405255,NULL),(1821986042,192486,1,89772,0,1,1,'B',1,0.881271,121,573859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 238}, \"maximum_statistics\": {\"great\": 299}}',65.7629,52615028,214012,NULL,'2012-07-25 23:20:06',1343258406,NULL),(1818118412,192486,1,99761,0,1,1,'A',1,0.984146,409,896099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 398}, \"maximum_statistics\": {\"great\": 410}}',65.8902,21052701,420766,NULL,'2011-05-22 19:14:08',1306091648,NULL),(1818712981,192486,1,72938,0,1,1,'B',1,0.852725,91,445581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 29, \"great\": 508}, \"maximum_statistics\": {\"great\": 679, \"legacy_combo_increase\": 2}}',65.965,26118801,336280,NULL,'2011-08-08 22:04:47',1312841087,NULL),(1817952912,192486,1,58729,0,1,1,'A',1,0.943965,235,693300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 416}, \"maximum_statistics\": {\"great\": 464}}',66.0505,20314968,429950,NULL,'2011-05-09 16:57:00',1304960220,NULL),(1818129345,192486,1,85840,0,1,1,'A',1,0.917241,153,637458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 244}, \"maximum_statistics\": {\"great\": 290}}',66.0597,22129163,222440,NULL,'2011-06-10 13:49:29',1307713769,NULL),(1818889298,192486,1,63529,0,1,1,'B',1,0.898363,203,583690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 22, \"great\": 606}, \"maximum_statistics\": {\"great\": 733}}',66.0721,27989553,483030,NULL,'2011-09-03 18:10:33',1315073433,NULL),(1820843454,192486,1,8250,0,1,1,'A',1,0.913462,129,654492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 263}, \"maximum_statistics\": {\"great\": 312}}',66.0908,42526328,251460,NULL,'2012-04-02 19:16:30',1333394190,NULL),(1819175022,192486,1,99501,0,1,1,'B',1,0.876016,265,569672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 13, \"great\": 383}, \"maximum_statistics\": {\"great\": 492}}',66.1427,29978559,426680,NULL,'2011-10-05 23:51:01',1317858661,NULL),(1818520502,192486,1,74050,0,1,1,'A',1,0.963376,172,777544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 292}, \"maximum_statistics\": {\"great\": 314}}',66.2974,24953595,354374,NULL,'2011-07-22 22:33:32',1311374012,NULL),(1818516372,192486,1,78365,0,1,1,'A',1,0.931419,269,718434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 546}, \"maximum_statistics\": {\"great\": 627}}',66.3845,24609072,494540,NULL,'2011-07-17 19:12:35',1310929955,NULL),(1820806315,192486,1,70042,0,1,1,'B',1,0.870662,203,557537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 14, \"great\": 484}, \"maximum_statistics\": {\"great\": 634}}',66.4045,42273634,556442,NULL,'2012-03-31 00:07:34',1333152454,NULL),(1820044352,192486,1,45576,0,1,1,'B',1,0.872531,192,513120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 8, \"great\": 423}, \"maximum_statistics\": {\"great\": 557}}',66.4979,37230970,336716,NULL,'2012-01-23 04:27:35',1327292855,NULL),(1818704206,192486,1,100806,0,1,1,'A',1,0.960048,348,794228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 763}, \"maximum_statistics\": {\"great\": 826}}',66.5147,25827364,815088,NULL,'2011-08-04 20:28:57',1312489737,NULL),(1819233938,192486,1,51719,0,1,1,'B',1,0.82768,113,440627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 56, \"great\": 539}, \"maximum_statistics\": {\"great\": 737}}',66.5978,29465067,396710,NULL,'2011-09-28 03:07:46',1317179266,NULL),(1818426008,192486,1,84358,0,1,1,'B',1,0.846753,155,460897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 30, \"great\": 564}, \"maximum_statistics\": {\"great\": 770}}',66.6068,23650605,433560,NULL,'2011-07-03 23:23:38',1309735418,NULL),(1818683985,192486,1,105759,0,1,1,'A',1,0.922269,238,699714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 201}, \"maximum_statistics\": {\"great\": 238, \"legacy_combo_increase\": 8}}',66.67,25765424,333611,NULL,'2011-08-04 02:00:02',1312423202,NULL),(1817130088,192486,1,45742,0,1,1,'A',1,0.915509,432,706973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 359}, \"maximum_statistics\": {\"great\": 432}}',66.6955,14853455,490530,NULL,'2011-01-24 19:02:12',1295895732,NULL),(1821333838,192486,1,118122,0,1,1,'B',1,0.894172,237,619866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 263}, \"maximum_statistics\": {\"great\": 326}}',66.7093,47048558,267390,NULL,'2012-05-28 23:08:43',1338246523,NULL),(1818315623,192486,1,96647,0,1,1,'A',1,0.902743,168,584580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 341}, \"maximum_statistics\": {\"great\": 401}}',66.731,23022780,267404,NULL,'2011-06-24 16:10:03',1308931803,NULL),(1818297436,192486,1,78220,0,1,1,'B',1,0.877358,244,527581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 18, \"great\": 578}, \"maximum_statistics\": {\"great\": 742}}',66.7467,23023672,523786,NULL,'2011-06-24 16:26:36',1308932796,NULL),(1818543748,192486,1,74777,0,1,1,'A',1,0.946701,261,717227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 355}, \"maximum_statistics\": {\"great\": 394}}',66.7541,24953995,324739,NULL,'2011-07-22 22:50:53',1311375053,NULL),(1821440520,192486,1,92058,0,1,1,'B',1,0.890392,146,551180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 26, \"great\": 603}, \"maximum_statistics\": {\"great\": 739}}',66.7909,46767107,488376,NULL,'2012-05-26 02:08:13',1337998093,NULL),(1820273797,192486,1,116876,0,1,1,'B',1,0.869898,165,565502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 4, \"great\": 294}, \"maximum_statistics\": {\"great\": 392}}',66.7947,37489740,311660,NULL,'2012-01-26 17:19:15',1327598355,NULL),(1818240002,192486,1,65046,0,1,1,'A',1,0.948009,338,735556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 406}, \"maximum_statistics\": {\"great\": 452, \"legacy_combo_increase\": 2}}',66.8391,22227801,448380,NULL,'2011-06-11 20:35:43',1307824543,NULL),(1818911458,192486,1,54114,0,1,1,'A',1,0.96861,221,815747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 210}, \"maximum_statistics\": {\"great\": 223}}',66.894,27435223,262800,NULL,'2011-08-27 01:34:47',1314408887,NULL),(1817633914,192486,1,21746,1,1,1,'X',1,1,107,780634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107}, \"maximum_statistics\": {\"great\": 107}}',66.9531,18178000,115108,NULL,'2011-04-01 17:10:19',1301677819,NULL),(1817949713,192486,1,93963,0,1,1,'S',1,0.98806,335,894005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 327}, \"maximum_statistics\": {\"great\": 335}}',67.0283,19953369,380596,NULL,'2011-05-03 16:15:09',1304439309,NULL),(1817904400,192486,1,51454,0,1,1,'B',1,0.881647,220,578418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 22, \"great\": 467}, \"maximum_statistics\": {\"great\": 583}}',67.103,20810709,454924,NULL,'2011-05-19 00:17:12',1305764232,NULL),(1818890037,192486,1,53296,0,1,1,'A',1,0.936047,344,746281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 300}, \"maximum_statistics\": {\"great\": 344}}',67.185,27709625,375660,NULL,'2011-08-30 14:41:36',1314715296,NULL),(1821212554,192486,1,105218,0,1,1,'B',1,0.87312,165,517557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 9, \"great\": 406}, \"maximum_statistics\": {\"great\": 532}}',67.2392,46385377,470892,NULL,'2012-05-20 21:32:56',1337549576,NULL),(1821792943,192486,1,126525,0,1,1,'B',1,0.870906,215,548007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 19, \"great\": 404}, \"maximum_statistics\": {\"great\": 519}}',67.2478,50274704,385314,NULL,'2012-07-02 22:56:30',1341269790,NULL),(1818727801,192486,1,61898,0,1,1,'B',1,0.856373,203,491184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 12, \"great\": 409}, \"maximum_statistics\": {\"great\": 557}}',67.3294,25623434,382520,NULL,'2011-08-01 22:53:22',1312239202,NULL),(1820941032,192486,1,46587,0,1,1,'B',1,0.867334,129,507935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 47, \"great\": 634}, \"maximum_statistics\": {\"great\": 799}}',67.3443,43584837,443308,NULL,'2012-04-15 15:55:38',1334505338,NULL),(1817948848,192486,1,93956,0,1,1,'A',1,0.995845,243,857744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 359}, \"maximum_statistics\": {\"great\": 361}}',67.3861,20597198,334006,NULL,'2011-05-14 19:40:09',1305402009,NULL),(1818731915,192486,1,20369,0,1,1,'A',1,0.925106,385,642433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 407}, \"maximum_statistics\": {\"great\": 474, \"legacy_combo_increase\": 8}}',67.4291,26119821,458070,NULL,'2011-08-08 22:41:53',1312843313,NULL),(1817936904,192486,1,52899,0,1,1,'A',1,0.924157,372,710340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 456}, \"maximum_statistics\": {\"great\": 534}}',67.4338,20594225,498230,NULL,'2011-05-14 18:11:30',1305396690,NULL),(1818771073,192486,1,39930,0,1,1,'A',1,0.941882,350,732839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 488}, \"maximum_statistics\": {\"great\": 542}}',67.4847,27073449,438355,NULL,'2011-08-22 01:36:10',1313976970,NULL),(1817754600,192486,1,22106,0,1,1,'A',1,0.943299,388,746408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 344}, \"maximum_statistics\": {\"great\": 388, \"legacy_combo_increase\": 3}}',67.5918,19184694,526060,NULL,'2011-04-20 00:36:25',1303259785,NULL),(1818524935,192486,1,62540,0,1,1,'A',1,0.921109,193,659500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 402}, \"maximum_statistics\": {\"great\": 469}}',67.671,24755331,466480,NULL,'2011-07-20 03:02:43',1311130963,NULL),(1819211360,192486,1,28383,0,1,1,'A',1,0.947917,336,772882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 477}, \"maximum_statistics\": {\"great\": 528, \"legacy_combo_increase\": 2}}',67.6792,29282162,441430,NULL,'2011-09-24 21:42:03',1316900523,NULL),(1817637368,192486,1,35776,0,1,1,'A',1,0.929348,276,678455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 237}, \"maximum_statistics\": {\"great\": 276}}',67.6905,18464388,287290,NULL,'2011-04-06 14:33:07',1302100387,NULL),(1818404265,192486,1,57229,0,1,1,'S',1,0.965976,338,779062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 315}, \"maximum_statistics\": {\"great\": 338, \"legacy_combo_increase\": 2}}',67.7445,24280442,402186,NULL,'2011-07-13 01:50:55',1310521855,NULL),(1817740414,192486,1,41876,0,1,1,'A',1,0.935417,324,730456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 419}, \"maximum_statistics\": {\"great\": 480}}',67.8957,19131253,454080,NULL,'2011-04-18 18:09:52',1303150192,NULL),(1821521516,192486,1,82549,0,1,1,'A',1,0.901835,326,614679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 14, \"great\": 452}, \"maximum_statistics\": {\"great\": 545, \"legacy_combo_increase\": 1}}',67.8985,48648689,455750,NULL,'2012-06-16 04:15:03',1339820103,NULL),(1818813082,192486,1,49713,0,1,1,'A',1,0.945767,378,801424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 337}, \"maximum_statistics\": {\"great\": 378}}',67.9871,27061360,404320,NULL,'2011-08-21 17:32:05',1313947925,NULL),(1821845788,192486,1,60436,0,1,1,'B',1,0.847678,201,475668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 16, \"great\": 525}, \"maximum_statistics\": {\"great\": 732}}',67.9993,50793657,511462,NULL,'2012-07-08 02:53:31',1341716011,NULL),(1818947684,192486,1,66058,0,1,1,'B',1,0.875,143,555903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 17, \"great\": 428}, \"maximum_statistics\": {\"great\": 548}}',68.0451,27435745,489702,NULL,'2011-08-27 01:46:40',1314409600,NULL),(1818494617,192486,1,50460,0,1,1,'A',1,0.942761,220,741256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 268}, \"maximum_statistics\": {\"great\": 297}}',68.0878,23990238,268060,NULL,'2011-07-08 18:44:03',1310150643,NULL),(1818249853,192486,1,98279,0,1,1,'A',1,0.912676,112,602483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 301}, \"maximum_statistics\": {\"great\": 355}}',68.1283,22844546,232000,NULL,'2011-06-21 17:09:30',1308676170,NULL),(1817920257,192486,1,67763,0,1,1,'B',1,0.877147,213,560499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 21, \"great\": 592}, \"maximum_statistics\": {\"great\": 757}}',68.1337,20530175,510202,NULL,'2011-05-14 00:48:11',1305334091,NULL),(1818756401,192486,1,37517,0,1,1,'B',1,0.880615,196,554453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 17, \"great\": 661}, \"maximum_statistics\": {\"great\": 846}}',68.1759,26269165,554062,NULL,'2011-08-11 01:32:56',1313026376,NULL),(1819832882,192486,1,76126,0,1,1,'S',1,0.965385,130,777684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 121}, \"maximum_statistics\": {\"great\": 130}}',68.1841,34288246,137272,NULL,'2011-12-12 03:25:21',1323660321,NULL),(1818833601,192486,1,110334,0,1,1,'B',1,0.896516,170,583680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 19, \"great\": 406}, \"maximum_statistics\": {\"great\": 488}}',68.1981,27074919,323670,NULL,'2011-08-22 02:18:02',1313979482,NULL),(1819861408,192486,1,48394,1,1,1,'S',1,0.957031,128,668876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 117}, \"maximum_statistics\": {\"great\": 128}}',68.1995,35055544,194484,NULL,'2011-12-24 00:22:25',1324686145,NULL),(1817969558,192486,1,94457,0,1,1,'A',1,0.963542,99,742352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 182}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 1}}',68.2142,20001373,173768,NULL,'2011-05-04 14:32:45',1304519565,NULL),(1817320134,192486,1,58296,0,1,1,'S',1,0.967018,379,800464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 354}, \"maximum_statistics\": {\"great\": 379}}',68.2567,15472943,324070,NULL,'2011-02-07 02:13:27',1297044807,NULL),(1818448211,192486,1,64320,0,1,1,'A',1,0.940476,495,739691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 445}, \"maximum_statistics\": {\"great\": 504}}',68.2903,24211717,547740,NULL,'2011-07-11 23:07:22',1310425642,NULL),(1821851243,192486,1,88720,0,1,1,'B',1,0.891534,311,585427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 26, \"great\": 618}, \"maximum_statistics\": {\"great\": 756}}',68.3095,51265784,558668,NULL,'2012-07-13 00:17:28',1342138648,NULL),(1817293295,192486,1,36737,0,1,1,'S',1,0.97307,557,857518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 527}, \"maximum_statistics\": {\"great\": 557}}',68.4254,15826494,497846,NULL,'2011-02-13 23:30:38',1297639838,NULL),(1819813504,192486,1,26730,0,1,1,'A',1,0.947494,352,767651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 378}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',68.427,35053555,377764,NULL,'2011-12-23 23:15:32',1324682132,NULL),(1818741499,192486,1,43724,0,1,1,'A',1,0.913174,177,597871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 426}, \"maximum_statistics\": {\"great\": 501}}',68.4406,26267386,325394,NULL,'2011-08-11 00:41:50',1313023310,NULL),(1821354002,192486,1,120374,0,1,1,'B',1,0.866467,225,496276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 27, \"great\": 639}, \"maximum_statistics\": {\"great\": 835}}',68.4533,47479387,430722,NULL,'2012-06-03 02:13:44',1338689624,NULL),(1816998424,192486,1,27767,1,1,1,'A',1,0.954737,183,737291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 434}, \"maximum_statistics\": {\"great\": 475}}',68.5123,13590393,418296,NULL,'2010-12-25 23:38:23',1293320303,NULL),(1818960014,192486,1,61123,0,1,1,'A',1,0.907227,461,690068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 7, \"great\": 424}, \"maximum_statistics\": {\"great\": 512}}',68.5548,27703474,553180,NULL,'2011-08-30 13:14:15',1314710055,NULL),(1817496057,192486,1,41140,0,1,1,'A',1,0.982984,191,788681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 370}, \"maximum_statistics\": {\"great\": 382}}',68.6227,17142200,349826,NULL,'2011-03-13 01:53:59',1299981239,NULL),(1818438564,192486,1,79879,0,1,1,'A',1,0.935662,209,689206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 241}, \"maximum_statistics\": {\"great\": 272}}',68.6834,24488476,217824,NULL,'2011-07-16 04:12:30',1310789550,NULL),(1818084037,192486,1,34601,0,1,1,'A',1,0.911664,189,639576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 20, \"great\": 500}, \"maximum_statistics\": {\"great\": 583}}',68.7148,21562762,503924,NULL,'2011-05-31 23:38:10',1306885090,NULL),(1821319465,192486,1,151812,0,1,1,'A',1,0.967273,274,818934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 258}, \"maximum_statistics\": {\"great\": 275}}',68.7209,45556041,308900,NULL,'2012-05-11 00:58:19',1336697899,NULL),(1818252606,192486,1,21453,0,1,1,'A',1,0.942105,357,825839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 337}, \"maximum_statistics\": {\"great\": 380}}',68.9224,23559165,385782,NULL,'2011-07-02 15:34:43',1309620883,NULL),(1818204951,192486,1,47245,1,1,1,'A',1,0.959211,312,746186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 350}, \"maximum_statistics\": {\"great\": 380}}',68.9247,21870662,358840,NULL,'2011-06-06 00:32:19',1307320339,NULL),(1817650884,192486,1,23023,0,1,1,'S',1,0.980237,253,841410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 243}, \"maximum_statistics\": {\"great\": 253}}',68.9785,18891012,246116,NULL,'2011-04-14 14:56:46',1302793006,NULL),(1818094758,192486,1,70364,0,1,1,'A',1,0.955326,134,746970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 269}, \"maximum_statistics\": {\"great\": 291}}',69.1021,20861818,247290,NULL,'2011-05-19 23:53:10',1305849190,NULL),(1818682727,192486,1,33835,1,1,1,'A',1,0.933048,204,698390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 306}, \"maximum_statistics\": {\"great\": 351}}',69.1344,26269261,310210,NULL,'2011-08-11 01:35:10',1313026510,NULL),(1818733995,192486,1,108453,0,1,1,'B',1,0.879281,161,538963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 22, \"great\": 465}, \"maximum_statistics\": {\"great\": 584}}',69.1675,25768985,364430,NULL,'2011-08-04 03:19:13',1312427953,NULL),(1821866123,192486,1,31150,0,1,1,'B',1,0.857616,94,464957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 229}, \"maximum_statistics\": {\"great\": 302}}',69.2187,51768224,144576,NULL,'2012-07-17 23:17:04',1342567024,NULL),(1818772631,192486,1,95875,0,1,1,'A',1,0.941769,617,775792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 3, \"great\": 792}, \"maximum_statistics\": {\"great\": 893}}',69.2673,26490823,926980,NULL,'2011-08-13 21:41:46',1313271706,NULL),(1817977837,192486,1,79798,0,1,1,'B',1,0.858176,146,491929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 46, \"great\": 690}, \"maximum_statistics\": {\"great\": 899}}',69.2726,20810328,558870,NULL,'2011-05-18 23:48:07',1305762487,NULL),(1820820708,192486,1,344,0,1,1,'A',1,0.93266,162,668832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 260}, \"maximum_statistics\": {\"great\": 297}}',69.3166,42767413,203560,NULL,'2012-04-05 19:07:55',1333652875,NULL),(1818958066,192486,1,55929,1,1,1,'A',1,0.929916,394,715709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 417}, \"maximum_statistics\": {\"great\": 478}}',69.3291,27651497,511370,NULL,'2011-08-29 15:53:04',1314633184,NULL),(1818618970,192486,1,96132,0,1,1,'B',1,0.868807,136,496614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 28, \"great\": 430}, \"maximum_statistics\": {\"great\": 545}}',69.3372,25150554,322310,NULL,'2011-07-25 18:07:57',1311617277,NULL),(1819881060,192486,1,20990,0,1,1,'A',1,0.933824,179,690561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 358}, \"maximum_statistics\": {\"great\": 408, \"legacy_combo_increase\": 1}}',69.4625,35200602,363190,NULL,'2011-12-25 20:08:14',1324843694,NULL),(1818448653,192486,1,59007,0,1,1,'A',1,0.978306,261,867627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 464}, \"maximum_statistics\": {\"great\": 484}}',69.4816,23989924,375970,NULL,'2011-07-08 18:35:42',1310150142,NULL),(1817904596,192486,1,66877,0,1,1,'A',1,0.954545,196,719684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 181}, \"maximum_statistics\": {\"great\": 198}}',69.5253,20119478,159372,NULL,'2011-05-06 15:58:25',1304697505,NULL),(1818067757,192486,1,84114,0,1,1,'A',1,0.9375,286,665126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 439}, \"maximum_statistics\": {\"great\": 496}}',69.7445,20916848,485914,NULL,'2011-05-20 22:01:00',1305928860,NULL),(1819039411,192486,1,33056,0,1,1,'A',1,0.90727,214,606528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 15, \"great\": 564}, \"maximum_statistics\": {\"great\": 674}}',69.7859,28906251,473950,NULL,'2011-09-19 01:39:58',1316396398,NULL),(1819796275,192486,1,25257,0,1,1,'B',1,0.899209,151,598533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 205}, \"maximum_statistics\": {\"great\": 253}}',69.8897,35200868,161290,NULL,'2011-12-25 20:17:39',1324844259,NULL),(1818726445,192486,1,88696,0,1,1,'B',1,0.897619,133,551951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 22, \"great\": 523}, \"maximum_statistics\": {\"great\": 630}}',69.9255,26045401,366244,NULL,'2011-08-07 21:31:55',1312752715,NULL),(1817938561,192486,1,52942,0,1,1,'A',1,0.902941,123,553492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 290}, \"maximum_statistics\": {\"great\": 340}}',69.9493,20269660,214290,NULL,'2011-05-08 19:08:44',1304881724,NULL),(1817988436,192486,1,88098,0,1,1,'A',1,0.932907,299,742853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 272}, \"maximum_statistics\": {\"great\": 313}}',69.9814,20593053,334540,NULL,'2011-05-14 17:44:23',1305395063,NULL),(1818101817,192486,1,35674,0,1,1,'S',1,0.984716,458,267356,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 444}, \"maximum_statistics\": {\"great\": 458}}',70.0003,20862902,260148,NULL,'2011-05-20 00:52:13',1305852733,NULL),(1821190941,192486,1,87969,0,1,1,'A',1,0.906792,125,599405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 25, \"great\": 588}, \"maximum_statistics\": {\"great\": 692}}',70.0784,45267439,464814,NULL,'2012-05-06 17:21:56',1336324916,NULL),(1818023268,192486,1,73008,0,1,1,'A',1,0.930131,383,698626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 599}, \"maximum_statistics\": {\"great\": 687}}',70.0875,21604855,614200,NULL,'2011-06-01 16:38:59',1306946339,NULL),(1817036357,192486,1,23379,0,1,1,'A',1,0.948676,197,716269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 278}, \"maximum_statistics\": {\"great\": 302}}',70.0983,13675159,197178,NULL,'2010-12-28 03:26:53',1293506813,NULL),(1817949518,192486,1,41596,0,1,1,'A',1,0.914943,141,628551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 370}, \"maximum_statistics\": {\"great\": 435}}',70.1118,20125831,362040,NULL,'2011-05-06 17:53:53',1304704433,NULL),(1821657206,192486,1,100441,0,1,1,'B',1,0.876022,108,510568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 26, \"great\": 578}, \"maximum_statistics\": {\"great\": 734}}',70.1503,49606813,438198,NULL,'2012-06-26 03:27:10',1340681230,NULL),(1818536648,192486,1,101344,0,1,1,'A',1,0.931408,277,728990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 239}, \"maximum_statistics\": {\"great\": 277, \"legacy_combo_increase\": 1}}',70.227,25223190,304588,NULL,'2011-07-27 00:04:06',1311725046,NULL),(1818207128,192486,1,88285,1,1,1,'A',1,0.940586,511,740883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 578}, \"maximum_statistics\": {\"great\": 648}}',70.3704,21797626,596570,NULL,'2011-06-04 21:58:58',1307224738,NULL),(1818176916,192486,1,87320,0,1,1,'A',1,0.925719,267,654243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 545}, \"maximum_statistics\": {\"great\": 626}}',70.4578,22226944,459848,NULL,'2011-06-11 20:01:00',1307822460,NULL),(1821124586,192486,1,101708,0,1,1,'A',1,0.902948,209,605419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 341}, \"maximum_statistics\": {\"great\": 407}}',70.6319,45415965,292624,NULL,'2012-05-09 00:26:22',1336523182,NULL),(1818843475,192486,1,45204,0,1,1,'B',1,0.851748,150,478708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 32, \"great\": 535}, \"maximum_statistics\": {\"great\": 715}}',70.6438,27061120,513194,NULL,'2011-08-21 17:25:12',1313947512,NULL),(1821790457,192486,1,75351,0,1,1,'A',1,0.920335,315,673497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 405}, \"maximum_statistics\": {\"great\": 477, \"legacy_combo_increase\": 1}}',70.7096,50673412,470120,NULL,'2012-07-06 22:29:15',1341613755,NULL),(1817873856,192486,1,76414,0,1,1,'A',1,0.921647,533,709743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 3, \"great\": 638}, \"maximum_statistics\": {\"great\": 753}}',70.7397,20371061,711660,NULL,'2011-05-10 21:37:03',1305063423,NULL),(1818465466,192486,1,76229,0,1,1,'B',1,0.841228,200,490448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 11, \"great\": 400}, \"maximum_statistics\": {\"great\": 570}}',70.7511,24487454,376496,NULL,'2011-07-16 03:53:22',1310788402,NULL),(1817886292,192486,1,66185,0,1,1,'B',1,0.886809,94,534660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 21, \"great\": 455}, \"maximum_statistics\": {\"great\": 561, \"legacy_combo_increase\": 1}}',70.7928,20127234,309290,NULL,'2011-05-06 18:32:03',1304706723,NULL),(1822116743,192486,1,114421,0,1,1,'A',1,0.911692,191,618259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 344}, \"maximum_statistics\": {\"great\": 402}}',70.8368,53425081,273626,NULL,'2012-08-01 16:38:41',1343839121,NULL),(1818800351,192486,1,33555,0,1,1,'B',1,0.889094,256,562119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 10, \"great\": 431}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 2}}',70.8411,27278324,438338,NULL,'2011-08-24 21:48:05',1314222485,NULL),(1818594596,192486,1,104334,0,1,1,'A',1,0.986456,386,858085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 432}, \"maximum_statistics\": {\"great\": 443}}',70.8803,24678093,306828,NULL,'2011-07-18 21:04:38',1311023078,NULL),(1817676336,192486,1,10386,0,1,1,'A',1,0.925708,214,722598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 363}, \"maximum_statistics\": {\"great\": 424}}',70.9303,18652030,411370,NULL,'2011-04-09 19:31:53',1302377513,NULL),(1818910963,192486,1,59178,0,1,1,'B',1,0.869697,192,507267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 20, \"great\": 508}, \"maximum_statistics\": {\"great\": 660}}',71.0173,27705436,420670,NULL,'2011-08-30 13:41:35',1314711695,NULL),(1818202270,192486,1,27253,0,1,1,'A',1,0.924274,361,679567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 411}, \"maximum_statistics\": {\"great\": 482}}',71.0195,22445912,422050,NULL,'2011-06-15 13:50:01',1308145801,NULL),(1821099578,192486,1,83618,0,1,1,'B',1,0.87659,206,564047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 307}, \"maximum_statistics\": {\"great\": 393, \"legacy_combo_increase\": 2}}',71.0363,45416712,341906,NULL,'2012-05-09 00:53:32',1336524812,NULL),(1818750611,192486,1,94250,0,1,1,'A',1,0.921713,145,632889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 584}, \"maximum_statistics\": {\"great\": 677}}',71.1499,25617932,463014,NULL,'2011-08-01 19:04:53',1312225493,NULL),(1817976146,192486,1,79720,0,1,1,'B',1,0.864084,233,498806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 22, \"great\": 539}, \"maximum_statistics\": {\"great\": 710}}',71.1712,20527407,475518,NULL,'2011-05-13 23:26:33',1305329193,NULL),(1821727705,192486,1,70094,0,1,1,'A',1,0.924556,168,662346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 292}, \"maximum_statistics\": {\"great\": 338}}',71.1798,50569556,271140,NULL,'2012-07-05 21:39:31',1341524371,NULL),(1818666591,192486,1,81580,0,1,1,'A',1,0.920301,309,623487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 10, \"great\": 569}, \"maximum_statistics\": {\"great\": 665}}',71.3657,25972612,469808,NULL,'2011-08-06 21:37:02',1312666622,NULL),(1820793470,192486,1,34717,0,1,1,'B',1,0.853183,140,490612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 14, \"great\": 358}, \"maximum_statistics\": {\"great\": 487, \"legacy_combo_increase\": 1}}',71.4055,42051139,393298,NULL,'2012-03-28 04:21:43',1332908503,NULL),(1818867873,192486,1,46332,0,1,1,'B',1,0.884868,225,537931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 23, \"great\": 491}, \"maximum_statistics\": {\"great\": 608}}',71.4062,26856079,515578,NULL,'2011-08-19 00:11:38',1313712698,NULL),(1818735666,192486,1,56822,0,1,1,'A',1,0.939516,226,759651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 219}, \"maximum_statistics\": {\"great\": 248}}',71.4293,26269003,220010,NULL,'2011-08-11 01:28:50',1313026130,NULL),(1818762087,192486,1,106782,0,1,1,'B',1,0.872396,225,549273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 5, \"great\": 291}, \"maximum_statistics\": {\"great\": 384}}',71.6117,27072842,287520,NULL,'2011-08-22 01:14:56',1313975696,NULL),(1818743151,192486,1,109550,1,1,1,'A',1,0.947316,501,775679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 451}, \"maximum_statistics\": {\"great\": 503}}',71.6309,25768097,571544,NULL,'2011-08-04 03:00:13',1312426813,NULL),(1821680287,192486,1,56062,0,1,1,'A',1,0.928744,141,639436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 364}, \"maximum_statistics\": {\"great\": 414}}',71.6769,49605104,344402,NULL,'2012-06-26 02:49:41',1340678981,NULL),(1818216104,192486,1,100228,0,1,1,'A',1,0.920705,99,607073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 194}, \"maximum_statistics\": {\"great\": 227}}',71.7441,22299021,170094,NULL,'2011-06-12 22:35:34',1307918134,NULL),(1818215695,192486,1,69294,0,1,1,'A',1,0.903937,315,618107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 19, \"great\": 532}, \"maximum_statistics\": {\"great\": 635}}',71.8883,22225105,447982,NULL,'2011-06-11 18:46:54',1307818014,NULL),(1820645785,192486,1,33868,0,1,1,'B',1,0.855872,170,471209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 29, \"great\": 429}, \"maximum_statistics\": {\"great\": 562, \"legacy_combo_increase\": 1}}',71.9049,41390040,413998,NULL,'2012-03-19 03:47:33',1332128853,NULL),(1818109869,192486,1,70968,0,1,1,'A',1,0.911597,175,609597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 444}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 3}}',71.9083,21460935,455484,NULL,'2011-05-29 20:38:53',1306701533,NULL),(1821279787,192486,1,100165,0,1,1,'B',1,0.885284,280,545886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 18, \"great\": 683}, \"maximum_statistics\": {\"great\": 863}}',71.9088,45558060,582834,NULL,'2012-05-11 01:58:52',1336701532,NULL),(1818356329,192486,1,97683,0,1,1,'A',1,0.960744,207,792667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 453}, \"maximum_statistics\": {\"great\": 484}}',71.9151,22845019,359016,NULL,'2011-06-21 17:23:41',1308677021,NULL),(1818822053,192486,1,72293,0,1,1,'A',1,0.938218,288,721459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 307}, \"maximum_statistics\": {\"great\": 348}}',71.9199,26413655,480270,NULL,'2011-08-12 22:11:11',1313187071,NULL),(1817983023,192486,1,35986,0,1,1,'S',1,0.965347,303,836630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 282}, \"maximum_statistics\": {\"great\": 303}}',71.9602,19999443,325782,NULL,'2011-05-04 14:08:53',1304518133,NULL),(1819246421,192486,1,81806,0,1,1,'B',1,0.872131,230,520233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 16, \"great\": 470}, \"maximum_statistics\": {\"great\": 610}}',71.9746,29805914,453004,NULL,'2011-10-03 01:56:01',1317606961,NULL),(1818656656,192486,1,75781,0,1,1,'B',1,0.898698,165,550298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 21, \"great\": 572}, \"maximum_statistics\": {\"great\": 691}}',71.9915,26118943,447244,NULL,'2011-08-08 22:10:08',1312841408,NULL),(1818642006,192486,1,80711,0,1,1,'A',1,0.941595,478,713003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 630}, \"maximum_statistics\": {\"great\": 702}}',72.071,25824087,674161,NULL,'2011-08-04 18:28:41',1312482521,NULL),(1821803662,192486,1,57889,0,1,1,'A',1,0.908819,214,641694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 15, \"great\": 562}, \"maximum_statistics\": {\"great\": 669}}',72.1283,50372305,531004,NULL,'2012-07-03 21:44:30',1341351870,NULL),(1821629467,192486,1,52385,0,1,1,'B',1,0.87936,165,557485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 267}, \"maximum_statistics\": {\"great\": 344}}',72.1759,49124421,250148,NULL,'2012-06-21 00:50:32',1340239832,NULL),(1821363272,192486,1,31341,1,1,1,'A',1,0.924293,436,683962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 4, \"great\": 514}, \"maximum_statistics\": {\"great\": 601}}',72.1836,46766802,613040,NULL,'2012-05-26 02:03:43',1337997823,NULL),(1817747671,192486,1,35242,0,1,1,'S',1,0.97479,238,840631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 226}, \"maximum_statistics\": {\"great\": 238}}',72.1963,19128926,220132,NULL,'2011-04-18 16:50:59',1303145459,NULL),(1821003613,192486,1,58973,0,1,1,'A',1,0.9117,297,659656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 386}, \"maximum_statistics\": {\"great\": 453}}',72.431,43520226,399480,NULL,'2012-04-15 02:47:46',1334458066,NULL),(1818318017,192486,1,79209,0,1,1,'A',1,0.94697,264,767674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 236}, \"maximum_statistics\": {\"great\": 264}}',72.4776,23294419,262750,NULL,'2011-06-29 01:12:06',1309309926,NULL),(1818692701,192486,1,100305,0,1,1,'A',1,0.983133,347,833621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 402}, \"maximum_statistics\": {\"great\": 415}}',72.492,25892746,377248,NULL,'2011-08-05 17:33:48',1312565628,NULL),(1821920816,192486,1,57259,0,1,1,'B',1,0.864198,118,498696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 26, \"great\": 380}, \"maximum_statistics\": {\"great\": 486}}',72.5506,50970321,287360,NULL,'2012-07-09 19:17:04',1341861424,NULL),(1819239635,192486,1,57715,0,1,1,'B',1,0.896226,310,609655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 25, \"great\": 571}, \"maximum_statistics\": {\"great\": 689}}',72.6087,29360701,608500,NULL,'2011-09-26 01:27:16',1317000436,NULL),(1818463586,192486,1,35564,0,1,1,'A',1,0.970852,154,764770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 212}, \"maximum_statistics\": {\"great\": 223}}',72.6123,23651655,181096,NULL,'2011-07-04 00:20:17',1309738817,NULL),(1818721594,192486,1,93198,0,1,1,'A',1,0.982704,405,849378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 616}, \"maximum_statistics\": {\"great\": 636}}',72.6985,25766202,522007,NULL,'2011-08-04 02:17:54',1312424274,NULL),(1818836909,192486,1,44477,0,1,1,'B',1,0.846797,134,455531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 7, \"great\": 256}, \"maximum_statistics\": {\"great\": 359}}',72.7277,26994605,268308,NULL,'2011-08-20 20:14:55',1313871295,NULL),(1818393020,192486,1,91955,1,1,1,'A',1,0.929947,385,692279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 497}, \"maximum_statistics\": {\"great\": 571}}',72.7367,24487253,553794,NULL,'2011-07-16 03:49:32',1310788172,NULL),(1821755548,192486,1,111213,0,1,1,'A',1,0.968391,171,768873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 329}, \"maximum_statistics\": {\"great\": 348}}',72.7687,49855593,314892,NULL,'2012-06-28 20:03:35',1340913815,NULL),(1818147695,192486,1,1362,0,1,1,'A',1,0.946667,225,771366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 201}, \"maximum_statistics\": {\"great\": 225}}',72.8203,21871668,202480,NULL,'2011-06-06 01:04:24',1307322264,NULL),(1818895000,192486,1,46937,0,1,1,'A',1,0.948898,317,725589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 453}, \"maximum_statistics\": {\"great\": 499}}',72.8226,27515711,430680,NULL,'2011-08-28 01:52:20',1314496340,NULL),(1816854588,192486,1,26605,1,1,1,'A',1,0.931727,249,704229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 215}, \"maximum_statistics\": {\"great\": 249, \"legacy_combo_increase\": 1}}',72.8695,13238353,300440,NULL,'2010-12-17 19:13:12',1292613192,NULL),(1821744391,192486,1,62179,0,1,1,'A',1,0.923547,533,686119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 4, \"great\": 558}, \"maximum_statistics\": {\"great\": 654}}',72.8703,50371334,629146,NULL,'2012-07-03 21:16:19',1341350179,NULL),(1818643454,192486,1,75203,0,1,1,'B',1,0.838312,209,444754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 36, \"great\": 557}, \"maximum_statistics\": {\"great\": 770}}',73.0143,26267583,450670,NULL,'2011-08-11 00:48:18',1313023698,NULL),(1818573682,192486,1,70058,0,1,1,'A',1,0.905263,257,664407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 312}, \"maximum_statistics\": {\"great\": 380}}',73.0179,24964585,413322,NULL,'2011-07-23 03:23:08',1311391388,NULL),(1818830809,192486,1,72813,1,1,1,'A',1,0.93414,372,730739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 323}, \"maximum_statistics\": {\"great\": 372, \"legacy_combo_increase\": 3}}',73.1292,27073160,446250,NULL,'2011-08-22 01:26:00',1313976360,NULL),(1817886953,192486,1,76658,0,1,1,'A',1,0.966919,504,786032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 496}, \"maximum_statistics\": {\"great\": 529}}',73.1392,20530761,485470,NULL,'2011-05-14 01:09:55',1305335395,NULL),(1817915275,192486,1,67474,0,1,1,'B',1,0.867801,273,528678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 4, \"great\": 285}, \"maximum_statistics\": {\"great\": 382}}',73.1429,20810518,285680,NULL,'2011-05-19 00:02:15',1305763335,NULL),(1818166951,192486,1,3629,0,1,1,'S',1,0.978448,580,886505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 555}, \"maximum_statistics\": {\"great\": 580}}',73.1516,22299299,627490,NULL,'2011-06-12 22:50:32',1307919032,NULL),(1821288492,192486,1,23704,0,1,1,'A',1,0.954737,245,743690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 435}, \"maximum_statistics\": {\"great\": 475}}',73.1962,45630725,463050,NULL,'2012-05-11 22:39:28',1336775968,NULL),(1821212154,192486,1,95202,0,1,1,'A',1,0.918675,133,625011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 287}, \"maximum_statistics\": {\"great\": 332}}',73.34,45630342,238540,NULL,'2012-05-11 22:25:10',1336775110,NULL),(1818413835,192486,1,3586,0,1,1,'S',1,0.985597,243,843735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 236}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 4}}',73.4241,23651023,266610,NULL,'2011-07-03 23:45:30',1309736730,NULL),(1817982593,192486,1,75688,0,1,1,'B',1,0.895468,200,572130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 24, \"great\": 565}, \"maximum_statistics\": {\"great\": 684}}',73.4931,20528025,479968,NULL,'2011-05-13 23:43:01',1305330181,NULL),(1820006442,192486,1,32749,0,1,1,'A',1,0.955882,541,809434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 498}, \"maximum_statistics\": {\"great\": 544}}',73.5587,35277872,649680,NULL,'2011-12-27 03:30:17',1324956617,NULL),(1818146843,192486,1,71352,0,1,1,'A',1,0.935897,429,759859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 374}, \"maximum_statistics\": {\"great\": 429}}',73.5611,22299496,454050,NULL,'2011-06-12 22:59:41',1307919581,NULL),(1819733305,192486,1,30284,0,1,1,'S',1,0.98374,369,795998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 357}, \"maximum_statistics\": {\"great\": 369, \"legacy_combo_increase\": 2}}',73.6408,33590923,441300,NULL,'2011-12-01 02:28:13',1322706493,NULL),(1818554962,192486,1,94298,0,1,1,'A',1,0.916327,331,650723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 411}, \"maximum_statistics\": {\"great\": 490}}',73.6529,25151358,459136,NULL,'2011-07-25 18:32:21',1311618741,NULL),(1818547053,192486,1,63582,0,1,1,'S',1,0.978599,257,867858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 246}, \"maximum_statistics\": {\"great\": 257}}',73.7514,24964378,337398,NULL,'2011-07-23 03:19:19',1311391159,NULL),(1818303662,192486,1,99960,0,1,1,'B',1,0.849398,125,459394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 16, \"great\": 306}, \"maximum_statistics\": {\"great\": 415}}',73.7709,22844117,261070,NULL,'2011-06-21 16:58:15',1308675495,NULL),(1819181496,192486,1,78584,0,1,1,'A',1,0.908935,135,618498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 248}, \"maximum_statistics\": {\"great\": 291}}',73.7997,29632033,218552,NULL,'2011-09-30 18:28:34',1317407314,NULL),(1818767255,192486,1,95742,0,1,1,'A',1,0.904348,137,606576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 286}, \"maximum_statistics\": {\"great\": 345}}',73.8713,26995363,234308,NULL,'2011-08-20 20:36:56',1313872616,NULL),(1818170973,192486,1,62205,0,1,1,'A',1,0.965962,250,776677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 399}, \"maximum_statistics\": {\"great\": 426}}',73.9347,21871299,315228,NULL,'2011-06-06 00:53:34',1307321614,NULL),(1818867503,192486,1,66858,0,1,1,'B',1,0.898622,174,587385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 11, \"great\": 416}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 5}}',73.983,27278711,448848,NULL,'2011-08-24 22:04:52',1314223492,NULL),(1818971369,192486,1,45308,0,1,1,'A',1,0.91974,251,699079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 388}, \"maximum_statistics\": {\"great\": 461, \"legacy_combo_increase\": 1}}',73.9999,27792908,536806,NULL,'2011-09-01 03:04:42',1314846282,NULL),(1820756395,192486,1,41994,0,1,1,'A',1,0.915414,518,714618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 2, \"great\": 444}, \"maximum_statistics\": {\"great\": 532}}',74.0074,42241801,526600,NULL,'2012-03-30 14:05:32',1333116332,NULL),(1818323530,192486,1,93086,0,1,1,'B',1,0.883194,140,536758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 39, \"great\": 682}, \"maximum_statistics\": {\"great\": 839}}',74.1559,22956748,521178,NULL,'2011-06-23 15:03:33',1308841413,NULL),(1818611536,192486,1,87088,0,1,1,'A',1,0.957364,264,780542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 355}, \"maximum_statistics\": {\"great\": 387}}',74.2222,25223535,343234,NULL,'2011-07-27 00:18:59',1311725939,NULL),(1818208640,192486,1,88396,0,1,1,'A',1,0.926848,172,643699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 581}, \"maximum_statistics\": {\"great\": 663}}',74.2422,21798737,467066,NULL,'2011-06-04 22:46:27',1307227587,NULL),(1819181768,192486,1,48737,0,1,1,'A',1,0.946344,331,721757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 3, \"great\": 760}, \"maximum_statistics\": {\"great\": 848, \"legacy_combo_increase\": 1}}',74.3499,29728952,816940,NULL,'2011-10-02 01:31:26',1317519086,NULL),(1818685607,192486,1,59826,0,1,1,'A',1,0.931784,664,724113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 1, \"great\": 577}, \"maximum_statistics\": {\"great\": 667}}',74.4779,25623769,741770,NULL,'2011-08-01 23:05:30',1312239930,NULL),(1818776675,192486,1,53755,0,1,1,'S',1,0.968127,251,844795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 235}, \"maximum_statistics\": {\"great\": 251}}',74.5887,26856620,257880,NULL,'2011-08-19 00:30:31',1313713831,NULL),(1818382984,192486,1,50886,0,1,1,'B',1,0.883966,190,548821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 15, \"great\": 379}, \"maximum_statistics\": {\"great\": 474}}',74.5907,23990049,321260,NULL,'2011-07-08 18:38:55',1310150335,NULL),(1817290976,192486,1,36570,0,1,1,'S',1,0.963068,352,849418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 326}, \"maximum_statistics\": {\"great\": 352}}',74.6962,15764428,356320,NULL,'2011-02-12 18:44:11',1297536251,NULL),(1821615660,192486,1,41068,0,1,1,'B',1,0.844681,231,509195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 46, \"great\": 532}, \"maximum_statistics\": {\"great\": 705}}',74.7718,49425909,525914,NULL,'2012-06-24 02:00:52',1340503252,NULL),(1818795443,192486,1,96586,0,1,1,'A',1,0.983607,284,856572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 355}, \"maximum_statistics\": {\"great\": 366}}',74.8543,27278630,277476,NULL,'2011-08-24 22:01:04',1314223264,NULL),(1821128232,192486,1,41947,0,1,1,'B',1,0.896635,144,581222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 346}, \"maximum_statistics\": {\"great\": 416}}',74.8543,44618468,252270,NULL,'2012-04-28 23:16:51',1335655011,NULL),(1818971258,192486,1,56293,0,1,1,'A',1,0.912304,218,606169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 319}, \"maximum_statistics\": {\"great\": 382}}',75.021,27705186,287690,NULL,'2011-08-30 13:37:40',1314711460,NULL),(1821042669,192486,1,53404,0,1,1,'A',1,0.915385,121,655407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 219}, \"maximum_statistics\": {\"great\": 260}}',75.0627,43522277,218556,NULL,'2012-04-15 03:18:16',1334459896,NULL),(1818293297,192486,1,86376,0,1,1,'A',1,0.967949,421,761996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 439}, \"maximum_statistics\": {\"great\": 468, \"legacy_combo_increase\": 1}}',75.0772,23293768,396672,NULL,'2011-06-29 00:42:29',1309308149,NULL),(1817977811,192486,1,75573,0,1,1,'A',1,0.930085,472,732253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 406}, \"maximum_statistics\": {\"great\": 472}}',75.3857,20595921,621130,NULL,'2011-05-14 18:59:50',1305399590,NULL),(1821933839,192486,1,107035,0,1,1,'A',1,0.909241,215,651433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 4, \"great\": 500}, \"maximum_statistics\": {\"great\": 606}}',75.4272,51264497,467420,NULL,'2012-07-12 23:40:14',1342136414,NULL),(1817649650,192486,1,85161,0,1,1,'A',1,0.979424,344,813219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 468}, \"maximum_statistics\": {\"great\": 486}}',75.4746,18077359,536284,NULL,'2011-03-30 15:22:49',1301498569,NULL),(1818675566,192486,1,26451,0,1,1,'B',1,0.894292,278,592764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 4, \"great\": 377}, \"maximum_statistics\": {\"great\": 473}}',75.59,26119895,333800,NULL,'2011-08-08 22:44:21',1312843461,NULL),(1818235674,192486,1,96706,0,1,1,'B',1,0.893643,190,587672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 327}, \"maximum_statistics\": {\"great\": 409}}',75.5948,21797703,331872,NULL,'2011-06-04 22:01:51',1307224911,NULL),(1818202562,192486,1,27271,0,1,1,'A',1,0.914013,319,652144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 8, \"great\": 658}, \"maximum_statistics\": {\"great\": 785, \"legacy_combo_increase\": 4}}',75.8063,22300511,754238,NULL,'2011-06-12 23:56:17',1307922977,NULL),(1818396824,192486,1,56883,0,1,1,'A',1,0.92,238,642387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 2, \"great\": 464}, \"maximum_statistics\": {\"great\": 550, \"legacy_combo_increase\": 2}}',75.9859,23915680,458120,NULL,'2011-07-07 17:10:45',1310058645,NULL),(1821881581,192486,1,81668,0,1,1,'B',1,0.850592,243,485514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 25, \"great\": 499}, \"maximum_statistics\": {\"great\": 676, \"legacy_combo_increase\": 1}}',76.0785,51058855,463480,NULL,'2012-07-10 16:27:49',1341937669,NULL),(1818637034,192486,1,38469,0,1,1,'A',1,0.958995,296,781606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 350}, \"maximum_statistics\": {\"great\": 378}}',76.1248,25616650,338720,NULL,'2011-08-01 18:24:51',1312223091,NULL),(1821803692,192486,1,76323,0,1,1,'A',1,0.902256,129,575739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 22, \"great\": 557}, \"maximum_statistics\": {\"great\": 665}}',76.1327,50570214,444276,NULL,'2012-07-05 21:59:21',1341525561,NULL),(1818609688,192486,1,95808,0,1,1,'A',1,0.915858,309,652044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 257}, \"maximum_statistics\": {\"great\": 309}}',76.1791,25149423,283280,NULL,'2011-07-25 17:34:37',1311615277,NULL),(1818446294,192486,1,53822,0,1,1,'A',1,0.915,486,667348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 3, \"great\": 501}, \"maximum_statistics\": {\"great\": 600, \"legacy_combo_increase\": 2}}',76.2246,24211532,597334,NULL,'2011-07-11 22:59:49',1310425189,NULL),(1821234598,192486,1,144182,0,1,1,'B',1,0.883363,173,575870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 19, \"great\": 443}, \"maximum_statistics\": {\"great\": 553}}',76.2971,45556881,407070,NULL,'2012-05-11 01:24:18',1336699458,NULL),(1821213066,192486,1,105373,0,1,1,'A',1,0.902985,141,583013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 281}, \"maximum_statistics\": {\"great\": 335}}',76.3426,45630790,230998,NULL,'2012-05-11 22:41:48',1336776108,NULL),(1820975078,192486,1,57110,0,1,1,'B',1,0.874815,144,494117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 34, \"great\": 540}, \"maximum_statistics\": {\"great\": 675}}',76.4136,43585864,413356,NULL,'2012-04-15 16:11:49',1334506309,NULL),(1817889981,192486,1,85590,0,1,1,'S',1,0.991883,308,855875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 303}, \"maximum_statistics\": {\"great\": 308}}',76.5,20124147,293094,NULL,'2011-05-06 17:17:26',1304702246,NULL),(1818250312,192486,1,76677,0,1,1,'B',1,0.890208,166,550246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 29, \"great\": 555}, \"maximum_statistics\": {\"great\": 674}}',76.5153,23559462,408708,NULL,'2011-07-02 15:38:13',1309621093,NULL),(1821593629,192486,1,118151,0,1,1,'A',1,0.913415,163,638602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 350}, \"maximum_statistics\": {\"great\": 410}}',76.5455,49605873,297642,NULL,'2012-06-26 03:07:51',1340680071,NULL),(1817804961,192486,1,75431,0,1,1,'A',1,0.912866,195,661654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 6, \"great\": 513}, \"maximum_statistics\": {\"great\": 614}}',76.6034,19132406,524676,NULL,'2011-04-18 18:55:20',1303152920,NULL),(1818879692,192486,1,22240,0,1,1,'A',1,0.917715,425,642749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 32, \"great\": 1560}, \"maximum_statistics\": {\"great\": 1829, \"legacy_combo_increase\": 24}}',76.6801,27135576,1637022,NULL,'2011-08-22 21:44:40',1314049480,NULL),(1821993965,192486,1,123694,0,1,1,'B',1,0.874384,194,632287,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 154}, \"maximum_statistics\": {\"great\": 203}}',76.7243,51951039,213774,NULL,'2012-07-19 17:14:58',1342718098,NULL),(1818966135,192486,1,106237,0,1,1,'A',1,0.946377,252,768716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 309}, \"maximum_statistics\": {\"great\": 345}}',76.7735,27709897,294950,NULL,'2011-08-30 14:45:42',1314715542,NULL),(1818785801,192486,1,87134,1,1,1,'A',1,0.93722,446,730652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 390}, \"maximum_statistics\": {\"great\": 446}}',76.8763,26491566,483720,NULL,'2011-08-13 22:12:46',1313273566,NULL),(1818439906,192486,1,80015,0,1,1,'S',1,0.967233,412,812488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 385}, \"maximum_statistics\": {\"great\": 412, \"legacy_combo_increase\": 1}}',76.9533,24413755,403998,NULL,'2011-07-15 02:07:53',1310695673,NULL),(1820949277,192486,1,26547,0,1,1,'A',1,0.926523,279,683424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 238}, \"maximum_statistics\": {\"great\": 279}}',76.9596,43980182,312570,NULL,'2012-04-21 02:39:23',1334975963,NULL),(1818134346,192486,1,44263,0,1,1,'A',1,0.943623,346,769792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 482}, \"maximum_statistics\": {\"great\": 541}}',76.9816,22301230,579224,NULL,'2011-06-13 00:37:28',1307925448,NULL),(1819241972,192486,1,81620,0,1,1,'A',1,0.9098,269,660004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 377}, \"maximum_statistics\": {\"great\": 449}}',76.9876,29282971,374020,NULL,'2011-09-24 22:19:18',1316902758,NULL),(1818878569,192486,1,52946,0,1,1,'A',1,0.915512,361,653412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 14, \"great\": 614}, \"maximum_statistics\": {\"great\": 722}}',77.2972,27061278,661174,NULL,'2011-08-21 17:29:26',1313947766,NULL),(1821959365,192486,1,78117,0,1,1,'A',1,0.943269,225,688687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 467}, \"maximum_statistics\": {\"great\": 520}}',77.5436,51469610,493128,NULL,'2012-07-14 22:15:54',1342304154,NULL),(1820025997,192486,1,120799,0,1,1,'A',1,0.941957,209,708749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 540}, \"maximum_statistics\": {\"great\": 603}}',77.6,35778137,496570,NULL,'2012-01-03 03:54:46',1325562886,NULL),(1818571041,192486,1,103024,0,1,1,'S',1,0.992424,198,880932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 195}, \"maximum_statistics\": {\"great\": 198}}',77.7603,25222873,213174,NULL,'2011-07-26 23:48:47',1311724127,NULL),(1818832149,192486,1,73004,0,1,1,'B',1,0.872568,195,508617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 16, \"great\": 399}, \"maximum_statistics\": {\"great\": 514}}',77.7894,26413557,305488,NULL,'2011-08-12 22:07:29',1313186849,NULL),(1819162391,192486,1,65441,1,1,1,'B',1,0.868248,241,506360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 26, \"great\": 585}, \"maximum_statistics\": {\"great\": 759}}',77.7972,29631087,549610,NULL,'2011-09-30 18:04:08',1317405848,NULL),(1818845454,192486,1,19498,0,1,1,'A',1,0.967213,137,728729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 230}, \"maximum_statistics\": {\"great\": 244, \"legacy_combo_increase\": 1}}',77.8432,27276071,256020,NULL,'2011-08-24 20:30:44',1314217844,NULL),(1818562904,192486,1,102633,0,1,1,'A',1,0.937908,305,740501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 269}, \"maximum_statistics\": {\"great\": 306}}',77.8658,25416068,338100,NULL,'2011-07-29 23:59:56',1311983996,NULL),(1818718986,192486,1,97199,0,1,1,'A',1,0.93279,131,657530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 441}, \"maximum_statistics\": {\"great\": 491}}',77.9461,25892135,339252,NULL,'2011-08-05 17:20:01',1312564801,NULL),(1818567417,192486,1,102797,0,1,1,'S',1,0.965674,772,843513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 719}, \"maximum_statistics\": {\"great\": 772}}',77.9492,25147169,875310,NULL,'2011-07-25 16:39:30',1311611970,NULL),(1817932012,192486,1,82799,0,1,1,'A',1,0.950166,198,736621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 277}, \"maximum_statistics\": {\"great\": 301}}',77.9763,20119867,258488,NULL,'2011-05-06 16:03:58',1304697838,NULL),(1818688859,192486,1,82510,0,1,1,'A',1,0.928392,255,692605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 343}, \"maximum_statistics\": {\"great\": 398}}',78.1443,25766823,318010,NULL,'2011-08-04 02:33:23',1312425203,NULL),(1818147529,192486,1,77117,0,1,1,'A',1,0.908116,217,611030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 15, \"great\": 548}, \"maximum_statistics\": {\"great\": 653}}',78.2845,21797822,510748,NULL,'2011-06-04 22:06:49',1307225209,NULL),(1817965609,192486,1,54131,0,1,1,'S',1,0.952425,536,819542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 485}, \"maximum_statistics\": {\"great\": 536}}',78.3209,20445093,559070,NULL,'2011-05-12 12:21:51',1305202911,NULL),(1818718341,192486,1,88189,0,1,1,'A',1,0.909732,279,610366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 13, \"great\": 594}, \"maximum_statistics\": {\"great\": 709}}',78.3477,26045199,537744,NULL,'2011-08-07 21:24:37',1312752277,NULL),(1818119862,192486,1,100183,0,1,1,'S',1,0.968547,461,851718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 432}, \"maximum_statistics\": {\"great\": 461}}',78.3563,21052051,502865,NULL,'2011-05-22 18:47:10',1306090030,NULL),(1824373550,192486,1,166140,0,1,1,'A',1,0.927027,150,619435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 325}, \"maximum_statistics\": {\"great\": 370}}',78.459,69945903,246710,NULL,'2013-01-25 03:47:48',1359085668,NULL),(1821535288,192486,1,64780,0,1,1,'A',1,0.901035,500,616505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 16, \"great\": 636}, \"maximum_statistics\": {\"great\": 773}}',78.4683,47653426,649030,NULL,'2012-06-05 03:41:18',1338867678,NULL),(1818141567,192486,1,65870,1,1,1,'A',1,0.915789,228,663289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 319}, \"maximum_statistics\": {\"great\": 380}}',78.4774,22300212,349420,NULL,'2011-06-12 23:40:35',1307922035,NULL),(1818025958,192486,1,67076,0,1,1,'A',1,0.922753,351,734681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 305}, \"maximum_statistics\": {\"great\": 356}}',78.6833,20862570,341490,NULL,'2011-05-20 00:34:33',1305851673,NULL),(1817883436,192486,1,50531,0,1,1,'S',1,0.957338,293,784451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 268}, \"maximum_statistics\": {\"great\": 293}}',78.7951,19952378,306738,NULL,'2011-05-03 15:51:27',1304437887,NULL),(1818637456,192486,1,52360,0,1,1,'A',1,0.915739,262,632517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 9, \"great\": 532}, \"maximum_statistics\": {\"great\": 629}}',78.9515,25891296,515820,NULL,'2011-08-05 17:00:27',1312563627,NULL),(1818107372,192486,1,76367,0,1,1,'A',1,0.944545,526,787436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 490}, \"maximum_statistics\": {\"great\": 550}}',79.3596,20918011,534710,NULL,'2011-05-20 22:56:10',1305932170,NULL),(1818125216,192486,1,43701,0,1,1,'B',1,0.845783,191,502306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 7, \"great\": 294}, \"maximum_statistics\": {\"great\": 415}}',79.4148,22225270,297798,NULL,'2011-06-11 18:52:58',1307818378,NULL),(1821494083,192486,1,120921,0,1,1,'A',1,0.91565,303,641493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 415}, \"maximum_statistics\": {\"great\": 492}}',79.4302,48379532,392230,NULL,'2012-06-13 05:21:42',1339564902,NULL),(1817981612,192486,1,54652,0,1,1,'A',1,0.943314,242,739766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 308}, \"maximum_statistics\": {\"great\": 344}}',79.4978,20529533,294980,NULL,'2011-05-14 00:29:25',1305332965,NULL),(1818794437,192486,1,54564,0,1,1,'B',1,0.865658,105,485623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 27, \"great\": 438}, \"maximum_statistics\": {\"great\": 562}}',79.5175,27073953,315764,NULL,'2011-08-22 01:52:11',1313977931,NULL),(1818749120,192486,1,98109,0,1,1,'B',1,0.885737,211,525740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 10, \"great\": 486}, \"maximum_statistics\": {\"great\": 617}}',79.584,25826405,409952,NULL,'2011-08-04 19:55:13',1312487713,NULL),(1820180647,192486,1,60068,0,1,1,'B',1,0.858187,395,553649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 10, \"great\": 500}, \"maximum_statistics\": {\"great\": 684, \"legacy_combo_increase\": 4}}',79.5878,37490472,643540,NULL,'2012-01-26 17:34:10',1327599250,NULL),(1818507362,192486,1,21886,0,1,1,'A',1,0.907216,335,615694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 318}, \"maximum_statistics\": {\"great\": 388, \"legacy_combo_increase\": 8}}',79.5962,24878330,410960,NULL,'2011-07-21 18:05:39',1311271539,NULL),(1818885949,192486,1,37288,1,1,1,'A',1,0.938163,283,691202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 248}, \"maximum_statistics\": {\"great\": 283}}',79.7301,26994991,327070,NULL,'2011-08-20 20:26:57',1313872017,NULL),(1822067944,192486,1,59015,0,1,1,'S',1,0.987059,425,864504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 414}, \"maximum_statistics\": {\"great\": 425}}',79.7661,51951906,395636,NULL,'2012-07-19 17:32:05',1342719125,NULL),(1818614674,192486,1,105789,0,1,1,'A',1,0.928571,251,687830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 301}, \"maximum_statistics\": {\"great\": 350}}',79.9333,25349489,331124,NULL,'2011-07-29 00:49:03',1311900543,NULL),(1821868286,192486,1,42723,0,1,1,'B',1,0.896469,197,590468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 8, \"great\": 502}, \"maximum_statistics\": {\"great\": 623}}',79.9818,51059550,515444,NULL,'2012-07-10 16:37:22',1341938242,NULL),(1817874998,192486,1,88731,0,1,1,'A',1,0.957576,258,716860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 456}, \"maximum_statistics\": {\"great\": 495}}',80.1782,20447934,455894,NULL,'2011-05-12 13:02:47',1305205367,NULL),(1820702434,192486,1,63499,0,1,1,'A',1,0.939703,332,737142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 477}, \"maximum_statistics\": {\"great\": 539}}',80.3737,42273428,589070,NULL,'2012-03-31 00:02:27',1333152147,NULL),(1818623266,192486,1,99858,0,1,1,'A',1,0.921326,272,630130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 9, \"great\": 657}, \"maximum_statistics\": {\"great\": 769}}',80.4296,25147537,484770,NULL,'2011-07-25 16:48:08',1311612488,NULL),(1818648651,192486,1,103758,0,1,1,'A',1,0.94743,257,731280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 387}, \"maximum_statistics\": {\"great\": 428}}',80.5803,25972731,344730,NULL,'2011-08-06 21:41:02',1312666862,NULL),(1822043044,192486,1,93927,0,1,1,'A',1,0.972279,379,841268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 461}, \"maximum_statistics\": {\"great\": 487}}',80.5892,52237821,528138,NULL,'2012-07-22 12:59:50',1342961990,NULL),(1818879463,192486,1,99962,0,1,1,'B',1,0.882353,149,523250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 23, \"great\": 504}, \"maximum_statistics\": {\"great\": 629}}',80.5927,27275594,431686,NULL,'2011-08-24 20:15:56',1314216956,NULL),(1819169284,192486,1,54391,0,1,1,'A',1,0.932668,319,713635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 348}, \"maximum_statistics\": {\"great\": 401}}',80.7178,29729307,380112,NULL,'2011-10-02 01:40:16',1317519616,NULL),(1819209492,192486,1,68049,0,1,1,'A',1,0.9328,296,686437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 548}, \"maximum_statistics\": {\"great\": 625}}',80.7978,29979727,487720,NULL,'2011-10-06 00:45:00',1317861900,NULL),(1817946857,192486,1,53327,0,1,1,'B',1,0.898718,115,577993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 322}, \"maximum_statistics\": {\"great\": 390, \"legacy_combo_increase\": 1}}',81.3903,20371173,295338,NULL,'2011-05-10 21:41:33',1305063693,NULL),(1818604918,192486,1,104828,1,1,1,'A',1,0.921827,430,649148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 3, \"great\": 548}, \"maximum_statistics\": {\"great\": 646}}',81.3958,25148030,541882,NULL,'2011-07-25 16:58:28',1311613108,NULL),(1818785018,192486,1,87066,0,1,1,'B',1,0.870103,290,543482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 34, \"great\": 752}, \"maximum_statistics\": {\"great\": 970}}',81.4524,26996963,694224,NULL,'2011-08-20 21:41:01',1313876461,NULL),(1818665084,192486,1,25642,0,1,1,'A',1,0.926513,174,715408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 303}, \"maximum_statistics\": {\"great\": 347}}',81.4633,26045312,422996,NULL,'2011-08-07 21:28:42',1312752522,NULL),(1822312765,192486,1,38121,0,1,1,'A',1,0.912898,122,601706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 9, \"great\": 502}, \"maximum_statistics\": {\"great\": 597, \"legacy_combo_increase\": 7}}',81.4773,54291404,431742,NULL,'2012-08-08 19:46:49',1344455209,NULL),(1821524836,192486,1,123472,0,1,1,'A',1,0.933274,151,662307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 493}, \"maximum_statistics\": {\"great\": 562}}',81.6887,48647545,476760,NULL,'2012-06-16 04:01:38',1339819298,NULL),(1821881365,192486,1,18170,0,1,1,'A',1,0.929675,570,710641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 570}, \"maximum_statistics\": {\"great\": 647}}',81.7761,50793954,673080,NULL,'2012-07-08 02:57:26',1341716246,NULL),(1821937345,192486,1,94534,0,1,1,'A',1,0.963768,116,744373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 259}, \"maximum_statistics\": {\"great\": 276}}',81.8396,51060209,238568,NULL,'2012-07-10 16:46:24',1341938784,NULL),(1818012388,192486,1,45461,0,1,1,'A',1,0.944169,192,727408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 361}, \"maximum_statistics\": {\"great\": 403}}',81.9797,21157062,375408,NULL,'2011-05-25 01:42:56',1306287776,NULL),(1818831658,192486,1,72963,0,1,1,'B',1,0.899225,170,627314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 5, \"great\": 417}, \"maximum_statistics\": {\"great\": 516}}',82.2585,26995090,432008,NULL,'2011-08-20 20:29:39',1313872179,NULL),(1821815772,192486,1,38308,0,1,1,'A',1,0.924376,180,643516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 593}, \"maximum_statistics\": {\"great\": 681, \"legacy_combo_increase\": 1}}',82.4722,50371492,547634,NULL,'2012-07-03 21:20:19',1341350419,NULL),(1821826672,192486,1,77773,0,1,1,'B',1,0.887772,196,541489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 13, \"great\": 476}, \"maximum_statistics\": {\"great\": 597, \"legacy_combo_increase\": 2}}',82.6246,50371875,413140,NULL,'2012-07-03 21:32:03',1341351123,NULL),(1819209902,192486,1,16701,0,1,1,'A',1,0.967708,364,784792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 454}, \"maximum_statistics\": {\"great\": 480, \"legacy_combo_increase\": 4}}',82.7478,29360903,468210,NULL,'2011-09-26 01:39:21',1317001161,NULL),(1818347101,192486,1,54637,0,1,1,'A',1,0.946541,287,756106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 431}, \"maximum_statistics\": {\"great\": 477}}',82.9384,23115567,440909,NULL,'2011-06-26 03:26:19',1309058779,NULL),(1818836147,192486,1,44366,0,1,1,'A',1,0.943077,525,734197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 585}, \"maximum_statistics\": {\"great\": 650}}',83.131,26931891,607528,NULL,'2011-08-20 02:33:00',1313807580,NULL),(1819211549,192486,1,80199,0,1,1,'A',1,0.915,228,669393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 8, \"great\": 506}, \"maximum_statistics\": {\"great\": 600}}',83.1416,29978611,524398,NULL,'2011-10-05 23:54:48',1317858888,NULL),(1822045903,192486,1,23619,0,1,1,'A',1,0.928305,156,646281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 466}, \"maximum_statistics\": {\"great\": 537}}',83.1781,52858681,398210,NULL,'2012-07-27 22:08:12',1343426892,NULL),(1821634429,192486,1,42859,0,1,1,'A',1,0.934827,212,677440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 433}, \"maximum_statistics\": {\"great\": 491}}',83.2486,49123695,420738,NULL,'2012-06-21 00:29:21',1340238561,NULL),(1819243496,192486,1,63559,0,1,1,'A',1,0.93858,328,755700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 458}, \"maximum_statistics\": {\"great\": 521}}',83.4475,29728464,605932,NULL,'2011-10-02 01:15:59',1317518159,NULL),(1821706903,192486,1,59518,0,1,1,'B',1,0.876136,182,551581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 10, \"great\": 341}, \"maximum_statistics\": {\"great\": 440}}',83.4852,50371745,287130,NULL,'2012-07-03 21:28:32',1341350912,NULL),(1821423732,192486,1,123083,0,1,1,'A',1,0.924405,238,629917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 18, \"great\": 731}, \"maximum_statistics\": {\"great\": 840}}',83.5757,47048512,562284,NULL,'2012-05-28 23:06:40',1338246400,NULL),(1817964192,192486,1,87398,0,1,1,'A',1,0.921175,253,640122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 6, \"great\": 551}, \"maximum_statistics\": {\"great\": 647}}',83.8389,20810188,578198,NULL,'2011-05-18 23:37:23',1305761843,NULL),(1818540930,192486,1,52789,1,1,1,'S',1,0.952899,276,801081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 250}, \"maximum_statistics\": {\"great\": 276}}',84.0457,25096840,289900,NULL,'2011-07-25 01:09:22',1311556162,NULL),(1820443351,192486,1,85761,0,1,1,'B',1,0.88746,232,582323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 13, \"great\": 495}, \"maximum_statistics\": {\"great\": 622}}',84.0569,40261896,488858,NULL,'2012-03-04 02:02:01',1330826521,NULL),(1820250943,192486,1,93959,0,1,1,'B',1,0.891538,483,633702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 11, \"great\": 520}, \"maximum_statistics\": {\"great\": 650, \"legacy_combo_increase\": 1}}',84.0845,37490612,598558,NULL,'2012-01-26 17:37:34',1327599454,NULL),(1821999657,192486,1,72834,1,1,1,'B',1,0.889292,212,552277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 18, \"great\": 447}, \"maximum_statistics\": {\"great\": 551}}',84.3351,52167778,417100,NULL,'2012-07-21 21:22:00',1342905720,NULL),(1818881426,192486,1,68130,0,1,1,'A',1,0.920744,366,661159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 436}, \"maximum_statistics\": {\"great\": 511}}',84.5984,26413463,451016,NULL,'2011-08-12 22:04:13',1313186653,NULL),(1818277779,192486,1,61989,0,1,1,'A',1,0.919935,306,704668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 257}, \"maximum_statistics\": {\"great\": 306, \"legacy_combo_increase\": 3}}',85.1279,23505036,402984,NULL,'2011-07-02 02:11:00',1309572660,NULL),(1817916602,192486,1,73575,0,1,1,'A',1,0.900463,415,626336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 7, \"great\": 526}, \"maximum_statistics\": {\"great\": 648}}',85.3709,20809780,585744,NULL,'2011-05-18 23:07:39',1305760059,NULL),(1818690473,192486,1,11091,0,1,1,'A',1,0.92203,404,746395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 341}, \"maximum_statistics\": {\"great\": 404}}',85.7205,25893394,410590,NULL,'2011-08-05 17:49:50',1312566590,NULL),(1820583095,192486,1,38800,0,1,1,'A',1,0.92986,332,695110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 433}, \"maximum_statistics\": {\"great\": 499, \"legacy_combo_increase\": 1}}',85.7918,40861756,473190,NULL,'2012-03-12 03:54:47',1331524487,NULL),(1818300776,192486,1,92261,0,1,1,'S',1,0.970297,303,859989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 285}, \"maximum_statistics\": {\"great\": 303}}',86.0061,22958928,325100,NULL,'2011-06-23 15:38:06',1308843486,NULL),(1818714449,192486,1,101061,0,1,1,'S',1,0.957576,330,829716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 302}, \"maximum_statistics\": {\"great\": 330}}',86.4393,25891996,346230,NULL,'2011-08-05 17:17:10',1312564630,NULL),(1821420964,192486,1,85070,0,1,1,'A',1,0.926778,215,670174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 419}, \"maximum_statistics\": {\"great\": 478}}',86.4775,47048668,395168,NULL,'2012-05-28 23:14:05',1338246845,NULL),(1821952939,192486,1,77730,0,1,1,'B',1,0.893229,169,586916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 310}, \"maximum_statistics\": {\"great\": 384}}',86.4811,50970117,249146,NULL,'2012-07-09 19:11:48',1341861108,NULL),(1818504833,192486,1,92339,0,1,1,'A',1,0.911111,318,630708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 11, \"great\": 603}, \"maximum_statistics\": {\"great\": 720}}',86.6168,25349351,578740,NULL,'2011-07-29 00:43:35',1311900215,NULL),(1818908655,192486,1,82351,0,1,1,'A',1,0.955031,242,761717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 604}, \"maximum_statistics\": {\"great\": 656}}',86.6754,27515295,581450,NULL,'2011-08-28 01:42:42',1314495762,NULL),(1819753139,192486,1,40112,0,1,1,'A',1,0.920904,458,697295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 453}, \"maximum_statistics\": {\"great\": 531}}',86.8128,34145732,505260,NULL,'2011-12-10 05:09:39',1323493779,NULL),(1819732162,192486,1,65069,0,1,1,'A',1,0.921687,435,675794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 580}, \"maximum_statistics\": {\"great\": 664}}',87.1843,34211735,611582,NULL,'2011-12-11 00:04:25',1323561865,NULL),(1818797405,192486,1,82573,0,1,1,'B',1,0.892199,160,558491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 14, \"great\": 567}, \"maximum_statistics\": {\"great\": 705}}',87.3773,26491102,473520,NULL,'2011-08-13 21:54:12',1313272452,NULL),(1821400466,192486,1,64896,0,1,1,'A',1,0.9266,672,709014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 8, \"great\": 688}, \"maximum_statistics\": {\"great\": 797}}',87.726,46766280,792100,NULL,'2012-05-26 01:56:27',1337997387,NULL),(1818667509,192486,1,91534,0,1,1,'A',1,0.957105,301,746629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 342}, \"maximum_statistics\": {\"great\": 373}}',87.7283,25892620,358372,NULL,'2011-08-05 17:30:50',1312565450,NULL),(1818998980,192486,1,57588,0,1,1,'A',1,0.920315,168,643825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 494}, \"maximum_statistics\": {\"great\": 571}}',87.7541,27709392,406840,NULL,'2011-08-30 14:38:08',1314715088,NULL);
INSERT INTO `scores` VALUES (1818178787,192486,1,57372,0,1,1,'S',1,0.963018,338,797683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 313}, \"maximum_statistics\": {\"great\": 338}}',87.8839,21870761,480860,NULL,'2011-06-06 00:35:37',1307320537,NULL),(1817886137,192486,1,50718,0,1,1,'A',1,0.963953,340,776415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 402}, \"maximum_statistics\": {\"great\": 430}}',88.2735,20594901,376770,NULL,'2011-05-14 18:28:51',1305397731,NULL),(1818717537,192486,1,101198,0,1,1,'A',1,0.943723,232,751352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 412}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',88.5305,25827200,466358,NULL,'2011-08-04 20:23:04',1312489384,NULL),(1817943938,192486,1,97120,0,1,1,'A',1,0.948478,427,775548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 383}, \"maximum_statistics\": {\"great\": 427}}',88.5329,19999073,422240,NULL,'2011-05-04 14:03:18',1304517798,NULL),(1818336230,192486,1,93732,0,1,1,'A',1,0.904679,250,661132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 3, \"great\": 470}, \"maximum_statistics\": {\"great\": 577}}',89.1144,23559800,484240,NULL,'2011-07-02 15:43:01',1309621381,NULL),(1819659664,192486,1,49842,0,1,1,'S',1,0.957237,304,772077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 278}, \"maximum_statistics\": {\"great\": 304}}',89.4915,34211598,321640,NULL,'2011-12-10 23:59:02',1323561542,NULL),(1821859680,192486,1,80759,1,1,1,'A',1,0.967073,305,787362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 384}, \"maximum_statistics\": {\"great\": 410}}',89.5818,51059831,496926,NULL,'2012-07-10 16:41:13',1341938473,NULL),(1819007076,192486,1,58028,0,1,1,'S',1,0.957317,328,753277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 300}, \"maximum_statistics\": {\"great\": 328, \"legacy_combo_increase\": 1}}',90.001,27651263,339880,NULL,'2011-08-29 15:49:20',1314632960,NULL),(1818840442,192486,1,65583,0,1,1,'B',1,0.898148,239,603133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 6, \"great\": 436}, \"maximum_statistics\": {\"great\": 540, \"legacy_combo_increase\": 1}}',90.0442,27072997,486506,NULL,'2011-08-22 01:20:18',1313976018,NULL),(1816936683,192486,1,53763,0,1,1,'A',1,0.930412,387,747293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 335}, \"maximum_statistics\": {\"great\": 388}}',90.3214,13196545,365360,NULL,'2010-12-16 17:45:14',1292521514,NULL),(1819960462,192486,1,110887,1,1,1,'A',1,0.93097,180,660329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 233}, \"maximum_statistics\": {\"great\": 268}}',90.4319,35778401,236676,NULL,'2012-01-03 04:00:10',1325563210,NULL),(1820992485,192486,1,111707,0,1,1,'A',1,0.936151,189,716093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 494}, \"maximum_statistics\": {\"great\": 556}}',90.849,43585037,467012,NULL,'2012-04-15 15:58:39',1334505519,NULL),(1821173109,192486,1,126330,0,1,1,'A',1,0.93865,210,716250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 445}, \"maximum_statistics\": {\"great\": 489}}',91.2185,45415900,395714,NULL,'2012-05-09 00:23:22',1336523002,NULL),(1821984197,192486,1,89670,0,1,1,'A',1,0.929265,202,667024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 8, \"great\": 627}, \"maximum_statistics\": {\"great\": 721, \"legacy_combo_increase\": 2}}',91.6615,52615232,571844,NULL,'2012-07-25 23:24:56',1343258696,NULL),(1818861814,192486,1,52197,0,1,1,'B',1,0.892092,145,573131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 17, \"great\": 493}, \"maximum_statistics\": {\"great\": 607}}',91.6834,26856181,442854,NULL,'2011-08-19 00:14:51',1313712891,NULL),(1821561230,192486,1,48530,0,1,1,'B',1,0.897541,219,592180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 16, \"great\": 501}, \"maximum_statistics\": {\"great\": 610}}',92.1047,48266917,553014,NULL,'2012-06-11 17:28:27',1339435707,NULL),(1819006756,192486,1,58002,0,1,1,'B',1,0.898968,450,604904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 3, \"great\": 544}, \"maximum_statistics\": {\"great\": 678}}',92.6651,27584585,594810,NULL,'2011-08-28 19:23:47',1314559427,NULL),(1818937116,192486,1,60045,0,1,1,'A',1,0.904306,303,667247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 3, \"great\": 679}, \"maximum_statistics\": {\"great\": 836}}',93.2391,27774492,881426,NULL,'2011-08-31 15:14:21',1314803661,NULL),(1817890329,192486,1,66355,0,1,1,'A',1,0.930481,352,665559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 656}, \"maximum_statistics\": {\"great\": 748}}',93.3676,20527211,531080,NULL,'2011-05-13 23:19:42',1305328782,NULL),(1819208439,192486,1,79898,0,1,1,'S',1,0.977037,675,817890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 644}, \"maximum_statistics\": {\"great\": 675}}',93.3676,29728616,694878,NULL,'2011-10-02 01:20:58',1317518458,NULL),(1821889270,192486,1,73139,0,1,1,'B',1,0.869759,168,514300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 43, \"great\": 625}, \"maximum_statistics\": {\"great\": 787}}',93.8322,50895271,509870,NULL,'2012-07-09 03:55:10',1341806110,NULL),(1821708183,192486,1,68929,0,1,1,'A',1,0.919571,266,675506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 319}, \"maximum_statistics\": {\"great\": 373}}',93.8826,50569463,344136,NULL,'2012-07-05 21:37:22',1341524242,NULL),(1818651097,192486,1,69495,0,1,1,'A',1,0.940781,323,742361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 6, \"great\": 728}, \"maximum_statistics\": {\"great\": 819}}',93.9523,25623673,757990,NULL,'2011-08-01 23:01:56',1312239716,NULL),(1821878107,192486,1,43977,0,1,1,'A',1,0.918874,301,655177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 519}, \"maximum_statistics\": {\"great\": 604}}',94.079,50956223,514330,NULL,'2012-07-09 15:11:37',1341846697,NULL),(1822040357,192486,1,116904,0,1,1,'S',1,0.968085,423,794392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 396}, \"maximum_statistics\": {\"great\": 423}}',94.6709,52238120,392894,NULL,'2012-07-22 13:02:33',1342962153,NULL),(1818339130,192486,1,75256,0,1,1,'S',1,0.954683,331,792005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 301}, \"maximum_statistics\": {\"great\": 331}}',94.7239,23023785,343330,NULL,'2011-06-24 16:28:55',1308932935,NULL),(1821111827,192486,1,66336,0,1,1,'A',1,0.933022,457,710983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 559}, \"maximum_statistics\": {\"great\": 642, \"legacy_combo_increase\": 1}}',95.4405,44617854,634630,NULL,'2012-04-28 22:59:22',1335653962,NULL),(1818982534,192486,1,56877,0,1,1,'A',1,0.92089,227,664910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 10, \"great\": 691}, \"maximum_statistics\": {\"great\": 809}}',95.4454,27585367,617360,NULL,'2011-08-28 19:47:55',1314560875,NULL),(1821395403,192486,1,83202,0,1,1,'A',1,0.933735,210,663965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 439}, \"maximum_statistics\": {\"great\": 498}}',95.741,47479993,416442,NULL,'2012-06-03 02:22:02',1338690122,NULL),(1818307800,192486,1,26496,0,1,1,'S',1,0.976879,346,840962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 330}, \"maximum_statistics\": {\"great\": 346}}',97.1143,23560659,309816,NULL,'2011-07-02 15:57:12',1309622232,NULL),(1818572534,192486,1,103118,0,1,1,'A',1,0.937883,241,726930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 579}, \"maximum_statistics\": {\"great\": 652}}',97.4593,25349225,588424,NULL,'2011-07-29 00:38:25',1311899905,NULL),(1819148681,192486,1,83198,0,1,1,'A',1,0.921182,510,639426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 4, \"great\": 517}, \"maximum_statistics\": {\"great\": 609}}',97.5439,29805710,580362,NULL,'2011-10-03 01:49:13',1317606553,NULL),(1818841908,192486,1,84368,0,1,1,'A',1,0.973585,262,757725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 508}, \"maximum_statistics\": {\"great\": 530}}',98.0412,26492397,514100,NULL,'2011-08-13 22:52:20',1313275940,NULL),(1818934563,192486,1,54915,0,1,1,'A',1,0.919689,357,676752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 3, \"great\": 489}, \"maximum_statistics\": {\"great\": 579}}',99.4683,27584931,570304,NULL,'2011-08-28 19:34:40',1314560080,NULL),(1818948665,192486,1,111050,0,1,1,'A',1,0.966372,279,797291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 529}, \"maximum_statistics\": {\"great\": 565}}',99.6648,27585057,612870,NULL,'2011-08-28 19:38:47',1314560327,NULL),(1821882501,192486,1,101210,0,1,1,'A',1,0.943381,246,721956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 565}, \"maximum_statistics\": {\"great\": 627}}',99.6794,51264778,510572,NULL,'2012-07-12 23:48:23',1342136903,NULL),(1821152882,192486,1,104890,0,1,1,'A',1,0.966028,256,803535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 541}, \"maximum_statistics\": {\"great\": 574}}',101.03,45266945,539726,NULL,'2012-05-06 17:13:22',1336324402,NULL),(1821947934,192486,1,129058,0,1,1,'A',1,0.953048,231,752481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 552}, \"maximum_statistics\": {\"great\": 607}}',102.152,51264653,621410,NULL,'2012-07-12 23:44:19',1342136659,NULL),(1821709414,192486,1,107712,0,1,1,'A',1,0.98189,582,894834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 614}, \"maximum_statistics\": {\"great\": 635}}',102.645,50569353,706620,NULL,'2012-07-05 21:34:48',1341524088,NULL),(1820824117,192486,1,89547,0,1,1,'A',1,0.914339,360,682735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 455}, \"maximum_statistics\": {\"great\": 537}}',102.672,42765857,467490,NULL,'2012-04-05 18:28:28',1333650508,NULL),(1820913129,192486,1,129632,0,1,1,'A',1,0.966273,372,831138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 554}, \"maximum_statistics\": {\"great\": 593}}',104.073,42765992,656962,NULL,'2012-04-05 18:32:05',1333650725,NULL),(1818117137,192486,1,89391,0,1,1,'A',1,0.962563,405,809702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 732}, \"maximum_statistics\": {\"great\": 788}}',104.914,20917743,814614,NULL,'2011-05-20 22:43:04',1305931384,NULL),(1818505294,192486,1,37340,0,1,1,'A',1,0.923679,412,717549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 436}, \"maximum_statistics\": {\"great\": 511}}',105.087,24880075,472236,NULL,'2011-07-21 18:57:40',1311274660,NULL),(1818946449,192486,1,55494,0,1,1,'A',1,0.937,500,744587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 437}, \"maximum_statistics\": {\"great\": 500, \"legacy_combo_increase\": 8}}',111.313,27584741,617908,NULL,'2011-08-28 19:28:32',1314559712,NULL),(1815175960,192965,1,39569,0,1,1,'C',1,0.775362,51,289555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 91}, \"maximum_statistics\": {\"great\": 138, \"legacy_combo_increase\": 2}}',14.5748,2183014,65302,NULL,'2009-11-30 12:14:31',1259583271,NULL),(1845873732,192965,1,35600,0,1,1,'C',1,0.714437,61,233454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 61, \"great\": 263, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 2}}',15.3255,133170699,169746,NULL,'2017-09-26 03:12:16',1506395536,NULL),(1815226640,192965,1,14414,0,1,1,'C',1,0.75974,83,359308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 31, \"great\": 191}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 8}}',17.1363,1919183,310650,NULL,'2009-11-09 04:06:30',1257739590,NULL),(3425237968,192965,1,3929223,1,1,1,'C',1,0.747748,69,459346,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 64, \"ignore_miss\": 2, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 417587}',19.6576,NULL,0,'2024-08-29 20:47:36','2024-08-29 20:48:29',1724964509,7673),(1815284856,192965,1,20543,0,1,1,'B',1,0.864,100,528145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 96}, \"maximum_statistics\": {\"great\": 125}}',20.175,2183722,71276,NULL,'2009-11-30 13:02:38',1259586158,NULL),(1815239886,192965,1,423,0,1,1,'C',1,0.714689,108,265313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 36, \"great\": 188}, \"maximum_statistics\": {\"great\": 354, \"legacy_combo_increase\": 3}}',20.8348,2004511,213560,NULL,'2009-11-16 01:14:21',1258334061,NULL),(1815192752,192965,1,26019,0,1,1,'C',1,0.728395,89,262270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 74, \"great\": 370}, \"maximum_statistics\": {\"great\": 648}}',23.4075,2005420,231030,NULL,'2009-11-16 04:44:05',1258346645,NULL),(1871971808,192965,1,2483701,1,1,1,'C',1,0.75,98,305522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 30, \"great\": 177}, \"maximum_statistics\": {\"great\": 294}}',24.3983,173022319,111662,NULL,'2022-07-01 20:34:51',1656707691,NULL),(3425221291,192965,1,3929223,1,1,1,'A',1,0.927928,111,812330,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"great\": 95, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 812330}',24.5641,NULL,0,'2024-08-29 20:43:42','2024-08-29 20:44:58',1724964298,7673),(1816628298,192965,1,41081,0,1,1,'C',1,0.739583,55,294704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 28, \"great\": 189}, \"maximum_statistics\": {\"great\": 336}}',24.6289,11277231,224406,NULL,'2010-10-29 11:30:38',1288351838,NULL),(1815227400,192965,1,14468,0,1,1,'C',1,0.740664,68,304866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 41, \"great\": 273}, \"maximum_statistics\": {\"great\": 482, \"legacy_combo_increase\": 7}}',25.0086,1982266,286500,NULL,'2009-11-14 11:25:33',1258197933,NULL),(1815209008,192965,1,21275,0,1,1,'B',1,0.858904,274,574327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 9, \"great\": 271}, \"maximum_statistics\": {\"great\": 365}}',25.0774,1918997,272040,NULL,'2009-11-09 03:32:06',1257737526,NULL),(1815207910,192965,1,3519,0,1,1,'A',1,0.921875,96,681686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 81}, \"maximum_statistics\": {\"great\": 96}}',26.1749,1997619,72930,NULL,'2009-11-15 11:03:03',1258282983,NULL),(1815226609,192965,1,14413,1,1,1,'B',1,0.886364,98,623416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 174}, \"maximum_statistics\": {\"great\": 220, \"legacy_combo_increase\": 8}}',26.5825,1919148,355518,NULL,'2009-11-09 03:59:45',1257739185,NULL),(1816627901,192965,1,70666,0,1,1,'C',1,0.765281,85,306347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 42, \"great\": 259}, \"maximum_statistics\": {\"great\": 409}}',27.4074,11275653,197976,NULL,'2010-10-29 10:50:51',1288349451,NULL),(1815226461,192965,1,14412,1,1,1,'S',1,0.955128,78,904997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 71}, \"maximum_statistics\": {\"great\": 78, \"legacy_combo_increase\": 10}}',27.4417,1923412,342516,NULL,'2009-11-09 13:09:34',1257772174,NULL),(3425230356,192965,1,3929223,1,1,1,'A',1,0.927928,111,862514,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 16, \"great\": 95, \"ignore_miss\": 1, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 813692}',27.5941,NULL,0,'2024-08-29 20:45:35','2024-08-29 20:46:52',1724964412,7673),(1815187119,192965,1,31722,0,1,1,'B',1,0.823248,103,506489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 13, \"great\": 216}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 6}}',27.6709,1978400,413466,NULL,'2009-11-14 04:35:14',1258173314,NULL),(1815206209,192965,1,216,0,1,1,'B',1,0.839031,233,518750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 4, \"great\": 242}, \"maximum_statistics\": {\"great\": 351}}',29.4029,1977944,224050,NULL,'2009-11-14 03:48:11',1258170491,NULL),(1815946696,192965,1,22131,0,1,1,'C',1,0.793939,76,342786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 112}, \"maximum_statistics\": {\"great\": 165}}',29.6454,6825956,94000,NULL,'2010-07-01 12:45:27',1277988327,NULL),(1815294490,192965,1,7961,0,1,1,'A',1,0.946667,59,764839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 68}, \"maximum_statistics\": {\"great\": 75, \"legacy_combo_increase\": 1}}',30.1611,1968967,70170,NULL,'2009-11-13 11:11:01',1258110661,NULL),(1815206793,192965,1,3518,0,1,1,'D',1,0.693965,78,239026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 17, \"great\": 107}, \"maximum_statistics\": {\"great\": 232}}',30.2281,1997654,94940,NULL,'2009-11-15 11:05:23',1258283123,NULL),(1815185638,192965,1,23254,0,1,1,'C',1,0.772016,115,375748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 45, \"great\": 323}, \"maximum_statistics\": {\"great\": 511, \"legacy_combo_increase\": 8}}',30.3339,1979012,440420,NULL,'2009-11-14 05:35:45',1258176945,NULL),(1815277328,192965,1,25371,0,1,1,'C',1,0.765554,108,315453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 48, \"great\": 398}, \"maximum_statistics\": {\"great\": 659}}',30.6796,2005451,275050,NULL,'2009-11-16 04:47:25',1258346845,NULL),(1815231247,192965,1,334,0,1,1,'S',1,0.960526,114,906071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 105}, \"maximum_statistics\": {\"great\": 114}}',31.0365,1978891,305310,NULL,'2009-11-14 05:23:41',1258176221,NULL),(1815268446,192965,1,3670,0,1,1,'A',1,0.950943,143,747897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 240}, \"maximum_statistics\": {\"great\": 265}}',31.1546,1923326,224212,NULL,'2009-11-09 13:01:39',1257771699,NULL),(1815228278,192965,1,28518,0,1,1,'B',1,0.883681,110,568439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 228}, \"maximum_statistics\": {\"great\": 288}}',31.9122,1923040,237288,NULL,'2009-11-09 12:38:29',1257770309,NULL),(1872861003,192965,1,187900,0,1,1,'C',1,0.790984,119,373129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 45, \"great\": 258, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 366}}',32.1496,174338050,183454,NULL,'2022-09-03 21:30:42',1662240642,NULL),(1815224961,192965,1,30446,1,1,1,'A',1,0.949495,198,807879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 178}, \"maximum_statistics\": {\"great\": 198}}',32.4113,2182127,294780,NULL,'2009-11-30 10:58:19',1259578699,NULL),(1815178049,192965,1,20614,0,1,1,'C',1,0.719723,52,234417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 31, \"great\": 158}, \"maximum_statistics\": {\"great\": 289}}',32.4932,2134803,99030,NULL,'2009-11-27 05:45:24',1259300724,NULL),(1815273514,192965,1,1488,0,1,1,'B',1,0.895,94,572135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 161}, \"maximum_statistics\": {\"great\": 200}}',32.5717,2004603,132330,NULL,'2009-11-16 01:27:45',1258334865,NULL),(1815285709,192965,1,31373,0,1,1,'C',1,0.784355,147,342039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 31, \"great\": 300}, \"maximum_statistics\": {\"great\": 473}}',32.5955,2078246,328922,NULL,'2009-11-22 11:15:15',1258888515,NULL),(1815194501,192965,1,170,0,1,1,'A',1,0.900685,146,685702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 117}, \"maximum_statistics\": {\"great\": 146, \"legacy_combo_increase\": 20}}',32.7144,1923364,302280,NULL,'2009-11-09 13:04:52',1257771892,NULL),(1815271090,192965,1,1377,0,1,1,'A',1,0.933673,98,759441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 85}, \"maximum_statistics\": {\"great\": 98}}',32.8153,2088797,145510,NULL,'2009-11-23 06:39:37',1258958377,NULL),(1815215828,192965,1,30254,1,1,1,'B',1,0.816705,153,409808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 30, \"great\": 303}, \"maximum_statistics\": {\"great\": 431, \"legacy_combo_increase\": 2}}',33.1782,2134046,320538,NULL,'2009-11-27 04:36:33',1259296593,NULL),(1868739519,192965,1,31348,1,1,1,'C',1,0.779577,153,346162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 44, \"great\": 441, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 710, \"legacy_combo_increase\": 3}}',33.2381,168248978,472636,NULL,'2021-12-15 08:10:11',1639555811,NULL),(1815257975,192965,1,32951,0,1,1,'B',1,0.86036,104,209485,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 23, \"great\": 183}, \"maximum_statistics\": {\"great\": 222}}',33.2425,2184377,104400,NULL,'2009-11-30 13:46:43',1259588803,NULL),(1815276135,192965,1,3852,0,1,1,'A',1,0.900735,191,653515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 222}, \"maximum_statistics\": {\"great\": 272}}',33.2429,1978449,320020,NULL,'2009-11-14 04:41:22',1258173682,NULL),(1815195627,192965,1,18929,0,1,1,'B',1,0.881818,105,578902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 128}, \"maximum_statistics\": {\"great\": 165}}',33.5522,2183817,154240,NULL,'2009-11-30 13:09:56',1259586596,NULL),(1816632817,192965,1,53462,0,1,1,'C',1,0.720909,126,300701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 35, \"great\": 278}, \"maximum_statistics\": {\"great\": 550, \"legacy_combo_increase\": 14}}',33.6158,11180118,373066,NULL,'2010-10-26 12:09:47',1288094987,NULL),(1870656866,192965,1,2056281,1,1,1,'B',1,0.812611,134,407435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 40, \"great\": 392, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 563}}',34.0927,171148603,342596,NULL,'2022-04-12 21:09:05',1649797745,NULL),(3425243974,192965,1,3929223,1,1,1,'B',1,0.864865,60,694247,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 82, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 631134}',34.1663,NULL,0,'2024-08-29 20:48:51','2024-08-29 20:49:43',1724964583,7673),(1815235916,192965,1,21861,0,1,1,'B',1,0.897917,171,578273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 194}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 1}}',34.1922,1978817,262430,NULL,'2009-11-14 05:16:10',1258175770,NULL),(1815281675,192965,1,22727,0,1,1,'A',1,0.909091,96,680581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 99}}',34.1964,1968879,151320,NULL,'2009-11-13 11:01:08',1258110068,NULL),(1815207287,192965,1,27867,0,1,1,'B',1,0.883387,137,539756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 246}, \"maximum_statistics\": {\"great\": 313, \"legacy_combo_increase\": 2}}',34.5788,1932039,296226,NULL,'2009-11-10 10:05:14',1257847514,NULL),(1815227279,192965,1,14467,0,1,1,'B',1,0.815051,156,460582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 17, \"great\": 264}, \"maximum_statistics\": {\"great\": 392, \"legacy_combo_increase\": 7}}',34.5805,1982300,356180,NULL,'2009-11-14 11:28:40',1258198120,NULL),(1815219707,192965,1,35288,0,1,1,'B',1,0.888,250,631836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 194}, \"maximum_statistics\": {\"great\": 250}}',34.8542,2183920,222288,NULL,'2009-11-30 13:17:18',1259587038,NULL),(1815266585,192965,1,33087,0,1,1,'B',1,0.846743,151,524499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 203}, \"maximum_statistics\": {\"great\": 261, \"legacy_combo_increase\": 1}}',34.9807,1968918,198778,NULL,'2009-11-13 11:04:58',1258110298,NULL),(1815235979,192965,1,24503,0,1,1,'A',1,0.924359,150,640809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 334}, \"maximum_statistics\": {\"great\": 390}}',35.2149,1969009,360180,NULL,'2009-11-13 11:16:21',1258110981,NULL),(1815293199,192965,1,7575,0,1,1,'B',1,0.84375,167,569771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 137}, \"maximum_statistics\": {\"great\": 192}}',35.7503,2005147,219980,NULL,'2009-11-16 04:00:08',1258344008,NULL),(1816681911,192965,1,61007,0,1,1,'C',1,0.776316,84,319384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 24, \"great\": 213}, \"maximum_statistics\": {\"great\": 342}}',36.1286,11277036,168030,NULL,'2010-10-29 11:26:21',1288351581,NULL),(1815205142,192965,1,3517,0,1,1,'B',1,0.894958,70,605257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 119}}',36.1994,1997635,107930,NULL,'2009-11-15 11:04:20',1258283060,NULL),(1868475179,192965,1,22898,1,1,1,'B',1,0.872475,194,529936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 303, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 396}}',36.4103,167984982,306810,NULL,'2021-12-04 22:04:23',1638655463,NULL),(1816190141,192965,1,47930,0,1,1,'C',1,0.783296,114,330228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 36, \"great\": 287}, \"maximum_statistics\": {\"great\": 443}}',37.0314,7511693,227182,NULL,'2010-07-20 05:27:14',1279603634,NULL),(1816342966,192965,1,64517,0,1,1,'B',1,0.807047,106,390600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 18, \"great\": 201}, \"maximum_statistics\": {\"great\": 298}}',37.1743,9920030,151798,NULL,'2010-09-21 15:49:34',1285084174,NULL),(1815269953,192965,1,17907,0,1,1,'A',1,0.90824,254,698669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 225}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',37.3326,1969031,406090,NULL,'2009-11-13 11:19:57',1258111197,NULL),(1869696184,192965,1,74500,0,1,1,'B',1,0.802899,155,405450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 27, \"great\": 236, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 345}}',37.5467,169644271,175824,NULL,'2022-02-08 16:16:08',1644336968,NULL),(1816110705,192965,1,56533,0,1,1,'C',1,0.776596,79,332755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 33, \"great\": 241}, \"maximum_statistics\": {\"great\": 376}}',37.5776,7404992,160808,NULL,'2010-07-17 09:08:59',1279357739,NULL),(1815274038,192965,1,35957,0,1,1,'B',1,0.802448,91,367871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 41, \"great\": 387}, \"maximum_statistics\": {\"great\": 572}}',37.6496,1919251,294032,NULL,'2009-11-09 04:25:02',1257740702,NULL),(1815213794,192965,1,3556,0,1,1,'B',1,0.852071,98,475437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 12, \"great\": 250}, \"maximum_statistics\": {\"great\": 338, \"legacy_combo_increase\": 2}}',37.8346,2134892,213950,NULL,'2009-11-27 05:54:25',1259301265,NULL),(1815187751,192965,1,152,0,1,1,'B',1,0.896648,341,732466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 290}, \"maximum_statistics\": {\"great\": 358, \"legacy_combo_increase\": 6}}',37.8456,1977574,602380,NULL,'2009-11-14 03:20:40',1258168840,NULL),(1815219714,192965,1,30321,0,1,1,'C',1,0.76727,155,323723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 53, \"great\": 378}, \"maximum_statistics\": {\"great\": 608, \"legacy_combo_increase\": 2}}',38.133,2088488,430940,NULL,'2009-11-23 06:07:51',1258956471,NULL),(1815275266,192965,1,20212,1,1,1,'B',1,0.802434,138,376497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 29, \"great\": 352}, \"maximum_statistics\": {\"great\": 534}}',38.2799,2005116,265220,NULL,'2009-11-16 03:53:38',1258343618,NULL),(1815231675,192965,1,26548,0,1,1,'B',1,0.885305,51,516113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 232}, \"maximum_statistics\": {\"great\": 279}}',38.2804,2005036,174660,NULL,'2009-11-16 03:23:48',1258341828,NULL),(1815280486,192965,1,18285,1,1,1,'A',1,0.963687,167,888182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 167}, \"maximum_statistics\": {\"great\": 179, \"legacy_combo_increase\": 4}}',38.2992,1955308,392394,NULL,'2009-11-12 06:56:26',1258008986,NULL),(1815246957,192965,1,16594,1,1,1,'B',1,0.882263,138,553713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 260}, \"maximum_statistics\": {\"great\": 327}}',38.4644,1977845,300134,NULL,'2009-11-14 03:40:49',1258170049,NULL),(1815197519,192965,1,36705,0,1,1,'B',1,0.842561,191,490240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 205}, \"maximum_statistics\": {\"great\": 289}}',38.5098,1977910,199910,NULL,'2009-11-14 03:46:02',1258170362,NULL),(1816678359,192965,1,29763,0,1,1,'B',1,0.824444,112,440643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 153}, \"maximum_statistics\": {\"great\": 225}}',38.5143,11180990,133990,NULL,'2010-10-26 12:31:11',1288096271,NULL),(1815190414,192965,1,3206,0,1,1,'C',1,0.796078,136,420774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 14, \"great\": 165}, \"maximum_statistics\": {\"great\": 255}}',38.9014,2088906,145776,NULL,'2009-11-23 06:48:54',1258958934,NULL),(1815247752,192965,1,24577,0,1,1,'C',1,0.771318,120,354103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 21, \"great\": 231}, \"maximum_statistics\": {\"great\": 387}}',39.1485,2004445,210620,NULL,'2009-11-16 01:03:24',1258333404,NULL),(1815201948,192965,1,208,0,1,1,'B',1,0.87062,136,557002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 7, \"great\": 282}, \"maximum_statistics\": {\"great\": 371, \"legacy_combo_increase\": 4}}',39.2195,2004833,309630,NULL,'2009-11-16 02:33:38',1258338818,NULL),(1815195794,192965,1,18930,0,1,1,'B',1,0.871359,78,490463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 164}, \"maximum_statistics\": {\"great\": 206}}',39.2968,2183838,127910,NULL,'2009-11-30 13:11:41',1259586701,NULL),(1815211799,192965,1,21368,0,1,1,'B',1,0.83578,192,463440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 15, \"great\": 381}, \"maximum_statistics\": {\"great\": 545}}',39.3439,2004811,429900,NULL,'2009-11-16 02:29:56',1258338596,NULL),(1815262519,192965,1,38856,0,1,1,'B',1,0.815789,174,434015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 31, \"great\": 271}, \"maximum_statistics\": {\"great\": 380}}',39.5187,2136567,274050,NULL,'2009-11-27 09:16:21',1259313381,NULL),(1815278501,192965,1,29449,0,1,1,'B',1,0.848684,113,509150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 4, \"great\": 269}, \"maximum_statistics\": {\"great\": 380}}',40.1482,1969148,281830,NULL,'2009-11-13 11:32:13',1258111933,NULL),(1815246407,192965,1,734,0,1,1,'B',1,0.877219,154,560337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 259}, \"maximum_statistics\": {\"great\": 338, \"legacy_combo_increase\": 4}}',41.0152,1977804,402204,NULL,'2009-11-14 03:37:09',1258169829,NULL),(1815294208,192965,1,7717,0,1,1,'B',1,0.815631,96,387581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 28, \"great\": 343}, \"maximum_statistics\": {\"great\": 499}}',41.2045,2078118,271900,NULL,'2009-11-22 11:03:56',1258887836,NULL),(1815846943,192965,1,23255,0,1,1,'C',1,0.796296,117,379435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 46, \"great\": 430}, \"maximum_statistics\": {\"great\": 648, \"legacy_combo_increase\": 5}}',41.2104,6038255,416880,NULL,'2010-06-07 18:47:39',1275936459,NULL),(1815288646,192965,1,5377,0,1,1,'B',1,0.852754,148,450562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 21, \"great\": 354}, \"maximum_statistics\": {\"great\": 472}}',41.2941,2153315,270560,NULL,'2009-11-28 10:10:12',1259403012,NULL),(1815203334,192965,1,31981,0,1,1,'C',1,0.783634,103,360129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 79, \"great\": 488}, \"maximum_statistics\": {\"great\": 721}}',41.5485,2089038,342360,NULL,'2009-11-23 07:01:59',1258959719,NULL),(1815175387,192965,1,1784,0,1,1,'A',1,0.909535,165,659970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 344}, \"maximum_statistics\": {\"great\": 409, \"legacy_combo_increase\": 5}}',41.7186,1968952,444620,NULL,'2009-11-13 11:09:36',1258110576,NULL),(1815250457,192965,1,19828,0,1,1,'B',1,0.895876,391,615042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 392}, \"maximum_statistics\": {\"great\": 485, \"legacy_combo_increase\": 6}}',41.7608,1977747,456870,NULL,'2009-11-14 03:33:07',1258169587,NULL),(1815198149,192965,1,11091,0,1,1,'C',1,0.799505,185,426273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 16, \"great\": 258}, \"maximum_statistics\": {\"great\": 404}}',41.9057,2078040,257340,NULL,'2009-11-22 10:55:48',1258887348,NULL),(1815181492,192965,1,23142,0,1,1,'A',1,0.905371,184,641999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 324}, \"maximum_statistics\": {\"great\": 391}}',41.977,1978514,292560,NULL,'2009-11-14 04:48:00',1258174080,NULL),(1816442055,192965,1,20984,1,1,1,'C',1,0.799584,199,398523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 29, \"great\": 461}, \"maximum_statistics\": {\"great\": 721}}',41.9829,9925322,404070,NULL,'2010-09-21 19:03:13',1285095793,NULL),(1815210470,192965,1,21334,0,1,1,'A',1,0.911458,142,723548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 160}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 14}}',42.1052,2005328,367674,NULL,'2009-11-16 04:29:35',1258345775,NULL),(1868774561,192965,1,206864,0,1,1,'S',1,0.97561,205,861484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 195}, \"maximum_statistics\": {\"great\": 205}}',42.3184,168238960,263195,NULL,'2021-12-14 20:57:19',1639515439,NULL),(1816660992,192965,1,37402,0,1,1,'B',1,0.856913,156,467538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 23, \"great\": 467}, \"maximum_statistics\": {\"great\": 622, \"legacy_combo_increase\": 2}}',42.4107,11183152,400528,NULL,'2010-10-26 13:23:50',1288099430,NULL),(1815279143,192965,1,4178,0,1,1,'B',1,0.890052,336,580031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 304}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 3}}',42.8692,1979054,322332,NULL,'2009-11-14 05:39:30',1258177170,NULL),(1815228870,192965,1,21746,0,1,1,'A',1,0.943925,107,652332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 95}, \"maximum_statistics\": {\"great\": 107}}',42.9031,1979172,111152,NULL,'2009-11-14 05:54:37',1258178077,NULL),(1815279129,192965,1,1567,0,1,1,'A',1,0.930233,136,702118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 262}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 13}}',42.9811,2005273,429150,NULL,'2009-11-16 04:20:10',1258345210,NULL),(1815224869,192965,1,35401,0,1,1,'C',1,0.767532,107,322037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 35, \"great\": 241}, \"maximum_statistics\": {\"great\": 385, \"legacy_combo_increase\": 2}}',43.0409,2088510,192844,NULL,'2009-11-23 06:11:31',1258956691,NULL),(1815240071,192965,1,21907,0,1,1,'A',1,0.926901,164,736319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 148}, \"maximum_statistics\": {\"great\": 171, \"legacy_combo_increase\": 2}}',43.1222,1982334,197840,NULL,'2009-11-14 11:32:09',1258198329,NULL),(1868784516,192965,1,65390,0,1,1,'B',1,0.875606,207,547997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 9, \"great\": 474, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 619}}',43.3463,168356174,427520,NULL,'2021-12-19 14:23:19',1639923799,NULL),(1815260538,192965,1,33020,0,1,1,'A',1,0.981308,212,864393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 208}, \"maximum_statistics\": {\"great\": 214}}',43.374,2187803,219528,NULL,'2009-11-30 18:57:44',1259607464,NULL),(1815262502,192965,1,24912,0,1,1,'B',1,0.822248,70,388467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 31, \"great\": 312}, \"maximum_statistics\": {\"great\": 436}}',43.7164,2088614,209030,NULL,'2009-11-23 06:22:37',1258957357,NULL),(1868618607,192965,1,1954912,1,1,1,'A',1,0.928571,248,769729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 252}}',43.7403,168081147,239180,NULL,'2021-12-08 19:46:08',1638992768,NULL),(1816084042,192965,1,45838,0,1,1,'C',1,0.793629,57,331757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 28, \"great\": 240}, \"maximum_statistics\": {\"great\": 361}}',43.7876,7406070,142784,NULL,'2010-07-17 09:42:08',1279359728,NULL),(1868851171,192965,1,3671,0,1,1,'A',1,0.926893,383,741204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 327, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 383}}',43.8293,168487765,388290,NULL,'2021-12-24 17:13:38',1640366018,NULL),(1815188772,192965,1,20915,0,1,1,'B',1,0.885033,229,554382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 368}, \"maximum_statistics\": {\"great\": 461, \"legacy_combo_increase\": 3}}',43.8797,2005081,473590,NULL,'2009-11-16 03:39:01',1258342741,NULL),(1815236296,192965,1,15514,0,1,1,'A',1,0.91875,307,717096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 269}, \"maximum_statistics\": {\"great\": 320, \"legacy_combo_increase\": 1}}',43.8974,2005205,420500,NULL,'2009-11-16 04:09:36',1258344576,NULL),(1815184068,192965,1,20772,0,1,1,'A',1,0.935967,207,747522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 324}, \"maximum_statistics\": {\"great\": 367, \"legacy_combo_increase\": 1}}',44.5211,2005478,412350,NULL,'2009-11-16 04:51:35',1258347095,NULL),(1815258122,192965,1,32955,0,1,1,'A',1,0.933526,203,671626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 302}, \"maximum_statistics\": {\"great\": 346, \"legacy_combo_increase\": 1}}',45.1446,1919200,392177,NULL,'2009-11-09 04:10:08',1257739808,NULL),(1815266680,192965,1,34349,0,1,1,'B',1,0.863229,105,512075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 166}, \"maximum_statistics\": {\"great\": 223}}',45.2366,2136529,121978,NULL,'2009-11-27 09:12:51',1259313171,NULL),(1815269572,192965,1,27038,0,1,1,'B',1,0.830285,197,457944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 19, \"great\": 344}, \"maximum_statistics\": {\"great\": 492}}',45.24,2088656,389640,NULL,'2009-11-23 06:26:04',1258957564,NULL),(1816594812,192965,1,31162,0,1,1,'B',1,0.840619,179,458643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 23, \"great\": 397}, \"maximum_statistics\": {\"great\": 549, \"legacy_combo_increase\": 1}}',45.4085,11276258,357294,NULL,'2010-10-29 11:06:21',1288350381,NULL),(1871460218,192965,1,1863212,1,1,1,'S',1,0.982379,227,963035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 219, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 227}}',45.5,172279816,204418,NULL,'2022-05-30 20:54:42',1653944082,NULL),(1870684227,192965,1,1967655,1,1,1,'A',1,0.935644,250,750530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 443, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 505}}',45.52,171148522,640532,NULL,'2022-04-12 21:03:09',1649797389,NULL),(1815277195,192965,1,25370,0,1,1,'A',1,0.905431,228,629779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 6, \"great\": 439}, \"maximum_statistics\": {\"great\": 534}}',45.529,2005401,374190,NULL,'2009-11-16 04:40:50',1258346450,NULL),(1815189867,192965,1,3205,0,1,1,'B',1,0.878505,205,618191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 164}, \"maximum_statistics\": {\"great\": 214}}',45.9004,1968900,165020,NULL,'2009-11-13 11:03:08',1258110188,NULL),(1815206534,192965,1,220,0,1,1,'S',1,0.969582,263,821775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 247}, \"maximum_statistics\": {\"great\": 263, \"legacy_combo_increase\": 10}}',46.0517,2005369,438104,NULL,'2009-11-16 04:37:17',1258346237,NULL),(1816609826,192965,1,67505,0,1,1,'B',1,0.887387,90,541691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 268}, \"maximum_statistics\": {\"great\": 333}}',46.0659,11275961,197906,NULL,'2010-10-29 10:58:35',1288349915,NULL),(1872913428,192965,1,1772049,0,1,1,'B',1,0.874269,218,169093,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 64, \"great\": 832, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1026}}',46.1035,174281458,404160,NULL,'2022-08-31 22:08:51',1661983731,NULL),(1816484881,192965,1,50461,0,1,1,'B',1,0.820809,132,409402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 30, \"great\": 474}, \"maximum_statistics\": {\"great\": 692}}',46.1204,10023825,421460,NULL,'2010-09-24 12:04:25',1285329865,NULL),(1815280505,192965,1,39112,0,1,1,'C',1,0.794479,154,377195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 42, \"great\": 330}, \"maximum_statistics\": {\"great\": 489}}',46.2479,2182219,232592,NULL,'2009-11-30 11:05:42',1259579142,NULL),(1815242955,192965,1,28854,1,1,1,'B',1,0.883971,186,555020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 333}, \"maximum_statistics\": {\"great\": 418}}',46.3443,2134153,348494,NULL,'2009-11-27 04:45:35',1259297135,NULL),(1815208896,192965,1,27901,0,1,1,'B',1,0.871036,147,535053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 10, \"great\": 361}, \"maximum_statistics\": {\"great\": 473}}',46.3491,1981168,354060,NULL,'2009-11-14 09:29:47',1258190987,NULL),(1815248054,192965,1,32764,0,1,1,'B',1,0.892713,94,568160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 200}, \"maximum_statistics\": {\"great\": 247}}',46.3834,2184144,166996,NULL,'2009-11-30 13:31:52',1259587912,NULL),(3425248739,192965,1,3929223,1,1,1,'A',1,0.927928,111,892084,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 16, \"great\": 95, \"ignore_miss\": 1, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 810985}',46.6484,NULL,0,'2024-08-29 20:49:50','2024-08-29 20:50:41',1724964641,7673),(1815196519,192965,1,27611,0,1,1,'A',1,0.912356,157,594760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 295}, \"maximum_statistics\": {\"great\": 348}}',46.8225,2005134,325060,NULL,'2009-11-16 03:57:09',1258343829,NULL),(1815281470,192965,1,4259,0,1,1,'S',1,0.956452,310,828235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 283}, \"maximum_statistics\": {\"great\": 310}}',46.9843,2078188,355530,NULL,'2009-11-22 11:09:49',1258888189,NULL),(1816551395,192965,1,58448,0,1,1,'B',1,0.851297,254,531877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 22, \"great\": 374}, \"maximum_statistics\": {\"great\": 501}}',47.2154,10151993,424926,NULL,'2010-09-27 13:52:43',1285595563,NULL),(1869803424,192965,1,185182,1,1,1,'B',1,0.852617,144,469183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 8, \"great\": 264, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 363}}',47.306,169891681,317100,NULL,'2022-02-18 20:57:16',1645217836,NULL),(1815252370,192965,1,22164,0,1,1,'A',1,0.938178,240,746498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 407}, \"maximum_statistics\": {\"great\": 461}}',47.665,2005186,447110,NULL,'2009-11-16 04:05:59',1258344359,NULL),(1815210311,192965,1,35206,0,1,1,'B',1,0.861684,196,508810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 18, \"great\": 439}, \"maximum_statistics\": {\"great\": 582}}',47.7327,2182188,495714,NULL,'2009-11-30 11:03:33',1259579013,NULL),(1815182746,192965,1,18683,0,1,1,'A',1,0.945513,105,697950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 141}, \"maximum_statistics\": {\"great\": 156}}',47.9215,2183797,93418,NULL,'2009-11-30 13:08:21',1259586501,NULL),(1815263648,192965,1,24979,0,1,1,'A',1,0.947154,241,727963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 332}, \"maximum_statistics\": {\"great\": 369, \"legacy_combo_increase\": 2}}',48.2564,1919596,339135,NULL,'2009-11-09 05:25:09',1257744309,NULL),(1815236878,192965,1,21862,0,1,1,'B',1,0.87749,134,516482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 21, \"great\": 400}, \"maximum_statistics\": {\"great\": 502, \"legacy_combo_increase\": 1}}',48.2762,2004374,396240,NULL,'2009-11-16 00:46:31',1258332391,NULL),(1815294483,192965,1,39413,1,1,1,'B',1,0.811164,142,410580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 36, \"great\": 298}, \"maximum_statistics\": {\"great\": 421}}',48.3107,2088881,203176,NULL,'2009-11-23 06:46:44',1258958804,NULL),(1815257410,192965,1,24774,0,1,1,'B',1,0.847716,89,430875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 143}, \"maximum_statistics\": {\"great\": 197}}',48.3958,2184326,127540,NULL,'2009-11-30 13:43:41',1259588621,NULL),(1815233493,192965,1,24452,0,1,1,'B',1,0.89779,149,602877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 293}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 1}}',48.5907,2004314,244420,NULL,'2009-11-16 00:32:22',1258331542,NULL),(1869765587,192965,1,24265,1,1,1,'B',1,0.887755,147,612335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 192, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 245}}',48.6305,169891553,231560,NULL,'2022-02-18 20:49:06',1645217346,NULL),(1815888527,192965,1,52193,0,1,1,'B',1,0.865805,102,507837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 21, \"great\": 389}, \"maximum_statistics\": {\"great\": 503}}',48.7409,6038163,336538,NULL,'2010-06-07 18:42:41',1275936161,NULL),(1815185090,192965,1,27467,0,1,1,'B',1,0.864989,240,532456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 1, \"great\": 320}, \"maximum_statistics\": {\"great\": 437, \"legacy_combo_increase\": 4}}',49.2398,2004558,406840,NULL,'2009-11-16 01:21:56',1258334516,NULL),(1815294419,192965,1,39454,0,1,1,'C',1,0.777778,122,360329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 41, \"great\": 291}, \"maximum_statistics\": {\"great\": 450}}',49.3271,2184042,214968,NULL,'2009-11-30 13:25:12',1259587512,NULL),(1816373296,192965,1,52334,0,1,1,'B',1,0.829443,100,406779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 29, \"great\": 396}, \"maximum_statistics\": {\"great\": 557, \"legacy_combo_increase\": 2}}',49.7231,9925553,298968,NULL,'2010-09-21 19:18:42',1285096722,NULL),(1815191348,192965,1,23399,0,1,1,'B',1,0.806561,146,373300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 18, \"great\": 289}, \"maximum_statistics\": {\"great\": 442}}',49.9167,2134788,219310,NULL,'2009-11-27 05:43:41',1259300621,NULL),(1815195846,192965,1,23467,0,1,1,'B',1,0.88343,196,582086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 16, \"great\": 414}, \"maximum_statistics\": {\"great\": 519}}',50.6322,1981435,352350,NULL,'2009-11-14 09:56:49',1258192609,NULL),(1815278724,192965,1,18252,0,1,1,'A',1,0.962687,233,799915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 311}, \"maximum_statistics\": {\"great\": 335, \"legacy_combo_increase\": 6}}',50.778,1979151,419910,NULL,'2009-11-14 05:50:45',1258177845,NULL),(1815188522,192965,1,27512,1,1,1,'S',1,0.974576,118,805863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 112}, \"maximum_statistics\": {\"great\": 118}}',51.0132,2004541,141886,NULL,'2009-11-16 01:19:28',1258334368,NULL),(1875915338,192965,1,2016124,0,1,1,'B',1,0.849162,81,421930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 33, \"great\": 283}, \"maximum_statistics\": {\"great\": 358}}',51.2347,178851215,156762,NULL,'2023-05-12 21:22:09',1683926529,NULL),(1868763617,192965,1,1943717,1,1,1,'S',1,0.972449,490,882492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 463, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 490}}',51.6412,168248910,527510,NULL,'2021-12-15 08:05:15',1639555515,NULL),(1815194025,192965,1,26057,0,1,1,'B',1,0.856851,336,527819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 10, \"great\": 359}, \"maximum_statistics\": {\"great\": 489}}',51.7155,2134856,436030,NULL,'2009-11-27 05:50:53',1259301053,NULL),(1815295015,192965,1,39495,0,1,1,'B',1,0.835628,232,441643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 13, \"great\": 403}, \"maximum_statistics\": {\"great\": 581}}',52.4142,2088772,460340,NULL,'2009-11-23 06:37:12',1258958232,NULL),(1815276497,192965,1,3884,0,1,1,'A',1,0.905405,125,656341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 124}, \"maximum_statistics\": {\"great\": 148, \"legacy_combo_increase\": 6}}',52.4681,1982467,171410,NULL,'2009-11-14 11:40:28',1258198828,NULL),(1815258720,192965,1,32956,0,1,1,'B',1,0.829915,318,456548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 24, \"great\": 410}, \"maximum_statistics\": {\"great\": 585}}',52.7754,1997182,565676,NULL,'2009-11-15 10:23:35',1258280615,NULL),(1815249152,192965,1,30972,0,1,1,'B',1,0.809579,162,381168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 49, \"great\": 579}, \"maximum_statistics\": {\"great\": 856}}',52.9327,2134969,472588,NULL,'2009-11-27 06:07:19',1259302039,NULL),(1815175865,192965,1,22956,0,1,1,'B',1,0.870159,145,530222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 4, \"great\": 329}, \"maximum_statistics\": {\"great\": 439}}',53.2403,2005250,370504,NULL,'2009-11-16 04:16:24',1258344984,NULL),(1816120855,192965,1,24529,0,1,1,'B',1,0.896259,135,596101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 242}, \"maximum_statistics\": {\"great\": 294, \"legacy_combo_increase\": 1}}',53.5784,7514204,277480,NULL,'2010-07-20 06:36:58',1279607818,NULL),(1816174107,192965,1,21277,0,1,1,'B',1,0.895749,441,653960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 13, \"great\": 404}, \"maximum_statistics\": {\"great\": 494, \"legacy_combo_increase\": 1}}',53.6945,7511357,547710,NULL,'2010-07-20 05:17:43',1279603063,NULL),(1815177973,192965,1,20613,1,1,1,'S',1,0.955172,145,759371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 132}, \"maximum_statistics\": {\"great\": 145}}',54.0857,2134819,141980,NULL,'2009-11-27 05:47:04',1259300824,NULL),(1815189701,192965,1,34920,0,1,1,'B',1,0.897022,351,644690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 2, \"great\": 322}, \"maximum_statistics\": {\"great\": 403, \"legacy_combo_increase\": 3}}',54.5041,1978426,507799,NULL,'2009-11-14 04:38:34',1258173514,NULL),(1869761865,192965,1,397534,0,1,1,'B',1,0.885953,243,542986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 17, \"great\": 572, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 719}}',54.5607,169891618,527778,NULL,'2022-02-18 20:53:25',1645217605,NULL),(1815254626,192965,1,37462,0,1,1,'A',1,0.905192,128,599759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 373}, \"maximum_statistics\": {\"great\": 443}}',54.7885,2137002,341242,NULL,'2009-11-27 09:56:53',1259315813,NULL),(1815290349,192965,1,36374,0,1,1,'B',1,0.874702,219,551851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 9, \"great\": 323}, \"maximum_statistics\": {\"great\": 419}}',54.8684,1996136,453384,NULL,'2009-11-15 08:42:21',1258274541,NULL),(1816153398,192965,1,50407,0,1,1,'B',1,0.842569,168,470429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 23, \"great\": 295}, \"maximum_statistics\": {\"great\": 397}}',54.9522,7405227,251320,NULL,'2010-07-17 09:16:45',1279358205,NULL),(1816583629,192965,1,47988,0,1,1,'A',1,0.911576,101,563935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 259}, \"maximum_statistics\": {\"great\": 311}}',55.2566,11183446,223990,NULL,'2010-10-26 13:31:09',1288099869,NULL),(1868751652,192965,1,882615,1,1,1,'A',1,0.95,424,757231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 416, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 460}}',55.4855,168239039,420872,NULL,'2021-12-14 21:01:01',1639515661,NULL),(1815184777,192965,1,25871,0,1,1,'B',1,0.884793,199,570732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 10, \"great\": 511}, \"maximum_statistics\": {\"great\": 651, \"legacy_combo_increase\": 1}}',55.5206,2134110,590826,NULL,'2009-11-27 04:42:03',1259296923,NULL),(1816083348,192965,1,60344,0,1,1,'B',1,0.898123,123,564877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 317}, \"maximum_statistics\": {\"great\": 373}}',55.5882,7405101,212172,NULL,'2010-07-17 09:12:54',1279357974,NULL),(1868489930,192965,1,1936871,1,1,1,'A',1,0.929253,355,650925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 551, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 629}}',55.6652,167984430,442992,NULL,'2021-12-04 21:37:16',1638653836,NULL),(1815195790,192965,1,33648,1,1,1,'B',1,0.89172,227,598017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 384}, \"maximum_statistics\": {\"great\": 471}}',55.7351,2134993,420460,NULL,'2009-11-27 06:11:21',1259302281,NULL),(1815224424,192965,1,33929,0,1,1,'A',1,0.974286,150,798160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 167}, \"maximum_statistics\": {\"great\": 175}}',55.8806,1982386,177772,NULL,'2009-11-14 11:35:21',1258198521,NULL),(1815240389,192965,1,21908,0,1,1,'A',1,0.929348,253,742315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 240}, \"maximum_statistics\": {\"great\": 276, \"legacy_combo_increase\": 2}}',56.1393,2004455,276230,NULL,'2009-11-16 01:05:25',1258333525,NULL),(1815241146,192965,1,21921,1,1,1,'A',1,0.909563,283,670182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 1, \"great\": 395}, \"maximum_statistics\": {\"great\": 481}}',56.1423,2005510,531340,NULL,'2009-11-16 04:58:08',1258347488,NULL),(1815183841,192965,1,34870,0,1,1,'B',1,0.895445,128,307931,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 397}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 10}}',56.3002,2183301,424736,NULL,'2009-11-30 12:34:24',1259584464,NULL),(1816597475,192965,1,35312,0,1,1,'B',1,0.864892,268,532159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 14, \"great\": 384}, \"maximum_statistics\": {\"great\": 507}}',56.3327,11181327,425468,NULL,'2010-10-26 12:38:58',1288096738,NULL),(1815275425,192965,1,20249,1,1,1,'A',1,0.943252,326,793112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 289}, \"maximum_statistics\": {\"great\": 326, \"legacy_combo_increase\": 1}}',56.464,2005875,357870,NULL,'2009-11-16 06:08:26',1258351706,NULL),(1868817437,192965,1,1093244,0,1,1,'S',1,0.954687,320,756776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 291, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 320}}',56.7023,168231362,345534,NULL,'2021-12-14 14:30:38',1639492238,NULL),(1872519055,192965,1,1943718,1,1,1,'B',1,0.886889,237,587394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 14, \"great\": 616}, \"maximum_statistics\": {\"great\": 778}}',57.067,173772845,527582,NULL,'2022-08-05 21:31:59',1659735119,NULL),(1815274991,192965,1,18044,0,1,1,'A',1,0.913636,364,676888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 367}, \"maximum_statistics\": {\"great\": 440}}',57.1788,2005306,457200,NULL,'2009-11-16 04:26:38',1258345598,NULL),(1869785325,192965,1,1582620,0,1,1,'A',1,0.944444,384,737284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 539, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 594}}',57.2205,169891277,615784,NULL,'2022-02-18 20:33:27',1645216407,NULL),(1815231393,192965,1,26547,0,1,1,'B',1,0.876344,130,546633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 218}, \"maximum_statistics\": {\"great\": 279}}',57.2889,2184012,251710,NULL,'2009-11-30 13:23:06',1259587386,NULL),(1815228710,192965,1,33978,0,1,1,'B',1,0.875,168,564878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 218}, \"maximum_statistics\": {\"great\": 284}}',57.6555,2184115,214650,NULL,'2009-11-30 13:29:20',1259587760,NULL),(1815266473,192965,1,33074,0,1,1,'B',1,0.831366,127,446022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 34, \"great\": 427}, \"maximum_statistics\": {\"great\": 593}}',58.1737,2184300,312310,NULL,'2009-11-30 13:41:54',1259588514,NULL),(1875916615,192965,1,586753,0,1,1,'A',1,0.935393,345,722736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 482, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 534}}',58.5806,178851046,453974,NULL,'2023-05-12 21:06:55',1683925615,NULL),(1815274365,192965,1,20155,0,1,1,'A',1,0.923288,215,709297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 311}, \"maximum_statistics\": {\"great\": 365}}',58.6206,2005495,310000,NULL,'2009-11-16 04:54:15',1258347255,NULL),(1815298890,192965,1,9892,0,1,1,'A',1,0.90894,267,692912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 249}, \"maximum_statistics\": {\"great\": 302}}',58.8766,2004791,338760,NULL,'2009-11-16 02:26:24',1258338384,NULL),(1870696010,192965,1,1967657,1,1,1,'B',1,0.895522,228,601170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 14, \"great\": 597, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 737}}',58.9319,171148732,639014,NULL,'2022-04-12 21:17:17',1649798237,NULL),(1868653472,192965,1,74499,0,1,1,'A',1,0.945693,267,769680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 238, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 267}}',58.9355,168035936,233548,NULL,'2021-12-06 21:31:32',1638826292,NULL),(1871460199,192965,1,1863211,1,1,1,'A',1,0.936364,346,811119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 337, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 385}}',59.0702,172301788,383064,NULL,'2022-05-31 20:25:26',1654028726,NULL),(1816111513,192965,1,18286,0,1,1,'S',1,0.954294,361,837613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 328}, \"maximum_statistics\": {\"great\": 361, \"legacy_combo_increase\": 2}}',59.1123,7511125,479690,NULL,'2010-07-20 05:11:15',1279602675,NULL),(1815207931,192965,1,234,0,1,1,'A',1,0.912073,284,691023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 317}, \"maximum_statistics\": {\"great\": 381}}',59.3228,2005069,458730,NULL,'2009-11-16 03:34:41',1258342481,NULL),(1815257184,192965,1,31097,0,1,1,'A',1,0.904453,352,618534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 13, \"great\": 449}, \"maximum_statistics\": {\"great\": 539}}',60.0789,2004329,433308,NULL,'2009-11-16 00:35:25',1258331725,NULL),(1872858584,192965,1,1863216,1,1,1,'A',1,0.933211,408,213167,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 16, \"great\": 723, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 816}}',60.1456,174393294,352416,NULL,'2022-09-06 21:50:58',1662501058,NULL),(1815294333,192965,1,39453,0,1,1,'A',1,0.93,167,688562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 308}, \"maximum_statistics\": {\"great\": 350}}',60.4145,2184079,259402,NULL,'2009-11-30 13:27:18',1259587638,NULL),(1816663886,192965,1,29050,0,1,1,'B',1,0.890924,153,560830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 17, \"great\": 508}, \"maximum_statistics\": {\"great\": 628, \"legacy_combo_increase\": 1}}',60.8541,11278010,419610,NULL,'2010-10-29 11:49:51',1288352991,NULL),(1871944720,192965,1,1954914,1,1,1,'A',1,0.905195,313,673047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 318, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 385}}',60.9647,172954551,316608,NULL,'2022-06-28 21:56:28',1656453388,NULL),(1815264028,192965,1,17639,0,1,1,'A',1,0.947699,239,819804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 214}, \"maximum_statistics\": {\"great\": 239}}',61.0357,2134905,226290,NULL,'2009-11-27 05:56:15',1259301375,NULL),(1816147866,192965,1,57229,0,1,1,'A',1,0.948225,338,752873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 303}, \"maximum_statistics\": {\"great\": 338, \"legacy_combo_increase\": 2}}',61.274,7512638,423048,NULL,'2010-07-20 05:52:54',1279605174,NULL),(1868616809,192965,1,39070,1,1,1,'A',1,0.915751,273,722738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 227, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 273}}',61.5406,168035704,391376,NULL,'2021-12-06 21:17:57',1638825477,NULL),(1868868053,192965,1,31400,1,1,1,'A',1,0.918182,275,685385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 230, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 275}}',61.6427,168488014,305550,NULL,'2021-12-24 17:29:27',1640366967,NULL),(1815176782,192965,1,22985,1,1,1,'B',1,0.899628,383,631685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 1, \"great\": 431}, \"maximum_statistics\": {\"great\": 538, \"legacy_combo_increase\": 5}}',61.8998,2005521,513380,NULL,'2009-11-16 05:01:38',1258347698,NULL),(1815247104,192965,1,37379,1,1,1,'B',1,0.866935,213,547771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 191}, \"maximum_statistics\": {\"great\": 248}}',62.2412,2183571,239320,NULL,'2009-11-30 12:53:32',1259585612,NULL),(1815203517,192965,1,23634,1,1,1,'A',1,0.953488,169,758017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 356}, \"maximum_statistics\": {\"great\": 387, \"legacy_combo_increase\": 3}}',62.3476,2135085,381296,NULL,'2009-11-27 06:26:48',1259303208,NULL),(1868861977,192965,1,419194,1,1,1,'S',1,0.979239,289,862737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 277}, \"maximum_statistics\": {\"great\": 289}}',62.5941,168488155,482394,NULL,'2021-12-24 17:35:29',1640367329,NULL),(1868611152,192965,1,31457,1,1,1,'B',1,0.827236,167,439426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 16, \"great\": 338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 492}}',62.6594,168035584,320680,NULL,'2021-12-06 21:12:28',1638825148,NULL),(1815243500,192965,1,26704,0,1,1,'B',1,0.855742,125,483350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 10, \"great\": 264}, \"maximum_statistics\": {\"great\": 357}}',63.2484,2088555,191900,NULL,'2009-11-23 06:16:23',1258956983,NULL),(1869791091,192965,1,1957287,1,1,1,'A',1,0.933941,300,687995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 385, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 439}}',64.2107,169891780,497902,NULL,'2022-02-18 21:02:02',1645218122,NULL),(1868735660,192965,1,27320,1,1,1,'S',1,0.962366,372,788505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 344, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 372}}',64.5557,168239127,359678,NULL,'2021-12-14 21:04:59',1639515899,NULL),(1816394051,192965,1,46696,0,1,1,'B',1,0.888013,223,586737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 8, \"great\": 500}, \"maximum_statistics\": {\"great\": 634}}',64.9905,9925429,602214,NULL,'2010-09-21 19:10:20',1285096220,NULL),(1815243770,192965,1,32721,0,1,1,'B',1,0.872896,309,535954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 14, \"great\": 457}, \"maximum_statistics\": {\"great\": 594}}',65.1955,2182310,444810,NULL,'2009-11-30 11:15:07',1259579707,NULL),(1872039971,192965,1,1594139,1,1,1,'B',1,0.897086,224,580353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 22, \"great\": 458, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 549}}',65.3363,173022289,401322,NULL,'2022-07-01 20:33:10',1656707590,NULL),(1815279380,192965,1,27271,1,1,1,'B',1,0.888535,568,627908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 16, \"great\": 626}, \"maximum_statistics\": {\"great\": 785, \"legacy_combo_increase\": 4}}',65.4514,1997418,833406,NULL,'2009-11-15 10:42:48',1258281768,NULL),(1868634847,192965,1,557816,0,1,1,'S',1,0.972789,441,837756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 417, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 441}}',65.48,168036223,465724,NULL,'2021-12-06 21:48:29',1638827309,NULL),(1815265649,192965,1,25029,0,1,1,'A',1,0.929293,225,673119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 346}, \"maximum_statistics\": {\"great\": 396, \"legacy_combo_increase\": 2}}',65.7803,2005349,406360,NULL,'2009-11-16 04:32:49',1258345969,NULL),(1871460385,192965,1,1863213,1,1,1,'B',1,0.84661,228,519282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 27, \"great\": 436, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 590}}',66.3772,172279911,361355,NULL,'2022-05-30 21:01:08',1653944468,NULL),(1815279990,192965,1,33337,0,1,1,'A',1,0.938356,168,683341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 193}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',66.5262,2183945,174510,NULL,'2009-11-30 13:18:50',1259587130,NULL),(1815235949,192965,1,24502,0,1,1,'B',1,0.896007,281,623096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 11, \"great\": 487}, \"maximum_statistics\": {\"great\": 601, \"legacy_combo_increase\": 1}}',66.8468,2135019,636730,NULL,'2009-11-27 06:15:29',1259302529,NULL),(1816170769,192965,1,41339,0,1,1,'B',1,0.89,208,620282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 6, \"great\": 396}, \"maximum_statistics\": {\"great\": 500, \"legacy_combo_increase\": 4}}',66.8541,7512161,535914,NULL,'2010-07-20 05:40:32',1279604432,NULL),(1869750292,192965,1,697,1,1,1,'S',1,0.973684,247,852847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 234, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 247}}',67.5883,169891500,317370,NULL,'2022-02-18 20:46:21',1645217181,NULL),(1815891040,192965,1,35723,0,1,1,'B',1,0.869936,125,518073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 12, \"great\": 359}, \"maximum_statistics\": {\"great\": 469}}',67.62,6037905,284240,NULL,'2010-06-07 18:29:06',1275935346,NULL),(1868604994,192965,1,151868,1,1,1,'B',1,0.885443,278,564260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 30, \"great\": 639, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 790}}',68.0451,168081269,518424,NULL,'2021-12-08 19:52:12',1638993132,NULL),(1871627280,192965,1,1772048,0,1,1,'A',1,0.944805,297,780757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 555, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 616}}',68.1212,172436099,522772,NULL,'2022-06-06 14:54:54',1654527294,NULL),(1868741147,192965,1,1773238,1,1,1,'A',1,0.946009,216,735450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 386, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 426}}',68.136,168263405,309174,NULL,'2021-12-15 21:37:38',1639604258,NULL),(1815177680,192965,1,20599,0,1,1,'A',1,0.909091,315,636133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 8, \"great\": 521}, \"maximum_statistics\": {\"great\": 627}}',68.3205,2153289,548706,NULL,'2009-11-28 10:07:14',1259402834,NULL),(1815193063,192965,1,3297,0,1,1,'S',1,0.967742,434,847930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 406}, \"maximum_statistics\": {\"great\": 434, \"legacy_combo_increase\": 4}}',68.9689,2005292,535270,NULL,'2009-11-16 04:23:34',1258345414,NULL),(1868741137,192965,1,1773238,1,1,1,'S',1,0.9777,426,834063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 407, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 426}}',69.1691,168263317,396802,NULL,'2021-12-15 21:31:26',1639603886,NULL),(1871460172,192965,1,1863211,1,1,1,'S',1,0.985714,385,920220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 374, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 385}}',69.4495,172279687,424580,NULL,'2022-05-30 20:47:37',1653943657,NULL),(1815218964,192965,1,12870,0,1,1,'A',1,0.931959,485,668596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 419}, \"maximum_statistics\": {\"great\": 485, \"legacy_combo_increase\": 3}}',69.5753,1997505,535360,NULL,'2009-11-15 10:52:06',1258282326,NULL),(1816676238,192965,1,29623,0,1,1,'A',1,0.928704,423,704344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 465}, \"maximum_statistics\": {\"great\": 540}}',69.6321,11277385,535570,NULL,'2010-10-29 11:34:34',1288352074,NULL),(1872867111,192965,1,2264049,1,1,1,'A',1,0.919282,324,693671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 378, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 446}}',69.8395,174355994,348726,NULL,'2022-09-04 18:06:33',1662314793,NULL),(1868855806,192965,1,1875462,1,1,1,'S',1,0.972384,344,825356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 325, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 344}}',70.6044,168484620,367042,NULL,'2021-12-24 14:56:49',1640357809,NULL),(1815294275,192965,1,39426,0,1,1,'A',1,0.915493,212,657305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 306}, \"maximum_statistics\": {\"great\": 355}}',70.6489,2181952,257454,NULL,'2009-11-30 10:40:11',1259577611,NULL),(1868947070,192965,1,1694674,1,1,1,'A',1,0.946822,247,667832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 744, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 818}}',71.6235,168487462,636140,NULL,'2021-12-24 16:57:24',1640365044,NULL),(1815252564,192965,1,32854,0,1,1,'A',1,0.938507,397,678463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 3, \"great\": 602}, \"maximum_statistics\": {\"great\": 683}}',73.1734,2153452,607880,NULL,'2009-11-28 10:20:02',1259403602,NULL),(1815279170,192965,1,39069,0,1,1,'A',1,0.905109,344,634807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 6, \"great\": 450}, \"maximum_statistics\": {\"great\": 548, \"legacy_combo_increase\": 8}}',74.9736,2183531,641260,NULL,'2009-11-30 12:51:30',1259585490,NULL),(1868735306,192965,1,1772048,0,1,1,'A',1,0.982143,467,867455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 598, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 616}}',75.6123,168238615,604050,NULL,'2021-12-14 20:40:27',1639514427,NULL),(1869750345,192965,1,698,0,1,1,'A',1,0.926045,229,705461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 268}, \"maximum_statistics\": {\"great\": 311}}',76.8493,169891929,330702,NULL,'2022-02-18 21:10:27',1645218627,NULL),(1815282036,192965,1,18311,0,1,1,'S',1,0.99,250,919647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 245}, \"maximum_statistics\": {\"great\": 250}}',78.4386,2088686,256760,NULL,'2009-11-23 06:28:45',1258957725,NULL),(1871831117,192965,1,1863216,1,1,1,'A',1,0.941789,453,231939,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 740, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 816}}',79.333,172953942,361606,NULL,'2022-06-28 21:18:58',1656451138,NULL),(1875973540,192965,1,1666640,0,1,1,'A',1,0.912145,233,653096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 327}, \"maximum_statistics\": {\"great\": 387}}',79.9395,178851159,285476,NULL,'2023-05-12 21:16:53',1683926213,NULL),(1868901503,192965,1,52175,1,1,1,'A',1,0.908703,142,603851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 6, \"great\": 485, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 586}}',80.7483,168487826,458888,NULL,'2021-12-24 17:17:22',1640366242,NULL),(1868907595,192965,1,58297,1,1,1,'S',1,0.967337,398,838687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 372, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 398}}',82.6993,168487931,524202,NULL,'2021-12-24 17:23:39',1640366619,NULL),(1875914577,192965,1,2016123,0,1,1,'S',1,0.966102,295,765187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 275}, \"maximum_statistics\": {\"great\": 295}}',82.9539,178851135,295730,NULL,'2023-05-12 21:14:55',1683926095,NULL),(1871615705,192965,1,82034,0,1,1,'A',1,0.953664,509,766337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 851, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 928}}',83.6008,172465508,885918,NULL,'2022-06-07 21:33:04',1654637584,NULL),(1815257169,192965,1,32935,0,1,1,'A',1,0.91042,536,670089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 1, \"great\": 450}, \"maximum_statistics\": {\"great\": 547}}',84.3226,2135328,630132,NULL,'2009-11-27 07:00:33',1259305233,NULL),(1815236211,192965,1,32579,1,1,1,'A',1,0.983366,426,858557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 495}, \"maximum_statistics\": {\"great\": 511, \"legacy_combo_increase\": 1}}',86.2548,2135059,528650,NULL,'2009-11-27 06:23:02',1259302982,NULL),(1816182971,192965,1,41938,0,1,1,'B',1,0.876523,186,517443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 36, \"great\": 716}, \"maximum_statistics\": {\"great\": 903}}',91.5986,7405886,513720,NULL,'2010-07-17 09:36:38',1279359398,NULL),(1872858535,192965,1,1863216,1,1,1,'A',1,0.91973,308,656125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 25, \"great\": 710, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 816}}',95.9235,174281389,554550,NULL,'2022-08-31 22:03:01',1661983381,NULL),(1870441548,192965,1,557817,0,1,1,'A',1,0.964572,725,851694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 698, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 748}}',96.3416,170771623,837650,NULL,'2022-03-27 12:28:48',1648384128,NULL),(1869753386,192965,1,1772047,0,1,1,'A',1,0.962891,382,833127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 717, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 768}}',96.921,169890932,781072,NULL,'2022-02-18 20:15:12',1645215312,NULL),(1815260337,192965,1,38800,0,1,1,'S',1,0.952906,499,781053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 452}, \"maximum_statistics\": {\"great\": 499, \"legacy_combo_increase\": 1}}',97.3888,2183886,551100,NULL,'2009-11-30 13:14:44',1259586884,NULL),(1816631441,192965,1,27327,0,1,1,'S',1,0.964968,471,795405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 438}, \"maximum_statistics\": {\"great\": 471}}',97.4087,11182061,564390,NULL,'2010-10-26 12:56:22',1288097782,NULL),(1815271709,192965,1,17909,0,1,1,'A',1,0.91821,295,706326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 3, \"great\": 545}, \"maximum_statistics\": {\"great\": 648}}',105.953,2182356,656120,NULL,'2009-11-30 11:19:34',1259579974,NULL),(1871460296,192965,1,1863213,1,1,1,'S',1,0.977119,590,890212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 563, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 590}}',123.977,172277570,643520,NULL,'2022-05-30 18:59:07',1653937147,NULL),(1816264790,291198,1,61285,0,1,1,'C',1,0.76,19,344066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 14}, \"maximum_statistics\": {\"great\": 25}}',6.45131,8920046,122617,NULL,'2010-08-25 02:51:13',1282704673,NULL),(1816303769,291198,1,46803,0,1,1,'D',1,0.650794,21,216247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 24, \"great\": 62}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',8.30878,8465833,52812,NULL,'2010-08-14 04:27:59',1281760079,NULL),(1830637443,291198,1,49783,0,1,1,'D',1,0.647482,24,213236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 65}, \"maximum_statistics\": {\"great\": 139}}',8.98216,107817437,104514,NULL,'2014-05-06 22:50:59',1399416659,NULL),(1816279420,291198,1,46134,0,1,1,'D',1,0.684211,31,196160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 32, \"great\": 102}, \"maximum_statistics\": {\"great\": 190}}',10.7725,8466897,72526,NULL,'2010-08-14 05:01:11',1281762071,NULL),(1816240621,291198,1,33668,0,1,1,'C',1,0.728261,45,270153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 74}, \"maximum_statistics\": {\"great\": 138}}',11.0277,8466955,72186,NULL,'2010-08-14 05:03:26',1281762206,NULL),(1816202393,291198,1,40398,0,1,1,'D',1,0.625,37,161606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 37, \"great\": 81}, \"maximum_statistics\": {\"great\": 176}}',11.2323,8549335,81356,NULL,'2010-08-16 03:58:21',1281931101,NULL),(1816317492,291198,1,50348,0,1,1,'D',1,0.635965,9,214262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 26, \"great\": 57}, \"maximum_statistics\": {\"great\": 114}}',11.6052,8549113,102450,NULL,'2010-08-16 03:52:26',1281930746,NULL),(1816310581,291198,1,40043,0,1,1,'D',1,0.696429,46,283599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 21, \"great\": 65}, \"maximum_statistics\": {\"great\": 112}}',12.1792,8548719,64237,NULL,'2010-08-16 03:41:55',1281930115,NULL),(1816237215,291198,1,29563,0,1,1,'D',1,0.625514,52,150583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 44, \"great\": 105}, \"maximum_statistics\": {\"great\": 243}}',13.0102,8658828,87864,NULL,'2010-08-18 19:57:56',1282161476,NULL),(1818755533,291198,1,62242,0,1,1,'D',1,0.689498,40,201858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 41, \"great\": 124}, \"maximum_statistics\": {\"great\": 219}}',13.5591,25526911,59096,NULL,'2011-07-31 12:40:02',1312116002,NULL),(1816296807,291198,1,46629,0,1,1,'D',1,0.673781,20,173780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 25, \"great\": 82}, \"maximum_statistics\": {\"great\": 164}}',13.948,8658327,51666,NULL,'2010-08-18 19:37:56',1282160276,NULL),(1816312570,291198,1,12061,0,1,1,'A',1,0.921569,51,704833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 43}, \"maximum_statistics\": {\"great\": 51}}',14.2793,8550104,66276,NULL,'2010-08-16 04:16:49',1281932209,NULL),(1816268509,291198,1,20349,0,1,1,'C',1,0.795082,70,339484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 117}, \"maximum_statistics\": {\"great\": 183}}',14.4828,8466283,112854,NULL,'2010-08-14 04:42:27',1281760947,NULL),(1816268812,291198,1,20350,0,1,1,'C',1,0.711765,35,279147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 36, \"great\": 144}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 19}}',15.2157,8466395,212974,NULL,'2010-08-14 04:45:49',1281761149,NULL),(1816287304,291198,1,49387,0,1,1,'C',1,0.785,85,385174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 124}, \"maximum_statistics\": {\"great\": 200, \"legacy_combo_increase\": 2}}',15.8078,8549806,225076,NULL,'2010-08-16 04:10:36',1281931836,NULL),(1816299458,291198,1,46760,0,1,1,'B',1,0.88806,46,568373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 67, \"legacy_combo_increase\": 3}}',15.8486,8549631,84543,NULL,'2010-08-16 04:06:17',1281931577,NULL),(1816252443,291198,1,19608,0,1,1,'B',1,0.834302,49,433579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 123}, \"maximum_statistics\": {\"great\": 172, \"legacy_combo_increase\": 2}}',16.1361,8549982,165966,NULL,'2010-08-16 04:14:24',1281932064,NULL),(1816280719,291198,1,46160,0,1,1,'B',1,0.845794,32,523337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 79}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 14}}',16.2593,8466774,173884,NULL,'2010-08-14 04:57:35',1281761855,NULL),(1816288745,291198,1,34725,0,1,1,'C',1,0.780423,35,299308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 121}, \"maximum_statistics\": {\"great\": 189}}',16.4662,8658594,91382,NULL,'2010-08-18 19:49:09',1282160949,NULL),(1816207908,291198,1,50444,0,1,1,'C',1,0.75,47,319066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 89}, \"maximum_statistics\": {\"great\": 150}}',17.2697,8658555,93130,NULL,'2010-08-18 19:47:22',1282160842,NULL),(1816221455,291198,1,50759,0,1,1,'B',1,0.848315,47,447876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 67}, \"maximum_statistics\": {\"great\": 89}}',17.2888,8550393,90511,NULL,'2010-08-16 04:23:12',1281932592,NULL),(1816236345,291198,1,33580,0,1,1,'C',1,0.759657,37,267642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 147}, \"maximum_statistics\": {\"great\": 233}}',17.2969,8549001,74488,NULL,'2010-08-16 03:49:44',1281930584,NULL),(1816280261,291198,1,46159,0,1,1,'C',1,0.777419,61,347908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 105}, \"maximum_statistics\": {\"great\": 155}}',17.3749,8919828,91706,NULL,'2010-08-25 02:43:36',1282704216,NULL),(1816245702,291198,1,33669,0,1,1,'B',1,0.837963,71,507374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 77}, \"maximum_statistics\": {\"great\": 108}}',18.4587,8549200,116706,NULL,'2010-08-16 03:54:49',1281930889,NULL),(1816306421,291198,1,50018,0,1,1,'C',1,0.713137,63,232643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 59, \"great\": 218}, \"maximum_statistics\": {\"great\": 373}}',18.4817,8548843,168896,NULL,'2010-08-16 03:45:41',1281930341,NULL),(1876363737,291198,1,2359016,0,1,1,'B',1,0.85426,118,522849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 161}, \"maximum_statistics\": {\"great\": 223}}',19.0098,179505607,139552,NULL,'2023-06-23 03:47:55',1687492075,NULL),(1816239824,291198,1,29621,0,1,1,'C',1,0.786047,86,360857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 143}, \"maximum_statistics\": {\"great\": 215}}',19.5546,8549266,116104,NULL,'2010-08-16 03:56:34',1281930994,NULL),(1816316010,291198,1,46918,0,1,1,'B',1,0.830128,68,475036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 105}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',19.8448,8466840,106284,NULL,'2010-08-14 04:59:23',1281761963,NULL),(1816311156,291198,1,46804,0,1,1,'C',1,0.75431,33,291183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 27, \"great\": 145}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',20.7299,8549511,80058,NULL,'2010-08-16 04:02:52',1281931372,NULL),(1816244710,291198,1,47946,0,1,1,'C',1,0.789474,53,404666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 22, \"great\": 154}, \"maximum_statistics\": {\"great\": 228}}',21.0809,8548645,198654,NULL,'2010-08-16 03:39:58',1281929998,NULL),(1816311510,291198,1,50235,0,1,1,'B',1,0.814159,51,439791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 80}, \"maximum_statistics\": {\"great\": 113}}',21.332,8466710,79804,NULL,'2010-08-14 04:55:38',1281761738,NULL),(1816234549,291198,1,33576,0,1,1,'B',1,0.880952,75,576540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 66}, \"maximum_statistics\": {\"great\": 84}}',21.4536,8549565,90744,NULL,'2010-08-16 04:04:41',1281931481,NULL),(1816283985,291198,1,42240,0,1,1,'A',1,0.917051,200,741844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 184}, \"maximum_statistics\": {\"great\": 217}}',21.9633,8548540,306329,NULL,'2010-08-16 03:36:55',1281929815,NULL),(1816219352,291198,1,24092,0,1,1,'C',1,0.753456,38,273238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 19, \"great\": 129}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',22.3489,8658652,82434,NULL,'2010-08-18 19:50:58',1282161058,NULL),(1816272119,291198,1,48754,0,1,1,'B',1,0.837766,60,399089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 135}, \"maximum_statistics\": {\"great\": 188}}',22.5971,8658517,134970,NULL,'2010-08-18 19:45:30',1282160730,NULL),(1816312598,291198,1,12062,0,1,1,'B',1,0.86,47,531525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 75}, \"maximum_statistics\": {\"great\": 100}}',23.401,8550242,92100,NULL,'2010-08-16 04:19:47',1281932387,NULL),(1816215819,291198,1,44343,0,1,1,'B',1,0.83813,73,457625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 200}, \"maximum_statistics\": {\"great\": 278}}',24.4382,8658457,240438,NULL,'2010-08-18 19:43:08',1282160588,NULL),(1816258742,291198,1,61226,0,1,1,'B',1,0.842342,72,411030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 163}, \"maximum_statistics\": {\"great\": 222}}',24.5619,8920109,128473,NULL,'2010-08-25 02:52:57',1282704777,NULL),(1816295657,291198,1,31691,0,1,1,'A',1,0.928,125,649255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 107}, \"maximum_statistics\": {\"great\": 125}}',28.1878,8548916,81895,NULL,'2010-08-16 03:47:31',1281930451,NULL),(1816294517,291198,1,46626,0,1,1,'A',1,0.933036,112,720422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 97}, \"maximum_statistics\": {\"great\": 112}}',28.7459,8550312,90320,NULL,'2010-08-16 04:21:21',1281932481,NULL),(1816263915,291198,1,30578,0,1,1,'B',1,0.853306,85,527243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 178}, \"maximum_statistics\": {\"great\": 242, \"legacy_combo_increase\": 11}}',30.1035,8919782,243810,NULL,'2010-08-25 02:41:36',1282704096,NULL),(1816092386,293710,1,27737,0,1,1,'C',1,0.721081,81,135403,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 150, \"great\": 559}, \"maximum_statistics\": {\"great\": 925}}',NULL,7666695,325700,NULL,'2010-07-24 06:11:38',1279951898,NULL),(1835776960,293710,1,415399,0,1,1,'C',1,0.784431,91,381397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 99}, \"maximum_statistics\": {\"great\": 167}}',13.6279,117204270,67418,NULL,'2015-06-23 07:42:35',1435045355,NULL),(1872348746,293710,1,2732350,1,1,1,'D',1,0.693038,78,232265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 83, \"great\": 266}, \"maximum_statistics\": {\"great\": 474}}',15.5672,173528423,168790,NULL,'2022-07-25 05:51:43',1658728303,NULL),(1820210119,293710,1,112818,0,1,1,'D',1,0.575158,47,71112,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 180, \"great\": 275}, \"maximum_statistics\": {\"great\": 632, \"legacy_combo_increase\": 1}}',17.1106,37490277,185648,NULL,'2012-01-26 17:29:34',1327598974,NULL),(1816075441,293710,1,48098,0,1,1,'D',1,0.619556,31,64238,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 494, \"miss\": 181, \"great\": 450}, \"maximum_statistics\": {\"great\": 1125}}',18.1114,7666066,236066,NULL,'2010-07-24 05:52:12',1279950732,NULL),(1835714675,293710,1,281985,1,1,1,'C',1,0.747433,90,315052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 60, \"great\": 301}, \"maximum_statistics\": {\"great\": 487}}',18.4602,117204359,267910,NULL,'2015-06-23 07:50:19',1435045819,NULL),(1815873814,293710,1,2743,0,1,1,'B',1,0.873333,68,492586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 117}, \"maximum_statistics\": {\"great\": 150}}',18.9137,6044360,55268,NULL,'2010-06-08 03:49:00',1275968940,NULL),(1816099744,293710,1,28065,0,1,1,'D',1,0.59503,162,73336,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 351, \"miss\": 289, \"great\": 507}, \"maximum_statistics\": {\"great\": 1147}}',21.057,7666560,326732,NULL,'2010-07-24 06:07:28',1279951648,NULL),(1872358782,293710,1,1691830,1,1,1,'B',1,0.80814,54,400126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 51, \"great\": 369}, \"maximum_statistics\": {\"great\": 516}}',24.3269,173528311,252201,NULL,'2022-07-25 05:41:08',1658727668,NULL),(1822197033,293710,1,59120,0,1,1,'A',1,0.922872,45,691527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 168}, \"maximum_statistics\": {\"great\": 188}}',24.8523,53855764,245252,NULL,'2012-08-05 06:38:27',1344148707,NULL),(1822196938,293710,1,59119,0,1,1,'B',1,0.857704,126,480449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 18, \"great\": 473}, \"maximum_statistics\": {\"great\": 636}}',46.3775,53856113,379974,NULL,'2012-08-05 06:41:59',1344148919,NULL),(1815852834,293710,1,18123,0,1,1,'A',1,0.913706,131,633955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 164}, \"maximum_statistics\": {\"great\": 197}}',46.4067,6045200,141800,NULL,'2010-06-08 04:49:04',1275972544,NULL),(3636795496,303654,1,4672271,1,1,1,'B',1,0.877193,44,631493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 57}}',25.1379,185674195,20034,NULL,'2024-10-06 09:47:25',1728208045,NULL),(1817129844,303654,1,77018,0,1,1,'X',1,1,138,920930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138}, \"maximum_statistics\": {\"great\": 138, \"legacy_combo_increase\": 4}}',40.9254,14511385,214212,NULL,'2011-01-17 08:09:24',1295251764,NULL),(1816178153,303654,1,34209,0,1,1,'C',1,0.741349,148,291301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 37, \"great\": 316}, \"maximum_statistics\": {\"great\": 578}}',44.7016,7559760,267840,NULL,'2010-07-21 10:30:49',1279708249,NULL),(1817200318,303654,1,68349,0,1,1,'S',1,0.996753,154,971275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 153}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 2}}',56.5228,14511524,176340,NULL,'2011-01-17 08:13:20',1295252000,NULL),(1817144478,303654,1,54893,1,1,1,'SH',1,0.986607,112,1123483,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 109}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 11}}',57.425,15135393,225030,NULL,'2011-01-30 15:58:11',1296403091,NULL),(1816789876,303654,1,68351,0,1,1,'A',1,0.907343,171,610444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 238}, \"maximum_statistics\": {\"great\": 286, \"legacy_combo_increase\": 1}}',57.8892,12118098,199922,NULL,'2010-11-20 05:15:43',1290230143,NULL),(1817601012,303654,1,39825,0,1,1,'C',1,0.705458,352,289665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 154, \"great\": 553}, \"maximum_statistics\": {\"great\": 971}}',59.2401,18001242,470180,NULL,'2011-03-29 06:09:39',1301378979,NULL),(1817116355,303654,1,58181,1,1,1,'S',1,0.97619,168,849018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 160}, \"maximum_statistics\": {\"great\": 168, \"legacy_combo_increase\": 1}}',59.7734,14511312,155300,NULL,'2011-01-17 08:07:22',1295251642,NULL),(1816308815,303654,1,52781,0,1,1,'A',1,0.903631,358,688495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 289}, \"maximum_statistics\": {\"great\": 358}}',65.3204,9012190,347120,NULL,'2010-08-27 06:29:20',1282890560,NULL),(1878279643,303654,1,102441,1,1,1,'B',1,0.813996,444,519905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 27, \"great\": 368}, \"maximum_statistics\": {\"great\": 543}}',69.5388,182136220,482126,NULL,'2023-12-26 11:07:33',1703588853,NULL),(1817148588,303654,1,77401,0,1,1,'S',1,0.990196,255,900490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 250}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 11}}',69.5962,14511461,336666,NULL,'2011-01-17 08:11:28',1295251888,NULL),(1878279718,303654,1,102527,0,1,1,'B',1,0.831832,124,438658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 62, \"great\": 504}, \"maximum_statistics\": {\"great\": 666}}',71.3002,182136243,326242,NULL,'2023-12-26 11:09:26',1703588966,NULL),(1823894189,303654,1,133961,0,1,1,'B',1,0.848855,180,467800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 47, \"great\": 504}, \"maximum_statistics\": {\"great\": 655}}',80.8424,67113648,338700,NULL,'2012-12-24 13:57:19',1356357439,NULL),(1816303813,303654,1,49881,0,1,1,'B',1,0.892045,159,571623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 25, \"great\": 508}, \"maximum_statistics\": {\"great\": 616}}',81.8675,8566077,387290,NULL,'2010-08-16 12:37:26',1281962246,NULL),(1816582362,303654,1,72425,0,1,1,'A',1,0.924395,496,712149,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 421}, \"maximum_statistics\": {\"great\": 496}}',90.1178,10474877,532050,NULL,'2010-10-06 16:38:48',1286383128,NULL),(1878298375,303654,1,133054,0,1,1,'B',1,0.847469,310,505027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 46, \"great\": 554}, \"maximum_statistics\": {\"great\": 731}}',96.7225,182136337,491440,NULL,'2023-12-26 11:18:44',1703589524,NULL),(3636835521,303654,1,147241,0,1,1,'B',1,0.886667,243,577142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 47, \"great\": 569}, \"maximum_statistics\": {\"great\": 675}}',97.9647,185674261,470280,NULL,'2024-10-06 09:57:19',1728208639,NULL),(1816911827,303654,1,74057,0,1,1,'B',1,0.860104,208,511517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 29, \"great\": 585}, \"maximum_statistics\": {\"great\": 772}}',99.8428,13102475,472448,NULL,'2010-12-14 03:56:06',1292298966,NULL),(1878279859,303654,1,102998,0,1,1,'B',1,0.895897,313,599272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 36, \"great\": 557, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 658}}',101.526,182136431,454958,NULL,'2023-12-26 11:28:25',1703590105,NULL),(1817013813,303654,1,44139,0,1,1,'A',1,0.913961,301,681409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 258}, \"maximum_statistics\": {\"great\": 308}}',105.26,13631129,336670,NULL,'2010-12-26 21:25:06',1293398706,NULL),(1816746237,303654,1,74040,0,1,1,'B',1,0.891174,469,600328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 22, \"great\": 1068}, \"maximum_statistics\": {\"great\": 1337}}',107.475,12130169,1047460,NULL,'2010-11-20 10:46:05',1290249965,NULL),(1816306732,303654,1,59859,0,1,1,'A',1,0.942353,425,785649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 376}, \"maximum_statistics\": {\"great\": 425}}',108.518,8629282,443010,NULL,'2010-08-18 05:14:30',1282108470,NULL),(1816940135,303654,1,45923,0,1,1,'B',1,0.874794,395,602097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 24, \"great\": 479}, \"maximum_statistics\": {\"great\": 607}}',114.875,13344105,517866,NULL,'2010-12-20 05:50:37',1292824237,NULL),(1824575728,303654,1,61917,0,1,1,'B',1,0.876988,498,598938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 53, \"great\": 764}, \"maximum_statistics\": {\"great\": 943}}',114.959,71754740,750730,NULL,'2013-02-12 06:47:11',1360651631,NULL),(1878278191,303654,1,99462,0,1,1,'B',1,0.896867,214,580151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 43, \"great\": 955}, \"maximum_statistics\": {\"great\": 1149}}',117.02,182136391,691186,NULL,'2023-12-26 11:24:24',1703589864,NULL),(1818826420,303654,1,88860,0,1,1,'A',1,0.924647,514,724171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 26, \"great\": 567}, \"maximum_statistics\": {\"great\": 637}}',118.977,27161922,607820,NULL,'2011-08-23 08:55:04',1314089704,NULL),(1816766521,303654,1,76450,0,1,1,'S',1,0.978947,380,890474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 364}, \"maximum_statistics\": {\"great\": 380}}',119.113,12072456,402200,NULL,'2010-11-19 02:14:16',1290132856,NULL),(1816797761,303654,1,65313,0,1,1,'A',1,0.92095,500,672547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 28, \"great\": 1109}, \"maximum_statistics\": {\"great\": 1284}}',122.594,12117999,991340,NULL,'2010-11-20 05:13:20',1290230000,NULL),(1817327288,303654,1,44445,0,1,1,'A',1,0.938981,631,772045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 1, \"great\": 742}, \"maximum_statistics\": {\"great\": 844}}',123.205,15763468,931472,NULL,'2011-02-12 18:12:08',1297534328,NULL),(1823963738,303654,1,129280,0,1,1,'B',1,0.856472,241,533584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 46, \"great\": 729}, \"maximum_statistics\": {\"great\": 958}}',125.6,67111222,671980,NULL,'2012-12-24 13:35:38',1356356138,NULL),(1817454787,303654,1,76510,0,1,1,'S',1,0.9846,487,896811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 472}, \"maximum_statistics\": {\"great\": 487}}',125.924,16401446,541976,NULL,'2011-02-26 03:08:55',1298689735,NULL),(1878199354,303654,1,169530,0,1,1,'A',1,0.901434,558,704045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"great\": 448}, \"maximum_statistics\": {\"great\": 558}}',126.363,182136187,584614,NULL,'2023-12-26 11:04:42',1703588682,NULL),(1817435709,303654,1,62907,0,1,1,'S',1,0.991713,362,921983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 356}, \"maximum_statistics\": {\"great\": 362}}',132.536,16347950,383950,NULL,'2011-02-25 03:46:27',1298605587,NULL),(1817426646,303654,1,75672,0,1,1,'A',1,0.982895,201,838748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 368}, \"maximum_statistics\": {\"great\": 380}}',133.246,16245482,358286,NULL,'2011-02-22 17:40:04',1298396404,NULL),(1817437846,303654,1,71408,0,1,1,'A',1,0.967664,597,844870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 973}, \"maximum_statistics\": {\"great\": 1036}}',134.052,16861558,1069002,NULL,'2011-03-07 03:48:04',1299469684,NULL),(1817106700,303654,1,73331,0,1,1,'A',1,0.976487,684,872601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 690}, \"maximum_statistics\": {\"great\": 723}}',138.671,14620279,775580,NULL,'2011-01-20 00:49:44',1295484584,NULL),(1816284030,303654,1,61692,0,1,1,'A',1,0.919922,246,740308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 216}, \"maximum_statistics\": {\"great\": 256}}',142.33,8995837,215910,NULL,'2010-08-26 18:02:27',1282845747,NULL),(1823911948,303654,1,80827,0,1,1,'A',1,0.922688,311,686498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 18, \"great\": 603}, \"maximum_statistics\": {\"great\": 692}}',142.786,67113049,650570,NULL,'2012-12-24 13:51:52',1356357112,NULL),(1816407954,303654,1,55885,0,1,1,'S',1,0.954947,566,819619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 515}, \"maximum_statistics\": {\"great\": 566}}',143.234,9151123,622700,NULL,'2010-08-30 12:00:58',1283169658,NULL),(1819036121,303654,1,64328,0,1,1,'A',1,0.956366,518,779044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 656}, \"maximum_statistics\": {\"great\": 699}}',143.271,28863732,645094,NULL,'2011-09-18 10:24:12',1316341452,NULL),(1878301536,303654,1,137164,0,1,1,'A',1,0.922647,467,679647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 28, \"great\": 935}, \"maximum_statistics\": {\"great\": 1073}}',144.961,182136514,847560,NULL,'2023-12-26 11:37:28',1703590648,NULL),(1817038987,303654,1,45459,0,1,1,'A',1,0.907092,584,669242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 2, \"great\": 576}, \"maximum_statistics\": {\"great\": 705}}',147.9,13556966,717250,NULL,'2010-12-25 07:11:15',1293261075,NULL),(3636856267,303654,1,53913,1,1,1,'B',1,0.852719,251,540529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 15, \"great\": 482}, \"maximum_statistics\": {\"great\": 662}}',148.279,185674296,454510,NULL,'2024-10-06 10:02:21',1728208941,NULL),(1816280796,303654,1,61661,0,1,1,'A',1,0.954577,902,774399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 8, \"great\": 1299}, \"maximum_statistics\": {\"great\": 1420}}',149.982,9036160,1490440,NULL,'2010-08-27 16:08:22',1282925302,NULL),(1818851482,303654,1,66243,0,1,1,'A',1,0.970865,528,858548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 502}, \"maximum_statistics\": {\"great\": 532}}',151.918,26737878,522590,NULL,'2011-08-17 08:16:04',1313568964,NULL),(1816786620,303654,1,76527,0,1,1,'A',1,0.951477,471,778906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 868}, \"maximum_statistics\": {\"great\": 948}}',152.637,12044447,925332,NULL,'2010-11-18 07:19:54',1290064794,NULL),(1817030903,303654,1,40034,0,1,1,'A',1,0.918307,463,672445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 428}, \"maximum_statistics\": {\"great\": 508}}',152.673,13557614,463020,NULL,'2010-12-25 07:27:08',1293262028,NULL),(1878298357,303654,1,132983,0,1,1,'A',1,0.948941,216,741335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 734}, \"maximum_statistics\": {\"great\": 803}}',154.088,182136470,678642,NULL,'2023-12-26 11:32:28',1703590348,NULL),(1823898665,303654,1,134337,0,1,1,'A',1,0.921387,194,666698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 19, \"great\": 748}, \"maximum_statistics\": {\"great\": 865}}',157.339,67110719,661478,NULL,'2012-12-24 13:31:29',1356355889,NULL),(1817400477,303654,1,57190,0,1,1,'S',1,0.994141,512,916202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 506}, \"maximum_statistics\": {\"great\": 512}}',157.783,16245248,582510,NULL,'2011-02-22 17:29:55',1298395795,NULL),(1818882685,303654,1,112584,0,1,1,'S',1,0.985656,488,908396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 474}, \"maximum_statistics\": {\"great\": 488}}',160.138,27161328,525400,NULL,'2011-08-23 08:47:07',1314089227,NULL),(1819036496,303654,1,53245,0,1,1,'A',1,0.966843,485,815644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 712}, \"maximum_statistics\": {\"great\": 754}}',160.5,28864094,711238,NULL,'2011-09-18 10:29:30',1316341770,NULL),(1823997964,303654,1,142855,0,1,1,'A',1,0.938272,274,730786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 571}, \"maximum_statistics\": {\"great\": 648}}',162.594,67112536,589590,NULL,'2012-12-24 13:47:15',1356356835,NULL),(1817426148,303654,1,66719,0,1,1,'S',1,0.971074,484,872638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 456}, \"maximum_statistics\": {\"great\": 484}}',163.738,16351337,530424,NULL,'2011-02-25 05:53:23',1298613203,NULL),(1817282082,303654,1,76519,0,1,1,'A',1,0.929654,869,725666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 14, \"great\": 808}, \"maximum_statistics\": {\"great\": 924}}',164.511,15762244,963030,NULL,'2011-02-12 17:36:39',1297532199,NULL),(1817471930,303654,1,86199,0,1,1,'S',1,0.996644,447,940021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 444}, \"maximum_statistics\": {\"great\": 447}}',164.798,16352576,484580,NULL,'2011-02-25 06:37:13',1298615833,NULL),(1819096284,303654,1,89570,0,1,1,'A',1,0.964172,250,776235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 591}, \"maximum_statistics\": {\"great\": 628}}',172.592,28863928,533008,NULL,'2011-09-18 10:27:11',1316341631,NULL),(1817411273,303654,1,70659,0,1,1,'S',1,0.978528,489,932180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 468}, \"maximum_statistics\": {\"great\": 489}}',178.147,16348189,548868,NULL,'2011-02-25 03:58:11',1298606291,NULL),(1817445286,303654,1,63192,0,1,1,'S',1,0.993409,531,918485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 524}, \"maximum_statistics\": {\"great\": 531}}',178.816,16249412,591120,NULL,'2011-02-22 20:35:20',1298406920,NULL),(1818473173,303654,1,90319,0,1,1,'A',1,0.95716,668,803117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 23, \"great\": 770}, \"maximum_statistics\": {\"great\": 817}}',178.819,24304166,803392,NULL,'2011-07-13 09:43:04',1310550184,NULL),(1817059779,303654,1,79083,0,1,1,'S',1,0.976621,663,892109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 632}, \"maximum_statistics\": {\"great\": 663}}',179.64,13753258,724060,NULL,'2010-12-30 03:38:28',1293680308,NULL),(1818787407,303654,1,92260,0,1,1,'S',1,0.980374,535,904419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 514}, \"maximum_statistics\": {\"great\": 535}}',181.947,27161722,581040,NULL,'2011-08-23 08:52:20',1314089540,NULL),(1816887616,303654,1,47462,0,1,1,'A',1,0.946108,806,765080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 1, \"great\": 746}, \"maximum_statistics\": {\"great\": 835}}',191.329,13394627,852360,NULL,'2010-12-21 11:37:30',1292931450,NULL),(1817448883,303654,1,48999,0,1,1,'A',1,0.985376,491,881360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 701}, \"maximum_statistics\": {\"great\": 718}}',191.974,16348329,663030,NULL,'2011-02-25 04:03:45',1298606625,NULL),(1817352195,303654,1,59746,0,1,1,'S',1,0.987275,668,905199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 651}, \"maximum_statistics\": {\"great\": 668}}',204.233,16352642,684230,NULL,'2011-02-25 06:39:52',1298615992,NULL),(1817359761,303654,1,69033,0,1,1,'S',1,0.992138,636,882542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 626}, \"maximum_statistics\": {\"great\": 636}}',205.945,16244995,729760,NULL,'2011-02-22 17:20:51',1298395251,NULL),(1816903507,303654,1,52735,0,1,1,'S',1,0.978261,552,897122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 528}, \"maximum_statistics\": {\"great\": 552}}',213.538,13132429,617050,NULL,'2010-12-14 23:10:24',1292368224,NULL),(1817463094,303654,1,63950,0,1,1,'S',1,0.994807,674,931434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 667}, \"maximum_statistics\": {\"great\": 674}}',218.126,16301391,746790,NULL,'2011-02-24 01:52:56',1298512376,NULL),(1817411487,303654,1,75184,0,1,1,'S',1,0.979708,616,897114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 591}, \"maximum_statistics\": {\"great\": 616}}',219.677,16261987,664230,NULL,'2011-02-23 06:23:47',1298442227,NULL),(1817418334,303654,1,66475,0,1,1,'S',1,0.998039,765,943345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 762}, \"maximum_statistics\": {\"great\": 765}}',228.368,16513761,891300,NULL,'2011-02-27 22:59:58',1298847598,NULL),(1817460657,303654,1,76538,0,1,1,'S',1,0.993976,664,907727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 656}, \"maximum_statistics\": {\"great\": 664}}',243.77,16351067,746850,NULL,'2011-02-25 05:41:38',1298612498,NULL),(1817355893,303654,1,76993,0,1,1,'S',1,0.997596,624,927618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 621}, \"maximum_statistics\": {\"great\": 624}}',257.172,16402058,693350,NULL,'2011-02-26 03:23:46',1298690626,NULL),(1817381866,303654,1,77483,0,1,1,'A',1,0.9325,600,844212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 519}, \"maximum_statistics\": {\"great\": 600}}',259.077,16402811,661888,NULL,'2011-02-26 03:42:26',1298691746,NULL),(1815636584,324994,1,53201,0,1,1,'D',1,0.589655,42,151768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 30, \"great\": 56}, \"maximum_statistics\": {\"great\": 145}}',8.5416,4738365,64664,NULL,'2010-04-21 17:35:17',1271871317,NULL),(1817637676,324994,1,35781,0,1,1,'B',1,0.838235,25,547811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 25}, \"maximum_statistics\": {\"great\": 34}}',9.59835,18421184,147625,NULL,'2011-04-05 16:19:39',1302020379,NULL),(1817119576,324994,1,76725,0,1,1,'D',1,0.670259,53,238225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 31, \"great\": 110}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 3}}',11.4095,14943063,180952,NULL,'2011-01-26 20:09:12',1296072552,NULL),(1815667908,324994,1,53676,0,1,1,'C',1,0.761538,26,353923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 38}, \"maximum_statistics\": {\"great\": 65}}',12.1929,4760329,73842,NULL,'2010-04-22 20:54:20',1271969660,NULL),(1815659717,324994,1,53673,0,1,1,'C',1,0.783654,52,357140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 66}, \"maximum_statistics\": {\"great\": 104}}',12.317,4738340,53131,NULL,'2010-04-21 17:33:20',1271871200,NULL),(1815654097,324994,1,48328,0,1,1,'D',1,0.662356,40,197851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 61, \"great\": 174}, \"maximum_statistics\": {\"great\": 348}}',12.3722,4782426,222778,NULL,'2010-04-23 19:22:52',1272050572,NULL),(1815727636,324994,1,50408,0,1,1,'D',1,0.674497,48,250353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 73}, \"maximum_statistics\": {\"great\": 149}}',12.7052,5214645,106173,NULL,'2010-05-09 20:37:50',1273437470,NULL),(1815596447,324994,1,49436,0,1,1,'D',1,0.665803,38,223921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 35, \"great\": 99}, \"maximum_statistics\": {\"great\": 193, \"legacy_combo_increase\": 4}}',14.059,4760076,134626,NULL,'2010-04-22 20:24:18',1271967858,NULL),(1815679037,324994,1,53702,0,1,1,'D',1,0.680488,33,232103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 37, \"great\": 111}, \"maximum_statistics\": {\"great\": 205}}',14.7838,4760160,90754,NULL,'2010-04-22 20:34:32',1271968472,NULL),(1815582668,324994,1,45784,0,1,1,'B',1,0.823529,33,441081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 84}, \"maximum_statistics\": {\"great\": 119}}',15.0873,4738778,185052,NULL,'2010-04-21 18:08:57',1271873337,NULL),(1817653665,324994,1,31208,0,1,1,'B',1,0.863636,46,493358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 61}, \"maximum_statistics\": {\"great\": 77}}',15.0898,18089396,90443,NULL,'2011-03-30 23:18:01',1301527081,NULL),(1815676140,324994,1,47058,0,1,1,'B',1,0.803125,74,440262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 101}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',15.4094,4738691,100231,NULL,'2010-04-21 17:59:44',1271872784,NULL),(1847679595,324994,1,1462336,1,1,1,'B',1,0.847059,30,522196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 64, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 85}}',15.4665,136060062,106234,NULL,'2018-02-23 06:31:45',1519367505,NULL),(1815686817,324994,1,54983,0,1,1,'B',1,0.858025,44,486935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 81}}',15.821,4783912,63167,NULL,'2010-04-23 21:27:19',1272058039,NULL),(1815592203,324994,1,24842,0,1,1,'B',1,0.84375,39,409333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 81}, \"maximum_statistics\": {\"great\": 112}}',16.5806,4759964,54366,NULL,'2010-04-22 20:12:48',1271967168,NULL),(1815655596,324994,1,3670,0,1,1,'B',1,0.826415,134,423908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 5, \"great\": 178}, \"maximum_statistics\": {\"great\": 265}}',16.6732,4758247,144896,NULL,'2010-04-22 17:45:55',1271958355,NULL),(1817121016,324994,1,33669,0,1,1,'B',1,0.828704,56,492081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 73}, \"maximum_statistics\": {\"great\": 108}}',17.2783,14943247,116108,NULL,'2011-01-26 20:16:14',1296072974,NULL),(1817962656,324994,1,48274,0,1,1,'D',1,0.659159,36,198497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 138, \"great\": 350}, \"maximum_statistics\": {\"great\": 666}}',18.3607,19909256,228559,NULL,'2011-05-02 20:56:08',1304369768,NULL),(1815626917,324994,1,1572,0,1,1,'C',1,0.739258,38,276326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 43, \"great\": 288}, \"maximum_statistics\": {\"great\": 512, \"legacy_combo_increase\": 4}}',18.4288,4782001,194890,NULL,'2010-04-23 18:52:21',1272048741,NULL),(1817936114,324994,1,63276,0,1,1,'C',1,0.772059,46,366953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 85}, \"maximum_statistics\": {\"great\": 136}}',18.9933,20426042,109742,NULL,'2011-05-12 04:15:03',1305173703,NULL),(1816060158,324994,1,46803,0,1,1,'B',1,0.888889,69,569749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 101}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',19.8208,6704205,77353,NULL,'2010-06-27 13:58:04',1277647084,NULL),(1817886008,324994,1,56119,0,1,1,'C',1,0.77533,90,328780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 143}, \"maximum_statistics\": {\"great\": 227}}',21.2339,20425932,101273,NULL,'2011-05-12 04:08:39',1305173319,NULL),(1817629820,324994,1,80987,0,1,1,'S',1,0.960317,63,816044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 58}, \"maximum_statistics\": {\"great\": 63}}',22.1425,18431428,222940,NULL,'2011-04-06 00:06:45',1302048405,NULL),(1815683105,324994,1,52138,0,1,1,'B',1,0.876543,50,500171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 129}, \"maximum_statistics\": {\"great\": 162}}',22.493,4760021,114209,NULL,'2010-04-22 20:18:23',1271967503,NULL),(1817852858,324994,1,34205,0,1,1,'C',1,0.766129,122,348057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 32, \"great\": 197}, \"maximum_statistics\": {\"great\": 310, \"legacy_combo_increase\": 1}}',22.7392,19513868,222406,NULL,'2011-04-25 23:43:00',1303774980,NULL),(1817689414,324994,1,78594,0,1,1,'S',1,0.972222,72,774707,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 68}, \"maximum_statistics\": {\"great\": 72}}',23.5176,18089574,106075,NULL,'2011-03-30 23:26:58',1301527618,NULL),(1817720456,324994,1,34129,0,1,1,'B',1,0.816667,95,451125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 99}, \"maximum_statistics\": {\"great\": 150}}',23.6785,18089536,112930,NULL,'2011-03-30 23:25:04',1301527504,NULL),(1817708530,324994,1,60968,0,1,1,'S',1,0.973214,56,652955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 53}, \"maximum_statistics\": {\"great\": 56}}',23.7187,18089429,94371,NULL,'2011-03-30 23:19:34',1301527174,NULL),(1817808142,324994,1,70381,0,1,1,'A',1,0.914286,35,674615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 29}, \"maximum_statistics\": {\"great\": 35}}',24.0656,19089478,54351,NULL,'2011-04-17 23:32:46',1303083166,NULL),(1817686194,324994,1,64713,0,1,1,'S',1,0.961538,78,776121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 72}, \"maximum_statistics\": {\"great\": 78}}',24.3814,18089356,109317,NULL,'2011-03-30 23:15:47',1301526947,NULL),(1817632916,324994,1,53315,0,1,1,'S',1,0.958333,60,754434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 55}, \"maximum_statistics\": {\"great\": 60}}',25.09,18860037,96620,NULL,'2011-04-14 01:06:02',1302743162,NULL),(1817706461,324994,1,33668,0,1,1,'B',1,0.894928,138,627822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 109}, \"maximum_statistics\": {\"great\": 138}}',25.4437,18186173,116575,NULL,'2011-04-01 22:40:33',1301697633,NULL),(1815622121,324994,1,51272,0,1,1,'B',1,0.80663,64,361801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 34, \"great\": 256}, \"maximum_statistics\": {\"great\": 362}}',25.9744,4781677,158170,NULL,'2010-04-23 18:28:22',1272047302,NULL),(1817668419,324994,1,64035,0,1,1,'A',1,0.903614,69,600543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 83}}',27.2216,18852590,62295,NULL,'2011-04-13 18:31:49',1302719509,NULL),(1872584894,324994,1,3416699,1,1,1,'C',1,0.794964,54,351591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 19, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 278}}',27.6585,174059894,100500,NULL,'2022-08-20 04:40:52',1660970452,NULL),(1832786504,324994,1,171080,0,1,1,'B',1,0.865979,85,502876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 153}, \"maximum_statistics\": {\"great\": 194}}',27.8052,111367512,103104,NULL,'2014-10-19 02:46:39',1413686799,NULL),(1817626062,324994,1,53052,0,1,1,'A',1,0.934307,137,668935,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 119}, \"maximum_statistics\": {\"great\": 137}}',28.0852,18090005,119185,NULL,'2011-03-30 23:49:59',1301528999,NULL),(1819342104,324994,1,71108,0,1,1,'B',1,0.858374,100,462602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 32, \"great\": 323}, \"maximum_statistics\": {\"great\": 406}}',28.2353,30549152,262814,NULL,'2011-10-14 18:17:29',1318616249,NULL),(1817682439,324994,1,85882,0,1,1,'A',1,0.933333,105,733916,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 91}, \"maximum_statistics\": {\"great\": 105}}',28.4671,18089840,119215,NULL,'2011-03-30 23:40:17',1301528417,NULL),(1851748194,324994,1,1438603,1,1,1,'S',1,0.970588,102,850667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 96, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 102}}',28.9498,142260361,81444,NULL,'2019-01-16 21:51:17',1547675477,NULL),(1817871122,324994,1,44335,0,1,1,'A',1,0.908537,68,590897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 141}, \"maximum_statistics\": {\"great\": 164}}',29.3078,20425251,118151,NULL,'2011-05-12 03:34:20',1305171260,NULL),(1872687889,324994,1,3731423,1,1,1,'B',1,0.894737,106,614700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 190}}',29.3304,174059845,125942,NULL,'2022-08-20 04:36:41',1660970201,NULL),(1817689264,324994,1,32934,0,1,1,'S',1,0.970395,152,819165,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 143}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 3}}',30.6403,18185824,159940,NULL,'2011-04-01 22:18:50',1301696330,NULL),(1815581179,324994,1,50839,0,1,1,'A',1,0.939597,149,716898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 131}, \"maximum_statistics\": {\"great\": 149}}',30.6831,4845500,126700,NULL,'2010-04-25 22:28:16',1272234496,NULL),(1817771816,324994,1,69403,0,1,1,'S',1,0.986111,72,892540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 72}}',30.8743,19089990,192390,NULL,'2011-04-18 00:01:51',1303084911,NULL),(1817959875,324994,1,94188,0,1,1,'A',1,0.916667,63,653659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 233}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 6}}',31.1276,20273527,350289,NULL,'2011-05-08 22:06:13',1304892373,NULL),(1817811041,324994,1,65454,0,1,1,'S',1,0.991453,117,871482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 115}, \"maximum_statistics\": {\"great\": 117}}',32.2298,19231629,86845,NULL,'2011-04-20 23:14:16',1303341256,NULL),(1817629356,324994,1,35410,0,1,1,'S',1,0.970588,51,840255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 48}, \"maximum_statistics\": {\"great\": 51}}',32.2508,18852403,51600,NULL,'2011-04-13 18:24:31',1302719071,NULL),(1817615504,324994,1,52668,0,1,1,'A',1,0.957447,177,865056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 175}, \"maximum_statistics\": {\"great\": 188, \"legacy_combo_increase\": 8}}',32.5004,18852493,336642,NULL,'2011-04-13 18:28:10',1302719290,NULL),(1817670536,324994,1,74218,1,1,1,'S',1,0.990991,111,877491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 111}}',32.9766,18250586,261570,NULL,'2011-04-02 19:46:58',1301773618,NULL),(1817645001,324994,1,53743,0,1,1,'A',1,0.964286,95,761233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 112}}',33.247,18186127,89115,NULL,'2011-04-01 22:37:06',1301697426,NULL),(1817773077,324994,1,78305,0,1,1,'B',1,0.85,86,533637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 207}, \"maximum_statistics\": {\"great\": 280}}',33.9831,19365044,225304,NULL,'2011-04-23 08:30:29',1303547429,NULL),(1817703023,324994,1,46115,0,1,1,'B',1,0.864162,153,599808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 138}, \"maximum_statistics\": {\"great\": 173}}',34.0025,18250483,145440,NULL,'2011-04-02 19:42:57',1301773377,NULL),(1817710620,324994,1,70379,0,1,1,'S',1,0.969136,81,788613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 76}, \"maximum_statistics\": {\"great\": 81}}',34.1895,18841550,92099,NULL,'2011-04-13 14:15:00',1302704100,NULL),(1817683592,324994,1,55249,0,1,1,'S',1,0.983766,154,850315,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 149}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 2}}',37.6659,18860099,138120,NULL,'2011-04-14 01:08:33',1302743313,NULL),(1856951562,324994,1,1556964,1,1,1,'A',1,0.905765,106,583367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 380, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 451}}',38.6263,150377075,254318,NULL,'2020-04-23 03:33:21',1587612801,NULL),(1817670113,324994,1,64102,0,1,1,'S',1,0.972789,294,823850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 278}, \"maximum_statistics\": {\"great\": 294}}',40.2225,18860218,275005,NULL,'2011-04-14 01:15:05',1302743705,NULL),(1817667374,324994,1,44304,0,1,1,'S',1,0.950617,243,811887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 219}, \"maximum_statistics\": {\"great\": 243}}',40.4928,18477918,203760,NULL,'2011-04-06 23:05:49',1302131149,NULL),(1817943806,324994,1,78222,1,1,1,'S',1,0.97651,149,899858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 142}, \"maximum_statistics\": {\"great\": 149}}',40.5445,20136824,251810,NULL,'2011-05-07 00:29:30',1304728170,NULL),(1817773178,324994,1,78306,0,1,1,'X',1,1,152,1034259,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152}, \"maximum_statistics\": {\"great\": 152}}',40.8981,19089433,253540,NULL,'2011-04-17 23:30:26',1303083026,NULL),(1817859626,324994,1,81785,1,1,1,'S',1,0.990446,157,824270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 154}, \"maximum_statistics\": {\"great\": 157}}',42.2206,19089601,143095,NULL,'2011-04-17 23:38:39',1303083519,NULL),(1851748122,324994,1,1438602,1,1,1,'S',1,0.96648,179,861129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 167, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 179}}',44.7064,142260401,185630,NULL,'2019-01-16 21:54:38',1547675678,NULL),(1817955869,324994,1,69406,0,1,1,'A',1,0.902913,236,655732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 251}, \"maximum_statistics\": {\"great\": 309}}',46.8587,20425758,249720,NULL,'2011-05-12 04:00:32',1305172832,NULL),(1819278547,324994,1,208,0,1,1,'A',1,0.911051,146,649497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 308}, \"maximum_statistics\": {\"great\": 371, \"legacy_combo_increase\": 4}}',49.1005,30321755,340020,NULL,'2011-10-10 23:39:40',1318289980,NULL),(1817707966,324994,1,56225,0,1,1,'A',1,0.937702,312,687408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 554}, \"maximum_statistics\": {\"great\": 618}}',49.4745,18185725,409990,NULL,'2011-04-01 22:13:22',1301696002,NULL),(1817661720,324994,1,81877,0,1,1,'A',1,0.936455,286,798684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 262}, \"maximum_statistics\": {\"great\": 299}}',53.3486,18841886,281160,NULL,'2011-04-13 14:20:54',1302704454,NULL),(1817815955,324994,1,80302,1,1,1,'S',1,0.963563,247,828142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 229}, \"maximum_statistics\": {\"great\": 247}}',57.6978,19089542,222440,NULL,'2011-04-17 23:35:40',1303083340,NULL),(1818121691,352674,1,29844,0,1,1,'B',1,0.898337,224,619261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 27, \"great\": 1081}, \"maximum_statistics\": {\"great\": 1323}}',NULL,22531475,1065568,NULL,'2011-06-17 03:47:30',1308282450,NULL),(1876636589,352674,1,135881,1,1,1,'A',1,0.968567,830,848911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 29, \"great\": 1952, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2052}}',NULL,179776800,2163000,NULL,'2023-07-10 18:15:56',1689012956,NULL),(1876899789,352674,1,135881,1,1,1,'A',1,0.973197,1103,922907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 12, \"great\": 1954, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2052}}',NULL,180257511,2340966,NULL,'2023-08-10 16:28:28',1691684908,NULL),(1865071644,352674,1,168593,1,1,1,'A',1,0.952347,1127,821925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 2, \"great\": 1274, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1406}}',NULL,162673078,1510564,NULL,'2021-06-04 20:01:45',1622836905,NULL),(1865068385,352674,1,430804,1,1,1,'A',1,0.917112,422,702697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 44, \"great\": 1604, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1870}}',NULL,162699856,1821334,NULL,'2021-06-05 14:43:46',1622904226,NULL),(1865082611,352674,1,463330,1,1,1,'B',1,0.876177,353,575608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 107, \"great\": 1465, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1805}}',NULL,162800626,1412840,NULL,'2021-06-08 17:53:40',1623174820,NULL),(1865497496,352674,1,647330,1,1,1,'A',1,0.981893,1483,897426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 2349, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2430}}',NULL,163417447,2745742,NULL,'2021-06-28 08:26:14',1624868774,NULL),(1865157069,352674,1,713878,1,1,1,'A',1,0.93062,369,695925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 55, \"great\": 2097, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2371}}',NULL,162888262,1894434,NULL,'2021-06-11 14:37:15',1623422235,NULL),(1865583061,352674,1,890966,1,1,1,'S',1,0.994197,1551,943554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1533, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1551}}',NULL,163547036,1836420,NULL,'2021-07-02 11:22:00',1625224920,NULL),(1865031010,352674,1,974784,1,1,1,'B',1,0.886895,805,639429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 480, \"miss\": 50, \"great\": 2034, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2564}}',NULL,162698934,2390086,NULL,'2021-06-05 14:09:14',1622902154,NULL),(1864893359,352674,1,994034,1,1,1,'A',1,0.915974,667,713389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 290, \"miss\": 37, \"great\": 1839, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2166}}',NULL,162474622,2202690,NULL,'2021-05-29 22:25:42',1622327142,NULL),(1865050610,352674,1,1027170,1,1,1,'B',1,0.816642,538,488327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 121, \"great\": 981, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1358}}',NULL,162793181,1086308,NULL,'2021-06-08 13:34:23',1623159263,NULL),(1865165740,352674,1,1027170,1,1,1,'A',1,0.960236,1034,253571,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 14, \"great\": 1264, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1358}}',NULL,162891525,780596,NULL,'2021-06-11 16:23:57',1623428637,NULL),(1864804556,352674,1,1084759,1,1,1,'A',1,0.96716,999,861446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 1, \"great\": 1580, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1690}}',NULL,162277301,2069050,NULL,'2021-05-24 09:42:47',1621849367,NULL),(1864809447,352674,1,1100617,1,1,1,'A',1,0.92961,1054,763078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 2, \"great\": 1125, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1307}}',NULL,162318310,1396238,NULL,'2021-05-25 14:12:07',1621951927,NULL),(1864969649,352674,1,1210546,1,1,1,'A',1,0.955972,1046,828184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 4, \"great\": 1050, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1147}}',NULL,162550068,1245436,NULL,'2021-06-01 05:08:04',1622524084,NULL),(2678006141,352674,1,1214311,1,1,1,'B',1,0.834477,235,515056,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 193927220}}], \"statistics\": {\"ok\": 232, \"miss\": 101, \"great\": 978}, \"maximum_statistics\": {\"great\": 1311}}',NULL,NULL,0,'2024-04-15 18:16:02','2024-04-15 18:18:03',1713205083,7478),(2604336271,352674,1,1214311,1,1,1,'B',1,0.842487,294,533628,'{\"mods\": [], \"statistics\": {\"ok\": 197, \"miss\": 108, \"great\": 1006}, \"maximum_statistics\": {\"great\": 1311}}',NULL,NULL,0,'2024-04-01 18:38:46','2024-04-01 18:40:47',1711996847,7478),(2650673427,352674,1,1214311,1,1,1,'B',1,0.847063,285,544951,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 535970041}}], \"statistics\": {\"ok\": 177, \"miss\": 112, \"great\": 1022}, \"maximum_statistics\": {\"great\": 1311}}',NULL,NULL,0,'2024-04-10 16:14:15','2024-04-10 16:16:16',1712765776,7478),(3225289644,352674,1,1214311,1,1,1,'B',1,0.847063,399,544979,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 656071596}}], \"statistics\": {\"ok\": 197, \"miss\": 102, \"great\": 1012}, \"maximum_statistics\": {\"great\": 1311}, \"total_score_without_mods\": 544979}',NULL,NULL,0,'2024-07-26 18:08:35','2024-07-26 18:10:35',1722017435,7641),(3389139742,352674,1,1214311,1,1,1,'B',1,0.866514,298,579172,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 1305351014}}], \"statistics\": {\"ok\": 176, \"miss\": 87, \"great\": 1048}, \"maximum_statistics\": {\"great\": 1311}, \"total_score_without_mods\": 579172}',NULL,NULL,0,'2024-08-23 17:00:23','2024-08-23 17:02:28',1724432548,7676),(3225300225,352674,1,1214311,1,1,1,'B',1,0.871472,220,591496,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 919878577}}], \"statistics\": {\"ok\": 201, \"miss\": 68, \"great\": 1042}, \"maximum_statistics\": {\"great\": 1311}, \"total_score_without_mods\": 591496}',NULL,NULL,0,'2024-07-26 18:10:43','2024-07-26 18:12:47',1722017567,7641),(2909972084,352674,1,1214311,1,1,1,'B',1,0.871854,451,620396,'{\"mods\": [], \"statistics\": {\"ok\": 202, \"miss\": 67, \"great\": 1042}, \"maximum_statistics\": {\"great\": 1311}}',NULL,NULL,0,'2024-05-29 17:02:33','2024-05-29 17:04:35',1717002275,7566),(1876589740,352674,1,1214311,1,1,1,'A',1,0.94241,463,775746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 13, \"great\": 1173}, \"maximum_statistics\": {\"great\": 1311}}',NULL,179823674,1252874,NULL,'2023-07-13 18:23:49',1689272629,NULL),(2613365122,352674,1,1214311,1,1,1,'A',1,0.96148,472,423946,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"speed_change\": 0.9}}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 1224}, \"maximum_statistics\": {\"great\": 1311}}',NULL,NULL,0,'2024-04-03 15:38:02','2024-04-03 15:40:16',1712158816,7478),(1864857819,352674,1,1255787,1,1,1,'B',1,0.860429,328,541314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 77, \"great\": 1017, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1304}}',NULL,162433059,928992,NULL,'2021-05-28 19:41:47',1622230907,NULL),(1865029859,352674,1,1308356,1,1,1,'A',1,0.900327,352,639362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 61, \"great\": 1286, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1530}}',NULL,162726226,1256368,NULL,'2021-06-06 10:10:49',1622974249,NULL),(1865281737,352674,1,1316502,1,1,1,'A',1,0.913018,355,686982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 13, \"great\": 711, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 845}}',NULL,163048011,742850,NULL,'2021-06-16 16:31:30',1623861090,NULL),(2299433515,352674,1,1316502,1,1,1,'A',1,0.922485,347,745570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 7, \"great\": 721, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 845}}',NULL,182687972,765160,NULL,'2024-02-06 15:00:52',1707231652,NULL),(1872210895,352674,1,1317625,1,1,1,'B',1,0.819137,434,478816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 75, \"great\": 652, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 904}}',NULL,173389219,639388,NULL,'2022-07-18 16:01:25',1658160085,NULL),(1865032401,352674,1,1317625,1,1,1,'A',1,0.926438,904,811878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"great\": 771, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 904}}',NULL,162740233,1006932,NULL,'2021-06-06 19:15:57',1623006957,NULL),(1865281807,352674,1,1317646,1,1,1,'A',1,0.919108,336,705892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 17, \"great\": 675, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 785}}',NULL,163197160,700942,NULL,'2021-06-21 09:49:44',1624268984,NULL),(1865150061,352674,1,1317689,1,1,1,'B',1,0.891827,508,208174,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 24, \"great\": 839, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1040}}',NULL,162892101,499591,NULL,'2021-06-11 16:43:34',1623429814,NULL),(1864891886,352674,1,1348546,1,1,1,'A',1,0.930094,1331,753587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 310, \"miss\": 9, \"great\": 2027, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2346}}',NULL,162605418,2509744,NULL,'2021-06-02 20:24:51',1622665491,NULL),(3218917663,352674,1,1482977,1,1,1,'A',1,0.917161,794,742899,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.15}}, {\"acronym\": \"RD\", \"settings\": {\"seed\": 1532147543}}], \"statistics\": {\"ok\": 366, \"miss\": 110, \"great\": 3061}, \"maximum_statistics\": {\"great\": 3537}, \"total_score_without_mods\": 728332}',NULL,NULL,0,'2024-07-25 16:30:21','2024-07-25 16:34:52',1721925292,7634),(3218968946,352674,1,1482977,1,1,1,'A',1,0.919706,638,758553,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.15}}, {\"acronym\": \"RD\", \"settings\": {\"seed\": 3495078}}], \"statistics\": {\"ok\": 432, \"miss\": 68, \"great\": 3037}, \"maximum_statistics\": {\"great\": 3537}, \"total_score_without_mods\": 743679}',NULL,NULL,0,'2024-07-25 16:40:47','2024-07-25 16:45:13',1721925913,7634),(3197196517,352674,1,1482977,1,1,1,'A',1,0.921685,488,741634,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.15}}, {\"acronym\": \"RD\", \"settings\": {\"seed\": 306388570}}], \"statistics\": {\"ok\": 304, \"miss\": 125, \"great\": 3108}, \"maximum_statistics\": {\"great\": 3537}, \"total_score_without_mods\": 727092}',NULL,NULL,0,'2024-07-21 18:48:34','2024-07-21 18:53:01',1721587981,7617),(3348469576,352674,1,1482977,1,1,1,'A',1,0.922533,1474,771645,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.15}}, {\"acronym\": \"RD\", \"settings\": {\"seed\": 72544148}}], \"statistics\": {\"ok\": 350, \"miss\": 99, \"great\": 3088}, \"maximum_statistics\": {\"great\": 3537}, \"total_score_without_mods\": 756515}',NULL,NULL,0,'2024-08-16 18:43:12','2024-08-16 18:47:41',1723834061,7669),(3388708179,352674,1,1482977,1,1,1,'A',1,0.922957,954,767875,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.1}}, {\"acronym\": \"RD\", \"settings\": {\"seed\": 1146056820}}], \"statistics\": {\"ok\": 301, \"miss\": 122, \"great\": 3114}, \"maximum_statistics\": {\"great\": 3537}, \"total_score_without_mods\": 752819}',NULL,NULL,0,'2024-08-23 15:37:46','2024-08-23 15:42:29',1724427749,7676),(3207220946,352674,1,1482977,1,1,1,'A',1,0.924088,903,770211,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.15}}, {\"acronym\": \"RD\", \"settings\": {\"seed\": 236534096}}], \"statistics\": {\"ok\": 343, \"miss\": 97, \"great\": 3097}, \"maximum_statistics\": {\"great\": 3537}, \"total_score_without_mods\": 755109}',NULL,NULL,0,'2024-07-23 15:34:06','2024-07-23 15:38:33',1721749113,7624),(3224861627,352674,1,1482977,1,1,1,'A',1,0.924512,661,757510,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.15}}, {\"acronym\": \"RD\", \"settings\": {\"seed\": 1593421555}}], \"statistics\": {\"ok\": 314, \"miss\": 110, \"great\": 3113}, \"maximum_statistics\": {\"great\": 3537}, \"total_score_without_mods\": 742657}',NULL,NULL,0,'2024-07-26 16:41:39','2024-07-26 16:46:06',1722012366,7634),(3224952234,352674,1,1482977,1,1,1,'A',1,0.926774,1089,770206,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.05}}, {\"acronym\": \"RD\", \"settings\": {\"seed\": 822482848}}], \"statistics\": {\"ok\": 360, \"miss\": 79, \"great\": 3098}, \"maximum_statistics\": {\"great\": 3537}, \"total_score_without_mods\": 770206}',NULL,NULL,0,'2024-07-26 16:58:39','2024-07-26 17:03:30',1722013410,7634),(3224892907,352674,1,1482977,1,1,1,'A',1,0.927057,1155,784607,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.15}}, {\"acronym\": \"RD\", \"settings\": {\"seed\": 960889176}}], \"statistics\": {\"ok\": 318, \"miss\": 99, \"great\": 3120}, \"maximum_statistics\": {\"great\": 3537}, \"total_score_without_mods\": 769223}',NULL,NULL,0,'2024-07-26 16:47:36','2024-07-26 16:52:06',1722012726,7634),(3062354591,352674,1,1482977,1,1,1,'A',1,0.932287,582,762602,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.05}}, {\"acronym\": \"RD\", \"settings\": {\"seed\": 1006851161}}], \"statistics\": {\"ok\": 273, \"miss\": 103, \"great\": 3161}, \"maximum_statistics\": {\"great\": 3537}}',NULL,NULL,0,'2024-06-26 15:10:09','2024-06-26 15:15:00',1719414900,7596),(3211944989,352674,1,1482977,1,1,1,'A',1,0.932429,550,776874,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.1}}, {\"acronym\": \"RD\", \"settings\": {\"seed\": 1315719051}}], \"statistics\": {\"ok\": 256, \"miss\": 111, \"great\": 3170}, \"maximum_statistics\": {\"great\": 3537}, \"total_score_without_mods\": 761641}',NULL,NULL,0,'2024-07-24 12:34:40','2024-07-24 12:39:20',1721824760,7624),(3185132470,352674,1,1482977,1,1,1,'A',1,0.933135,2005,807748,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.15}}, {\"acronym\": \"RD\", \"settings\": {\"seed\": 1870922635}}], \"statistics\": {\"ok\": 329, \"miss\": 72, \"great\": 3136}, \"maximum_statistics\": {\"great\": 3537}, \"total_score_without_mods\": 791910}',NULL,NULL,0,'2024-07-19 15:31:58','2024-07-19 15:36:24',1721403384,7596),(3388612428,352674,1,1482977,1,1,1,'A',1,0.935115,563,769801,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 2016139380}}], \"statistics\": {\"ok\": 251, \"miss\": 104, \"great\": 3182}, \"maximum_statistics\": {\"great\": 3537}, \"total_score_without_mods\": 769801}',NULL,NULL,0,'2024-08-23 15:20:08','2024-08-23 15:25:23',1724426723,7676),(3388673276,352674,1,1482977,1,1,1,'A',1,0.935115,985,802026,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.1}}, {\"acronym\": \"RD\", \"settings\": {\"seed\": 257107459}}], \"statistics\": {\"ok\": 343, \"miss\": 58, \"great\": 3136}, \"maximum_statistics\": {\"great\": 3537}, \"total_score_without_mods\": 786300}',NULL,NULL,0,'2024-08-23 15:31:37','2024-08-23 15:36:17',1724427377,7676),(3212141714,352674,1,1482977,1,1,1,'A',1,0.935256,854,795028,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.15}}, {\"acronym\": \"RD\", \"settings\": {\"seed\": 1971718973}}], \"statistics\": {\"ok\": 266, \"miss\": 96, \"great\": 3175}, \"maximum_statistics\": {\"great\": 3537}, \"total_score_without_mods\": 779439}',NULL,NULL,0,'2024-07-24 13:15:32','2024-07-24 13:19:58',1721827198,7624),(3207114760,352674,1,1482977,1,1,1,'A',1,0.937659,721,784112,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.05}}, {\"acronym\": \"RD\", \"settings\": {\"seed\": 683324166}}], \"statistics\": {\"ok\": 249, \"miss\": 96, \"great\": 3192}, \"maximum_statistics\": {\"great\": 3537}, \"total_score_without_mods\": 784112}',NULL,NULL,0,'2024-07-23 15:12:13','2024-07-23 15:17:07',1721747827,7624),(3185101963,352674,1,1482977,1,1,1,'A',1,0.939214,757,809835,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.1}}, {\"acronym\": \"RD\", \"settings\": {\"seed\": 682798932}}], \"statistics\": {\"ok\": 220, \"miss\": 105, \"great\": 3212}, \"maximum_statistics\": {\"great\": 3537}, \"total_score_without_mods\": 793956}',NULL,NULL,0,'2024-07-19 15:25:16','2024-07-19 15:29:57',1721402997,7596),(3224836711,352674,1,1482977,1,1,1,'A',1,0.940486,1098,808504,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.11}}, {\"acronym\": \"RD\", \"settings\": {\"seed\": 2067115097}}], \"statistics\": {\"ok\": 203, \"miss\": 109, \"great\": 3225}, \"maximum_statistics\": {\"great\": 3537}, \"total_score_without_mods\": 792651}',NULL,NULL,0,'2024-07-26 16:36:46','2024-07-26 16:41:22',1722012082,7634),(2862084609,352674,1,1482977,1,1,1,'A',1,0.9419,1289,795963,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 759238276}}], \"statistics\": {\"ok\": 269, \"miss\": 71, \"great\": 3197}, \"maximum_statistics\": {\"great\": 3537}}',NULL,NULL,0,'2024-05-20 13:51:40','2024-05-20 13:56:47',1716213407,7549),(3211921841,352674,1,1482977,1,1,1,'A',1,0.943172,720,801447,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.05}}, {\"acronym\": \"RD\", \"settings\": {\"seed\": 1326200139}}], \"statistics\": {\"ok\": 266, \"miss\": 68, \"great\": 3203}, \"maximum_statistics\": {\"great\": 3537}, \"total_score_without_mods\": 801447}',NULL,NULL,0,'2024-07-24 12:29:32','2024-07-24 12:34:24',1721824464,7624),(3218804957,352674,1,1482977,1,1,1,'A',1,0.94402,383,787325,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 937167953}}], \"statistics\": {\"ok\": 184, \"miss\": 106, \"great\": 3247}, \"maximum_statistics\": {\"great\": 3537}, \"total_score_without_mods\": 787325}',NULL,NULL,0,'2024-07-25 16:07:00','2024-07-25 16:12:06',1721923926,7624),(3185078118,352674,1,1482977,1,1,1,'A',1,0.944586,749,802383,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.05}}, {\"acronym\": \"RD\", \"settings\": {\"seed\": 1309034566}}], \"statistics\": {\"ok\": 224, \"miss\": 84, \"great\": 3229}, \"maximum_statistics\": {\"great\": 3537}, \"total_score_without_mods\": 802383}',NULL,NULL,0,'2024-07-19 15:20:05','2024-07-19 15:24:57',1721402697,7596),(3028861388,352674,1,1482977,1,1,1,'A',1,0.945434,709,809788,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.05}}, {\"acronym\": \"RD\", \"settings\": {\"seed\": 394783499}}], \"statistics\": {\"ok\": 224, \"miss\": 81, \"great\": 3232}, \"maximum_statistics\": {\"great\": 3537}}',NULL,NULL,0,'2024-06-20 15:24:17','2024-06-20 15:29:09',1718897349,7566),(3342140150,352674,1,1482977,1,1,1,'A',1,0.945858,857,826908,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.15}}, {\"acronym\": \"RD\", \"settings\": {\"seed\": 532936770}}], \"statistics\": {\"ok\": 191, \"miss\": 96, \"great\": 3250}, \"maximum_statistics\": {\"great\": 3537}, \"total_score_without_mods\": 810694}',NULL,NULL,0,'2024-08-15 17:12:44','2024-08-15 17:17:11',1723742231,7655),(3348412760,352674,1,1482977,1,1,1,'A',1,0.947837,1726,823114,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.05}}, {\"acronym\": \"RD\", \"settings\": {\"seed\": 1617729805}}], \"statistics\": {\"ok\": 263, \"miss\": 53, \"great\": 3221}, \"maximum_statistics\": {\"great\": 3537}, \"total_score_without_mods\": 823114}',NULL,NULL,0,'2024-08-16 18:31:36','2024-08-16 18:36:28',1723833388,7669),(3388645306,352674,1,1482977,1,1,1,'A',1,0.948827,880,819968,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.05}}, {\"acronym\": \"RD\", \"settings\": {\"seed\": 358553431}}], \"statistics\": {\"ok\": 290, \"miss\": 36, \"great\": 3211}, \"maximum_statistics\": {\"great\": 3537}, \"total_score_without_mods\": 819968}',NULL,NULL,0,'2024-08-23 15:26:25','2024-08-23 15:31:16',1724427076,7676),(3158933594,352674,1,1482977,1,1,1,'A',1,0.95335,698,823430,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 411546561}}], \"statistics\": {\"ok\": 160, \"miss\": 85, \"great\": 3292}, \"maximum_statistics\": {\"great\": 3537}}',NULL,NULL,0,'2024-07-14 16:32:36','2024-07-14 16:37:42',1720975062,7596),(3207160122,352674,1,1482977,1,1,1,'A',1,0.954057,763,848710,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.1}}, {\"acronym\": \"RD\", \"settings\": {\"seed\": 546131663}}], \"statistics\": {\"ok\": 207, \"miss\": 59, \"great\": 3271}, \"maximum_statistics\": {\"great\": 3537}, \"total_score_without_mods\": 832069}',NULL,NULL,0,'2024-07-23 15:21:35','2024-07-23 15:26:14',1721748374,7624),(3164053155,352674,1,1482977,1,1,1,'A',1,0.955753,1279,861235,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 1787223449}}], \"statistics\": {\"ok\": 231, \"miss\": 41, \"great\": 3265}, \"maximum_statistics\": {\"great\": 3537}}',NULL,NULL,0,'2024-07-15 16:07:13','2024-07-15 16:12:18',1721059938,7596),(3336490920,352674,1,1482977,1,1,1,'A',1,0.956036,1223,866757,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.1}}, {\"acronym\": \"RD\", \"settings\": {\"seed\": 527673050}}], \"statistics\": {\"ok\": 253, \"miss\": 29, \"great\": 3255}, \"maximum_statistics\": {\"great\": 3537}, \"total_score_without_mods\": 849762}',NULL,NULL,0,'2024-08-14 17:58:33','2024-08-14 18:03:11',1723658591,7646),(3342085315,352674,1,1482977,1,1,1,'A',1,0.956743,875,844013,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.1}}, {\"acronym\": \"RD\", \"settings\": {\"seed\": 725475142}}], \"statistics\": {\"ok\": 190, \"miss\": 58, \"great\": 3289}, \"maximum_statistics\": {\"great\": 3537}, \"total_score_without_mods\": 827464}',NULL,NULL,0,'2024-08-15 17:01:39','2024-08-15 17:06:18',1723741578,7655),(3207085572,352674,1,1482977,1,1,1,'A',1,0.957591,801,843642,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 681913246}}], \"statistics\": {\"ok\": 192, \"miss\": 54, \"great\": 3291}, \"maximum_statistics\": {\"great\": 3537}, \"total_score_without_mods\": 843642}',NULL,NULL,0,'2024-07-23 15:06:01','2024-07-23 15:11:14',1721747474,7624),(3336450537,352674,1,1482977,1,1,1,'A',1,0.957591,901,868558,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.1}}, {\"acronym\": \"RD\", \"settings\": {\"seed\": 634442578}}], \"statistics\": {\"ok\": 208, \"miss\": 46, \"great\": 3283}, \"maximum_statistics\": {\"great\": 3537}, \"total_score_without_mods\": 851527}',NULL,NULL,0,'2024-08-14 17:50:29','2024-08-14 17:55:09',1723658109,7646),(3336386296,352674,1,1482977,1,1,1,'A',1,0.958439,2050,865021,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.05}}, {\"acronym\": \"RD\", \"settings\": {\"seed\": 1567988476}}], \"statistics\": {\"ok\": 220, \"miss\": 37, \"great\": 3280}, \"maximum_statistics\": {\"great\": 3537}, \"total_score_without_mods\": 865021}',NULL,NULL,0,'2024-08-14 17:37:39','2024-08-14 17:42:31',1723657351,7646),(3224922808,352674,1,1482977,1,1,1,'A',1,0.958722,1106,857163,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 439475463}}], \"statistics\": {\"ok\": 242, \"miss\": 25, \"great\": 3270}, \"maximum_statistics\": {\"great\": 3537}, \"total_score_without_mods\": 857163}',NULL,NULL,0,'2024-07-26 16:52:41','2024-07-26 16:57:48',1722013068,7634),(3348500039,352674,1,1482977,1,1,1,'A',1,0.958863,1178,879121,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.15}}, {\"acronym\": \"RD\", \"settings\": {\"seed\": 525093766}}], \"statistics\": {\"ok\": 269, \"miss\": 11, \"great\": 3257}, \"maximum_statistics\": {\"great\": 3537}, \"total_score_without_mods\": 861883}',NULL,NULL,0,'2024-08-16 18:49:14','2024-08-16 18:53:41',1723834421,7669),(3336358392,352674,1,1482977,1,1,1,'A',1,0.960418,660,850221,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 1533968926}}], \"statistics\": {\"ok\": 130, \"miss\": 75, \"great\": 3332}, \"maximum_statistics\": {\"great\": 3537}, \"total_score_without_mods\": 850221}',NULL,NULL,0,'2024-08-14 17:31:54','2024-08-14 17:36:59',1723657019,7646),(3197160986,352674,1,1482977,1,1,1,'A',1,0.961267,799,863991,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.1}}, {\"acronym\": \"RD\", \"settings\": {\"seed\": 749850945}}], \"statistics\": {\"ok\": 160, \"miss\": 57, \"great\": 3320}, \"maximum_statistics\": {\"great\": 3537}, \"total_score_without_mods\": 847050}',NULL,NULL,0,'2024-07-21 18:40:40','2024-07-21 18:45:19',1721587519,7617),(3185052889,352674,1,1482977,1,1,1,'A',1,0.961408,772,857622,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 2111665203}}], \"statistics\": {\"ok\": 145, \"miss\": 64, \"great\": 3328}, \"maximum_statistics\": {\"great\": 3537}, \"total_score_without_mods\": 857622}',NULL,NULL,0,'2024-07-19 15:14:35','2024-07-19 15:19:41',1721402381,7596),(3348441842,352674,1,1482977,1,1,1,'A',1,0.961691,708,870939,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.1}}, {\"acronym\": \"RD\", \"settings\": {\"seed\": 1825062446}}], \"statistics\": {\"ok\": 149, \"miss\": 61, \"great\": 3327}, \"maximum_statistics\": {\"great\": 3537}, \"total_score_without_mods\": 853862}',NULL,NULL,0,'2024-08-16 18:37:30','2024-08-16 18:42:09',1723833729,7669),(3224809976,352674,1,1482977,1,1,1,'A',1,0.962115,618,848965,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.05}}, {\"acronym\": \"RD\", \"settings\": {\"seed\": 1526426909}}], \"statistics\": {\"ok\": 156, \"miss\": 56, \"great\": 3325}, \"maximum_statistics\": {\"great\": 3537}, \"total_score_without_mods\": 848965}',NULL,NULL,0,'2024-07-26 16:31:23','2024-07-26 16:36:15',1722011775,7634),(3028831081,352674,1,1482977,1,1,1,'A',1,0.96268,422,833138,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 1215463516}}], \"statistics\": {\"ok\": 136, \"miss\": 64, \"great\": 3337}, \"maximum_statistics\": {\"great\": 3537}}',NULL,NULL,0,'2024-06-20 15:18:14','2024-06-20 15:23:19',1718896999,7566),(3348384405,352674,1,1482977,1,1,1,'A',1,0.962822,633,840801,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 1583817004}}], \"statistics\": {\"ok\": 141, \"miss\": 61, \"great\": 3335}, \"maximum_statistics\": {\"great\": 3537}, \"total_score_without_mods\": 840801}',NULL,NULL,0,'2024-08-16 18:25:46','2024-08-16 18:30:53',1723833053,7669),(3169421126,352674,1,1482977,1,1,1,'A',1,0.96367,678,861897,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.05}}, {\"acronym\": \"RD\", \"settings\": {\"seed\": 283371922}}], \"statistics\": {\"ok\": 197, \"miss\": 30, \"great\": 3310}, \"maximum_statistics\": {\"great\": 3537}}',NULL,NULL,0,'2024-07-16 16:12:29','2024-07-16 16:17:26',1721146646,7596),(3342058171,352674,1,1482977,1,1,1,'A',1,0.964094,777,860045,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.05}}, {\"acronym\": \"RD\", \"settings\": {\"seed\": 1710047346}}], \"statistics\": {\"ok\": 164, \"miss\": 45, \"great\": 3328}, \"maximum_statistics\": {\"great\": 3537}, \"total_score_without_mods\": 860045}',NULL,NULL,0,'2024-08-15 16:56:03','2024-08-15 17:00:55',1723741255,7655),(3211856706,352674,1,1482977,1,1,1,'A',1,0.964518,1416,868428,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 608178527}}], \"statistics\": {\"ok\": 155, \"miss\": 48, \"great\": 3334}, \"maximum_statistics\": {\"great\": 3537}, \"total_score_without_mods\": 868428}',NULL,NULL,0,'2024-07-24 12:15:17','2024-07-24 12:20:24',1721823624,7624),(3224782953,352674,1,1482977,1,1,1,'A',1,0.968476,801,870701,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 149935636}}], \"statistics\": {\"ok\": 117, \"miss\": 53, \"great\": 3367}, \"maximum_statistics\": {\"great\": 3537}, \"total_score_without_mods\": 870701}',NULL,NULL,0,'2024-07-26 16:26:01','2024-07-26 16:31:08',1722011468,7634),(3342032347,352674,1,1482977,1,1,1,'A',1,0.96989,788,869335,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 907451175}}], \"statistics\": {\"ok\": 113, \"miss\": 50, \"great\": 3374}, \"maximum_statistics\": {\"great\": 3537}, \"total_score_without_mods\": 869335}',NULL,NULL,0,'2024-08-15 16:50:42','2024-08-15 16:55:49',1723740949,7655),(2660494513,352674,1,1482977,1,1,1,'A',1,0.973282,1888,907717,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 1094885352}}], \"statistics\": {\"ok\": 143, \"miss\": 23, \"great\": 3371}, \"maximum_statistics\": {\"great\": 3537}}',NULL,NULL,0,'2024-04-12 15:24:52','2024-04-12 15:29:58',1712935798,7478),(3197112123,352674,1,1482977,1,1,1,'A',1,0.974272,1197,892301,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 1644115837}}], \"statistics\": {\"ok\": 90, \"miss\": 46, \"great\": 3401}, \"maximum_statistics\": {\"great\": 3537}, \"total_score_without_mods\": 892301}',NULL,NULL,0,'2024-07-21 18:29:29','2024-07-21 18:34:35',1721586875,7617),(2883099007,352674,1,1482977,1,1,1,'A',1,0.974413,1189,909604,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 102046075}}], \"statistics\": {\"ok\": 145, \"miss\": 18, \"great\": 3374}, \"maximum_statistics\": {\"great\": 3537}}',NULL,NULL,0,'2024-05-24 15:50:45','2024-05-24 15:55:51',1716566151,7566),(2650180506,352674,1,1482977,1,1,1,'A',1,0.975827,654,894822,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 853315636}}], \"statistics\": {\"ok\": 111, \"miss\": 30, \"great\": 3396}, \"maximum_statistics\": {\"great\": 3537}}',NULL,NULL,0,'2024-04-10 14:28:17','2024-04-10 14:33:23',1712759603,7478),(3197137396,352674,1,1482977,1,1,1,'A',1,0.976392,1279,905211,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.05}}, {\"acronym\": \"RD\", \"settings\": {\"seed\": 1775157652}}], \"statistics\": {\"ok\": 135, \"miss\": 16, \"great\": 3386}, \"maximum_statistics\": {\"great\": 3537}, \"total_score_without_mods\": 905211}',NULL,NULL,0,'2024-07-21 18:35:10','2024-07-21 18:40:07',1721587207,7617),(2760881935,352674,1,1482977,1,1,1,'A',1,0.977665,1004,903457,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 1341921974}}], \"statistics\": {\"ok\": 86, \"miss\": 36, \"great\": 3415}, \"maximum_statistics\": {\"great\": 3537}}',NULL,NULL,0,'2024-05-01 15:53:52','2024-05-01 15:58:59',1714579139,7513),(2722985000,352674,1,1482977,1,1,1,'A',1,0.980068,925,915082,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 1778828760}}], \"statistics\": {\"ok\": 77, \"miss\": 32, \"great\": 3428}, \"maximum_statistics\": {\"great\": 3537}}',NULL,NULL,0,'2024-04-24 14:20:17','2024-04-24 14:25:24',1713968724,7513),(2333522630,352674,1,1482977,1,1,1,'A',1,0.994487,2334,940628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 3500}, \"maximum_statistics\": {\"great\": 3537}}',NULL,182763087,4218930,NULL,'2024-02-12 14:05:52',1707746752,NULL),(2362161709,352674,1,1624158,1,1,1,'A',1,0.959977,759,816962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 24, \"great\": 1656}, \"maximum_statistics\": {\"great\": 1774}}',NULL,182828100,1799916,NULL,'2024-02-17 16:16:06',1708186566,NULL),(1864980763,352674,1,1674842,1,1,1,'B',1,0.848192,407,526240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 69, \"great\": 897}, \"maximum_statistics\": {\"great\": 1189}}',NULL,162475507,847894,NULL,'2021-05-29 23:05:26',1622329526,NULL),(1865595753,352674,1,1764422,1,1,1,'A',1,0.92436,1554,735362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 15, \"great\": 1541, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1798}}',NULL,163451234,1837140,NULL,'2021-06-29 11:12:45',1624965165,NULL),(2609219018,352674,1,1962130,1,1,1,'B',1,0.874843,288,624634,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 31095023}}], \"statistics\": {\"ok\": 204, \"miss\": 97, \"great\": 1289, \"ignore_miss\": 7, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1590, \"large_bonus\": 70}}',NULL,NULL,0,'2024-04-02 18:34:38','2024-04-02 18:37:13',1712083033,7478),(2909909868,352674,1,1962130,1,1,1,'B',1,0.884277,471,666308,'{\"mods\": [], \"statistics\": {\"ok\": 250, \"miss\": 59, \"great\": 1281, \"ignore_miss\": 8, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1590, \"large_bonus\": 70}}',NULL,NULL,0,'2024-05-29 16:49:05','2024-05-29 16:51:41',1717001501,7566),(3225275835,352674,1,1962130,1,1,1,'B',1,0.884906,256,637484,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 1435244446}}], \"statistics\": {\"ok\": 202, \"miss\": 82, \"great\": 1306, \"ignore_miss\": 16, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1590, \"large_bonus\": 70}, \"total_score_without_mods\": 637484}',NULL,NULL,0,'2024-07-26 18:05:08','2024-07-26 18:07:44',1722017264,7641),(2471547904,352674,1,1962130,1,1,1,'A',1,0.900629,362,634845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 75, \"great\": 1349, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1590}}',NULL,183075763,1297024,NULL,'2024-03-08 16:04:26',1709913866,NULL),(2613520034,352674,1,1962130,1,1,1,'A',1,0.936792,327,788330,'{\"mods\": [], \"statistics\": {\"ok\": 113, \"miss\": 44, \"great\": 1433, \"ignore_miss\": 9, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1590, \"large_bonus\": 70}}',NULL,NULL,0,'2024-04-03 16:09:28','2024-04-03 16:12:02',1712160722,7478),(1865030310,352674,1,2267371,1,1,1,'A',1,0.953109,1313,811273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 7, \"great\": 1756, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1930}}',NULL,162669831,2074396,NULL,'2021-06-04 18:15:36',1622830536,NULL),(2650521206,352674,1,2537392,1,1,1,'A',1,0.941478,316,791373,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 1847387306}}], \"statistics\": {\"ok\": 130, \"miss\": 15, \"great\": 1222, \"ignore_hit\": 35, \"ignore_miss\": 10, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1367, \"ignore_hit\": 35, \"large_bonus\": 56}}',NULL,NULL,0,'2024-04-10 15:41:43','2024-04-10 15:44:28',1712763868,7478),(1869578839,352674,1,2537392,1,1,1,'S',1,0.970373,1367,877014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 1286, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1367}}',NULL,169419922,1587490,NULL,'2022-01-30 13:12:59',1643548379,NULL),(2499848649,352674,1,2558332,1,1,1,'B',1,0.856652,282,522418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 111, \"great\": 1253, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1601}}',NULL,183138814,1104648,NULL,'2024-03-13 18:02:31',1710352951,NULL),(2650630923,352674,1,2558332,1,1,1,'B',1,0.870081,177,600873,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 1766235607}}], \"statistics\": {\"ok\": 228, \"miss\": 94, \"great\": 1279, \"ignore_miss\": 32, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1601, \"large_bonus\": 85}}',NULL,NULL,0,'2024-04-10 16:04:50','2024-04-10 16:07:25',1712765245,7478),(1864782195,352674,1,2643612,1,1,1,'A',1,0.910835,291,692020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 10, \"great\": 738, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 886}}',NULL,162429247,848652,NULL,'2021-05-28 17:40:37',1622223637,NULL),(2862318826,352674,1,2649011,1,1,1,'B',1,0.848777,242,565487,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 1148732473}}], \"statistics\": {\"ok\": 97, \"miss\": 69, \"great\": 611, \"ignore_miss\": 5, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 777, \"large_bonus\": 32}}',NULL,NULL,0,'2024-05-20 14:41:36','2024-05-20 14:43:07',1716216187,7549),(2646270913,352674,1,2649011,1,1,1,'B',1,0.853282,340,591562,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 995785742}}], \"statistics\": {\"ok\": 92, \"miss\": 68, \"great\": 617, \"ignore_miss\": 1, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 777, \"large_bonus\": 32}}',NULL,NULL,0,'2024-04-09 18:09:57','2024-04-09 18:11:28',1712686288,7478),(3169615316,352674,1,2649011,1,1,1,'B',1,0.861647,212,594942,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 95618943}}], \"statistics\": {\"ok\": 81, \"miss\": 67, \"great\": 629, \"ignore_miss\": 4, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 777, \"large_bonus\": 32}}',NULL,NULL,0,'2024-07-16 16:58:50','2024-07-16 17:00:22',1721149222,7596),(2718740249,352674,1,2649011,1,1,1,'B',1,0.867439,300,608384,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 207589292}}], \"statistics\": {\"ok\": 74, \"miss\": 66, \"great\": 637, \"ignore_miss\": 3, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 777, \"large_bonus\": 32}}',NULL,NULL,0,'2024-04-23 16:27:13','2024-04-23 16:28:46',1713889726,7513),(2609018850,352674,1,2649011,1,1,1,'B',1,0.870013,254,609552,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 1473844403}}], \"statistics\": {\"ok\": 66, \"miss\": 68, \"great\": 643, \"ignore_miss\": 5, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 777, \"large_bonus\": 32}}',NULL,NULL,0,'2024-04-02 17:50:48','2024-04-02 17:52:24',1712080344,7478),(2718780007,352674,1,2649011,1,1,1,'B',1,0.871943,421,630169,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 620123068}}], \"statistics\": {\"ok\": 87, \"miss\": 56, \"great\": 634, \"ignore_miss\": 3, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 777, \"large_bonus\": 32}}',NULL,NULL,0,'2024-04-23 16:35:11','2024-04-23 16:36:57',1713890217,7513),(2613132542,352674,1,2649011,1,1,1,'B',1,0.872587,204,618752,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 779071191}}], \"statistics\": {\"ok\": 116, \"miss\": 41, \"great\": 620, \"ignore_miss\": 3, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 777, \"large_bonus\": 32}}',NULL,NULL,0,'2024-04-03 14:51:01','2024-04-03 14:52:34',1712155954,7478),(2862326778,352674,1,2649011,1,1,1,'B',1,0.87323,335,632589,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 1988917359}}], \"statistics\": {\"ok\": 105, \"miss\": 46, \"great\": 626, \"ignore_miss\": 3, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 777, \"large_bonus\": 32}}',NULL,NULL,0,'2024-05-20 14:43:12','2024-05-20 14:44:43',1716216283,7549),(2677862840,352674,1,2649011,1,1,1,'B',1,0.877735,307,635556,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 354937373}}], \"statistics\": {\"ok\": 90, \"miss\": 50, \"great\": 637, \"ignore_miss\": 6, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 777, \"large_bonus\": 32}}',NULL,NULL,0,'2024-04-15 17:44:48','2024-04-15 17:46:20',1713203180,7478),(2646249082,352674,1,2649011,1,1,1,'B',1,0.880952,210,617006,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 2001663538}}], \"statistics\": {\"ok\": 77, \"miss\": 54, \"great\": 646, \"ignore_miss\": 8, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 777, \"large_bonus\": 32}}',NULL,NULL,0,'2024-04-09 18:05:12','2024-04-09 18:06:43',1712686003,7478),(2883536022,352674,1,2649011,1,1,1,'B',1,0.880952,378,643653,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 1670137491}}], \"statistics\": {\"ok\": 89, \"miss\": 48, \"great\": 640, \"ignore_miss\": 4, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 777, \"large_bonus\": 32}}',NULL,NULL,0,'2024-05-24 17:22:04','2024-05-24 17:23:35',1716571415,7566),(2760982374,352674,1,2649011,1,1,1,'B',1,0.881596,165,619826,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 1221825247}}], \"statistics\": {\"ok\": 78, \"miss\": 53, \"great\": 646, \"ignore_miss\": 9, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 777, \"large_bonus\": 32}}',NULL,NULL,0,'2024-05-01 16:17:19','2024-05-01 16:18:51',1714580331,7513),(2613119701,352674,1,2649011,1,1,1,'B',1,0.88417,372,653939,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 665011698}}], \"statistics\": {\"ok\": 96, \"miss\": 42, \"great\": 639, \"ignore_miss\": 2, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 777, \"large_bonus\": 32}}',NULL,NULL,0,'2024-04-03 14:48:26','2024-04-03 14:49:57',1712155797,7478),(2862336901,352674,1,2649011,1,1,1,'B',1,0.884813,385,667771,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 1195503149}}], \"statistics\": {\"ok\": 105, \"miss\": 37, \"great\": 635, \"ignore_miss\": 2, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 777, \"large_bonus\": 32}}',NULL,NULL,0,'2024-05-20 14:45:10','2024-05-20 14:46:41',1716216401,7549),(2646263565,352674,1,2649011,1,1,1,'B',1,0.886744,217,641119,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 1410304612}}], \"statistics\": {\"ok\": 90, \"miss\": 43, \"great\": 644, \"ignore_miss\": 6, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 777, \"large_bonus\": 32}}',NULL,NULL,0,'2024-04-09 18:08:21','2024-04-09 18:09:52',1712686192,7478),(2613613644,352674,1,2649011,1,1,1,'B',1,0.888674,241,653756,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 850636526}}], \"statistics\": {\"ok\": 81, \"miss\": 46, \"great\": 650, \"ignore_miss\": 2, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 777, \"large_bonus\": 32}}',NULL,NULL,0,'2024-04-03 16:29:53','2024-04-03 16:31:24',1712161884,7478),(2760992538,352674,1,2649011,1,1,1,'B',1,0.890605,268,661790,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 80008793}}], \"statistics\": {\"ok\": 84, \"miss\": 43, \"great\": 650, \"ignore_miss\": 6, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 777, \"large_bonus\": 32}}',NULL,NULL,0,'2024-05-01 16:19:19','2024-05-01 16:20:50',1714580450,7513),(2646278578,352674,1,2649011,1,1,1,'B',1,0.891248,243,652356,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 1657779668}}], \"statistics\": {\"ok\": 67, \"miss\": 51, \"great\": 659, \"ignore_miss\": 5, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 777, \"large_bonus\": 32}}',NULL,NULL,0,'2024-04-09 18:11:34','2024-04-09 18:13:06',1712686386,7478),(2909790113,352674,1,2649011,1,1,1,'B',1,0.893822,161,652216,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 1243916209}}], \"statistics\": {\"ok\": 89, \"miss\": 38, \"great\": 650, \"ignore_miss\": 4, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 777, \"large_bonus\": 32}}',NULL,NULL,0,'2024-05-29 16:25:20','2024-05-29 16:26:51',1717000011,7566),(2718747008,352674,1,2649011,1,1,1,'B',1,0.897683,447,695828,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 800644778}}], \"statistics\": {\"ok\": 75, \"miss\": 42, \"great\": 660, \"ignore_miss\": 4, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 777, \"large_bonus\": 32}}',NULL,NULL,0,'2024-04-23 16:28:50','2024-04-23 16:30:21',1713889821,7513),(2909780719,352674,1,2649011,1,1,1,'A',1,0.900257,220,679121,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 1606590342}}], \"statistics\": {\"ok\": 71, \"miss\": 42, \"great\": 664, \"ignore_miss\": 2, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 777, \"large_bonus\": 32}}',NULL,NULL,0,'2024-05-29 16:23:24','2024-05-29 16:24:57',1716999897,7566),(3169599201,352674,1,2649011,1,1,1,'A',1,0.902831,566,720676,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 1390440055}}], \"statistics\": {\"ok\": 55, \"miss\": 48, \"great\": 674, \"ignore_miss\": 3, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 777, \"large_bonus\": 32}}',NULL,NULL,0,'2024-07-16 16:55:16','2024-07-16 16:56:48',1721149008,7596),(3062716882,352674,1,2649011,1,1,1,'A',1,0.904762,533,723195,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 1626583828}}], \"statistics\": {\"ok\": 104, \"miss\": 22, \"great\": 651, \"ignore_miss\": 2, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 777, \"large_bonus\": 32}}',NULL,NULL,0,'2024-06-26 16:27:11','2024-06-26 16:28:43',1719419323,7596),(2646256437,352674,1,2649011,1,1,1,'A',1,0.907336,310,706648,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 554655308}}], \"statistics\": {\"ok\": 70, \"miss\": 37, \"great\": 670, \"ignore_miss\": 4, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 777, \"large_bonus\": 32}}',NULL,NULL,0,'2024-04-09 18:06:47','2024-04-09 18:08:18',1712686098,7478),(2883483147,352674,1,2649011,1,1,1,'A',1,0.908623,446,716974,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 1419069528}}], \"statistics\": {\"ok\": 80, \"miss\": 31, \"great\": 666, \"ignore_miss\": 3, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 777, \"large_bonus\": 32}}',NULL,NULL,0,'2024-05-24 17:11:21','2024-05-24 17:12:52',1716570772,7566),(2718760515,352674,1,2649011,1,1,1,'A',1,0.911197,444,725890,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 1741603000}}], \"statistics\": {\"ok\": 62, \"miss\": 38, \"great\": 677, \"ignore_miss\": 2, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 777, \"large_bonus\": 32}}',NULL,NULL,0,'2024-04-23 16:31:05','2024-04-23 16:32:51',1713889971,7513),(2883513069,352674,1,2649011,1,1,1,'A',1,0.913127,420,732766,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 981508268}}], \"statistics\": {\"ok\": 89, \"miss\": 23, \"great\": 665, \"ignore_miss\": 1, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 777, \"large_bonus\": 32}}',NULL,NULL,0,'2024-05-24 17:17:24','2024-05-24 17:18:55',1716571135,7566),(2718769077,352674,1,2649011,1,1,1,'A',1,0.913771,572,747704,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 128856075}}], \"statistics\": {\"ok\": 66, \"miss\": 34, \"great\": 677, \"ignore_miss\": 1, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 777, \"large_bonus\": 32}}',NULL,NULL,0,'2024-04-23 16:33:10','2024-04-23 16:34:41',1713890081,7513),(2723296367,352674,1,2649011,1,1,1,'A',1,0.913771,331,732506,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 279201104}}], \"statistics\": {\"ok\": 62, \"miss\": 36, \"great\": 679, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 777, \"large_bonus\": 32}}',NULL,NULL,0,'2024-04-24 15:29:00','2024-04-24 15:30:31',1713972631,7513),(3348635612,352674,1,2649011,1,1,1,'A',1,0.914414,490,742375,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 565310136}}], \"statistics\": {\"ok\": 71, \"miss\": 31, \"great\": 675, \"ignore_miss\": 5, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 777, \"large_bonus\": 32}, \"total_score_without_mods\": 742375}',NULL,NULL,0,'2024-08-16 19:19:08','2024-08-16 19:20:40',1723836040,7669),(2723479711,352674,1,2649011,1,1,1,'A',1,0.915058,245,723002,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 1158394252}}], \"statistics\": {\"ok\": 78, \"miss\": 27, \"great\": 672, \"ignore_miss\": 3, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 777, \"large_bonus\": 32}}',NULL,NULL,0,'2024-04-24 16:08:03','2024-04-24 16:09:36',1713974976,7513),(2761001484,352674,1,2649011,1,1,1,'A',1,0.916345,303,721437,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 904787329}}], \"statistics\": {\"ok\": 70, \"miss\": 30, \"great\": 677, \"ignore_miss\": 5, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 777, \"large_bonus\": 32}}',NULL,NULL,0,'2024-05-01 16:21:02','2024-05-01 16:22:34',1714580554,7513),(2723313410,352674,1,2649011,1,1,1,'A',1,0.917632,364,738168,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 262144180}}], \"statistics\": {\"ok\": 98, \"miss\": 15, \"great\": 664, \"ignore_miss\": 6, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 777, \"large_bonus\": 32}}',NULL,NULL,0,'2024-04-24 15:32:39','2024-04-24 15:34:12',1713972852,7513),(3169584820,352674,1,2649011,1,1,1,'A',1,0.918919,305,726009,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 156056836}}], \"statistics\": {\"ok\": 52, \"miss\": 37, \"great\": 688, \"ignore_miss\": 5, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 777, \"large_bonus\": 32}}',NULL,NULL,0,'2024-07-16 16:52:02','2024-07-16 16:53:35',1721148815,7596),(3225147374,352674,1,2649011,1,1,1,'A',1,0.919562,252,718505,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 538098908}}], \"statistics\": {\"ok\": 57, \"miss\": 34, \"great\": 686, \"ignore_miss\": 4, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 777, \"large_bonus\": 32}, \"total_score_without_mods\": 718505}',NULL,NULL,0,'2024-07-26 17:40:24','2024-07-26 17:41:56',1722015716,7641),(3342220553,352674,1,2649011,1,1,1,'A',1,0.92278,154,720089,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 24414483}}], \"statistics\": {\"ok\": 42, \"miss\": 39, \"great\": 696, \"ignore_miss\": 2, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 777, \"large_bonus\": 32}, \"total_score_without_mods\": 720089}',NULL,NULL,0,'2024-08-15 17:31:39','2024-08-15 17:33:11',1723743191,7655),(3185206046,352674,1,2649011,1,1,1,'A',1,0.92471,477,770381,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 433956063}}], \"statistics\": {\"ok\": 77, \"miss\": 20, \"great\": 680, \"ignore_miss\": 1, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 777, \"large_bonus\": 32}, \"total_score_without_mods\": 770381}',NULL,NULL,0,'2024-07-19 15:50:16','2024-07-19 15:51:47',1721404307,7596),(2660669416,352674,1,2649011,1,1,1,'A',1,0.927928,370,776253,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 730723231}}], \"statistics\": {\"ok\": 66, \"miss\": 23, \"great\": 688, \"ignore_miss\": 3, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 777, \"large_bonus\": 32}}',NULL,NULL,0,'2024-04-12 16:01:09','2024-04-12 16:02:41',1712937761,7478),(3062692939,352674,1,2649011,1,1,1,'A',1,0.927928,521,781598,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 212938220}}], \"statistics\": {\"ok\": 76, \"miss\": 18, \"great\": 683, \"ignore_miss\": 5, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 777, \"large_bonus\": 32}}',NULL,NULL,0,'2024-06-26 16:22:10','2024-06-26 16:23:42',1719419022,7596),(2899518285,352674,1,2649011,1,1,1,'A',1,0.93565,327,772532,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 1366592731}}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 696, \"ignore_miss\": 2, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 777, \"large_bonus\": 32}}',NULL,NULL,0,'2024-05-27 16:16:43','2024-05-27 16:18:16',1716826696,7566),(2862382406,352674,1,2649011,1,1,1,'A',1,0.936293,361,787866,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 1003868410}}], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 697, \"ignore_miss\": 5, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 777, \"large_bonus\": 32}}',NULL,NULL,0,'2024-05-20 14:54:12','2024-05-20 14:55:45',1716216945,7549),(3197383870,352674,1,2649011,1,1,1,'A',1,0.938224,341,786984,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 926885}}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 696, \"ignore_miss\": 3, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 777, \"large_bonus\": 32}, \"total_score_without_mods\": 786984}',NULL,NULL,0,'2024-07-21 19:32:21','2024-07-21 19:33:53',1721590433,7617),(2677871846,352674,1,2649011,1,1,1,'A',1,0.945302,461,819616,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 963247098}}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 706, \"ignore_miss\": 2, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 777, \"large_bonus\": 32}}',NULL,NULL,0,'2024-04-15 17:46:48','2024-04-15 17:48:19',1713203299,7478),(2723323572,352674,1,2649011,1,1,1,'A',1,0.953024,670,860083,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 1306769867}}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 714, \"ignore_miss\": 1, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 777, \"large_bonus\": 32}}',NULL,NULL,0,'2024-04-24 15:34:48','2024-04-24 15:36:20',1713972980,7513),(2604163516,352674,1,2649011,1,1,1,'A',1,0.956885,343,832478,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 724, \"ignore_miss\": 2, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 777, \"large_bonus\": 32}}',NULL,NULL,0,'2024-04-01 18:01:17','2024-04-01 18:02:51',1711994571,7478),(1876602789,352674,1,2649011,1,1,1,'S',1,0.972329,777,883699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 734, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 777}}',NULL,179823621,883330,NULL,'2023-07-13 18:20:09',1689272409,NULL),(1869517903,352674,1,2650731,1,1,1,'A',1,0.902803,303,632251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 34, \"great\": 925, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1106}}',NULL,169448037,938648,NULL,'2022-01-31 17:29:52',1643650192,NULL),(1864935341,352674,1,2679854,1,1,1,'B',1,0.842459,145,468556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 45, \"great\": 708, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 968}}',NULL,162473870,625482,NULL,'2021-05-29 21:54:18',1622325258,NULL),(2333541685,352674,1,2781967,1,1,1,'B',1,0.895833,474,672957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 16, \"great\": 814}, \"maximum_statistics\": {\"great\": 1008}}',NULL,182763123,941335,NULL,'2024-02-12 14:09:57',1707746997,NULL),(1820279344,352674,1,66007,0,1,1,'X',1,1,2,1063474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2}, \"maximum_statistics\": {\"great\": 2}}',2.22986,37752819,255540,NULL,'2012-01-30 06:22:49',1327904569,NULL),(1815864780,352674,1,1401,0,1,1,'D',1,0.604167,29,128867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 30, \"great\": 60}, \"maximum_statistics\": {\"great\": 144, \"legacy_combo_increase\": 2}}',9.69774,5903724,64080,NULL,'2010-06-03 14:25:23',1275575123,NULL),(1815828921,352674,1,13935,0,1,1,'D',1,0.654167,44,181974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 36, \"great\": 110}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 1}}',11.3649,5948197,99862,NULL,'2010-06-05 03:47:09',1275709629,NULL),(1815774474,352674,1,48759,0,1,1,'C',1,0.763158,32,304025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 92}, \"maximum_statistics\": {\"great\": 152}}',11.4249,5397923,156819,NULL,'2010-05-16 14:41:01',1274020861,NULL),(1817090705,352674,1,73591,0,1,1,'D',1,0.68315,107,249780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 39, \"great\": 139}, \"maximum_statistics\": {\"great\": 273}}',11.8864,14103709,188747,NULL,'2011-01-07 14:58:08',1294412288,NULL),(1815865192,352674,1,44803,0,1,1,'B',1,0.829268,19,508594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 29}, \"maximum_statistics\": {\"great\": 41}}',11.9004,5904013,105855,NULL,'2010-06-03 14:34:52',1275575692,NULL),(1817016212,352674,1,68597,0,1,1,'D',1,0.682081,23,247869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 30, \"great\": 93}, \"maximum_statistics\": {\"great\": 173}}',12.7517,14114182,216976,NULL,'2011-01-07 20:44:34',1294433074,NULL),(1815857260,352674,1,23736,0,1,1,'A',1,0.936508,63,679311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 55}, \"maximum_statistics\": {\"great\": 63}}',12.7808,5904100,39046,NULL,'2010-06-03 14:37:42',1275575862,NULL),(1815692834,352674,1,10818,0,1,1,'D',1,0.647727,21,152162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 50, \"great\": 115}, \"maximum_statistics\": {\"great\": 220}}',12.8987,5439381,44542,NULL,'2010-05-18 10:14:13',1274177653,NULL),(1815813701,352674,1,56895,0,1,1,'D',1,0.690934,60,232258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 58, \"great\": 197}, \"maximum_statistics\": {\"great\": 364}}',13.858,5439657,204396,NULL,'2010-05-18 10:24:03',1274178243,NULL),(1815768178,352674,1,33668,0,1,1,'C',1,0.786232,80,362960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 89}, \"maximum_statistics\": {\"great\": 138}}',14.062,5516211,85182,NULL,'2010-05-21 10:14:14',1274436854,NULL),(1817152442,352674,1,51082,0,1,1,'B',1,0.861842,43,559092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 58}, \"maximum_statistics\": {\"great\": 76, \"legacy_combo_increase\": 3}}',14.6811,14405025,115782,NULL,'2011-01-14 23:06:55',1295046415,NULL),(1817036660,352674,1,40287,0,1,1,'C',1,0.768041,33,364087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 66}, \"maximum_statistics\": {\"great\": 97}}',14.9375,14113553,56298,NULL,'2011-01-07 20:16:16',1294431376,NULL),(1815694592,352674,1,49829,0,1,1,'B',1,0.854478,67,514146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 99}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 2}}',15.3708,5440379,155729,NULL,'2010-05-18 10:49:44',1274179784,NULL),(1815831769,352674,1,43786,0,1,1,'C',1,0.792683,66,429162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 78}, \"maximum_statistics\": {\"great\": 123}}',15.7421,5948538,103912,NULL,'2010-06-05 04:01:28',1275710488,NULL),(1815875976,352674,1,35076,0,1,1,'C',1,0.767578,75,339950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 21, \"great\": 158}, \"maximum_statistics\": {\"great\": 256}}',15.8313,5948318,136913,NULL,'2010-06-05 03:51:28',1275709888,NULL),(1817072895,352674,1,76513,0,1,1,'C',1,0.755814,46,279257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 23, \"great\": 133}, \"maximum_statistics\": {\"great\": 215}}',15.9186,14063119,80090,NULL,'2011-01-06 14:33:13',1294324393,NULL),(1815927794,352674,1,30284,0,1,1,'D',1,0.689702,35,207470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 53, \"great\": 193}, \"maximum_statistics\": {\"great\": 369, \"legacy_combo_increase\": 2}}',16.031,5948944,196687,NULL,'2010-06-05 04:14:32',1275711272,NULL),(1815712913,352674,1,50290,0,1,1,'B',1,0.890625,102,598385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 128}}',16.7401,5463707,181541,NULL,'2010-05-19 10:10:46',1274263846,NULL),(1817040366,352674,1,58456,0,1,1,'B',1,0.894737,28,611159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 33}, \"maximum_statistics\": {\"great\": 38}}',17.2819,14388608,118592,NULL,'2011-01-14 14:19:07',1295014747,NULL),(1817176718,352674,1,56040,0,1,1,'B',1,0.847368,72,503802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 69}, \"maximum_statistics\": {\"great\": 95}}',17.3721,14404828,93522,NULL,'2011-01-14 22:54:47',1295045687,NULL),(1815700126,352674,1,53673,0,1,1,'B',1,0.875,104,573770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 78}, \"maximum_statistics\": {\"great\": 104}}',17.691,5398596,81394,NULL,'2010-05-16 15:05:25',1274022325,NULL),(1817034819,352674,1,75720,0,1,1,'B',1,0.806452,44,424510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 110}, \"maximum_statistics\": {\"great\": 155}}',17.8682,14143418,119849,NULL,'2011-01-08 12:00:29',1294488029,NULL),(1815902629,352674,1,35979,0,1,1,'B',1,0.828829,59,397102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 162}, \"maximum_statistics\": {\"great\": 222}}',18.0826,5948380,113908,NULL,'2010-06-05 03:54:07',1275710047,NULL),(1815906947,352674,1,33503,0,1,1,'C',1,0.778,54,344659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 21, \"great\": 160}, \"maximum_statistics\": {\"great\": 250}}',18.2956,5948127,126060,NULL,'2010-06-05 03:44:28',1275709468,NULL),(1817087708,352674,1,70447,0,1,1,'B',1,0.815217,42,473402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 64}, \"maximum_statistics\": {\"great\": 92}}',18.311,14143015,185287,NULL,'2011-01-08 11:51:14',1294487474,NULL),(1815796589,352674,1,9901,0,1,1,'B',1,0.883721,86,575527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 66}, \"maximum_statistics\": {\"great\": 86}}',18.4652,5416667,64644,NULL,'2010-05-17 11:52:35',1274097155,NULL),(1817206913,352674,1,53317,0,1,1,'B',1,0.816129,34,395228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 109}, \"maximum_statistics\": {\"great\": 155}}',18.5459,14435757,99568,NULL,'2011-01-15 12:56:27',1295096187,NULL),(1815862438,352674,1,53315,0,1,1,'A',1,0.908333,46,574970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 51}, \"maximum_statistics\": {\"great\": 60}}',18.5775,5923103,83917,NULL,'2010-06-04 10:30:43',1275647443,NULL),(1817074647,352674,1,71840,0,1,1,'B',1,0.807692,90,451802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 154}, \"maximum_statistics\": {\"great\": 221}}',18.6872,14103155,178206,NULL,'2011-01-07 14:46:52',1294411612,NULL),(1816983757,352674,1,42711,0,1,1,'B',1,0.808383,56,376837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 111}, \"maximum_statistics\": {\"great\": 167}}',18.8296,14383373,105148,NULL,'2011-01-14 12:46:25',1295009185,NULL),(1815912153,352674,1,42906,0,1,1,'B',1,0.857143,51,519651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 181}, \"maximum_statistics\": {\"great\": 231}}',19.1737,5948828,179811,NULL,'2010-06-05 04:11:15',1275711075,NULL),(1815931001,352674,1,54192,0,1,1,'B',1,0.864286,46,486008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 70}}',19.1772,5922787,86685,NULL,'2010-06-04 10:20:03',1275646803,NULL),(1816968006,352674,1,56039,0,1,1,'C',1,0.716738,31,231449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 32, \"great\": 133}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 1}}',19.199,14386847,81140,NULL,'2011-01-14 13:50:37',1295013037,NULL),(1815768167,352674,1,19214,0,1,1,'B',1,0.811024,74,435190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 83}, \"maximum_statistics\": {\"great\": 127}}',19.4799,5440282,87996,NULL,'2010-05-18 10:46:36',1274179596,NULL),(1815706036,352674,1,34648,0,1,1,'B',1,0.887417,102,581124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 151}}',19.5317,5464290,116725,NULL,'2010-05-19 10:31:32',1274265092,NULL),(1816638859,352674,1,27616,0,1,1,'C',1,0.792605,95,355929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 12, \"great\": 194}, \"maximum_statistics\": {\"great\": 311}}',19.5496,11116400,160610,NULL,'2010-10-24 13:07:15',1287925635,NULL),(1815708776,352674,1,53699,0,1,1,'B',1,0.828488,70,438745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 121}, \"maximum_statistics\": {\"great\": 172}}',19.5591,5416986,87769,NULL,'2010-05-17 12:02:55',1274097775,NULL),(1816925701,352674,1,34210,0,1,1,'C',1,0.793785,60,427763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 118}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',19.6401,12651729,243948,NULL,'2010-12-03 09:41:58',1291369318,NULL),(1816306534,352674,1,43105,0,1,1,'A',1,0.941176,68,712844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 60}, \"maximum_statistics\": {\"great\": 68}}',19.657,9012286,102468,NULL,'2010-08-27 06:32:47',1282890767,NULL),(1815904060,352674,1,55594,0,1,1,'B',1,0.892857,84,626908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 66}, \"maximum_statistics\": {\"great\": 84}}',19.6893,5895858,154954,NULL,'2010-06-03 10:38:58',1275561538,NULL),(1815878465,352674,1,32346,0,1,1,'B',1,0.808411,46,350482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 73}, \"maximum_statistics\": {\"great\": 107}}',19.7232,5990473,112565,NULL,'2010-06-06 07:04:35',1275807875,NULL),(1816689015,352674,1,34222,0,1,1,'C',1,0.71875,72,230239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 49, \"great\": 196}, \"maximum_statistics\": {\"great\": 336}}',19.7338,11117087,125105,NULL,'2010-10-24 13:21:56',1287926516,NULL),(1816679961,352674,1,23739,0,1,1,'A',1,0.920635,65,539660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 112}, \"maximum_statistics\": {\"great\": 126}}',19.7555,11117327,63744,NULL,'2010-10-24 13:27:48',1287926868,NULL),(1816602838,352674,1,299,0,1,1,'A',1,0.91875,160,686857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 134}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 4}}',19.7923,11117202,207270,NULL,'2010-10-24 13:24:49',1287926689,NULL),(1815839763,352674,1,34126,0,1,1,'C',1,0.778177,70,291888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 45, \"great\": 277}, \"maximum_statistics\": {\"great\": 417}}',19.9819,5948707,200016,NULL,'2010-06-05 04:07:39',1275710859,NULL),(1816644428,352674,1,21721,0,1,1,'B',1,0.816667,51,430629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 187}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 16}}',20.132,11117730,270604,NULL,'2010-10-24 13:36:01',1287927361,NULL),(1816723002,352674,1,53316,0,1,1,'D',1,0.691589,58,215945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 63, \"great\": 186}, \"maximum_statistics\": {\"great\": 321}}',20.4663,12577381,106706,NULL,'2010-12-01 10:00:18',1291197618,NULL),(1815750155,352674,1,2471,0,1,1,'B',1,0.804527,55,329062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 167}, \"maximum_statistics\": {\"great\": 243}}',21.0424,5439528,82646,NULL,'2010-05-18 10:19:33',1274177973,NULL),(1815701502,352674,1,21168,0,1,1,'A',1,0.916667,64,690813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 84, \"legacy_combo_increase\": 1}}',21.0785,5440665,104398,NULL,'2010-05-18 10:58:58',1274180338,NULL),(1815923527,352674,1,46001,0,1,1,'S',1,0.964912,57,818519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 53}, \"maximum_statistics\": {\"great\": 57}}',21.149,5990552,106856,NULL,'2010-06-06 07:06:43',1275808003,NULL),(1816419218,352674,1,66095,0,1,1,'S',1,0.955224,67,784141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 61}, \"maximum_statistics\": {\"great\": 67}}',21.3156,9098087,116028,NULL,'2010-08-29 05:03:34',1283058214,NULL),(1816625064,352674,1,1784,0,1,1,'C',1,0.776284,75,376144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 31, \"great\": 257}, \"maximum_statistics\": {\"great\": 409, \"legacy_combo_increase\": 5}}',21.5554,11116952,296460,NULL,'2010-10-24 13:18:56',1287926336,NULL),(1816640047,352674,1,41255,0,1,1,'C',1,0.748634,62,276431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 114}, \"maximum_statistics\": {\"great\": 183}}',21.9172,11146800,73386,NULL,'2010-10-25 11:30:29',1288006229,NULL),(1815694773,352674,1,29033,0,1,1,'S',1,0.961111,90,745484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 83}, \"maximum_statistics\": {\"great\": 90}}',22.0713,5516574,62802,NULL,'2010-05-21 10:26:21',1274437581,NULL),(1815908313,352674,1,57333,0,1,1,'B',1,0.867713,83,497900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 170}, \"maximum_statistics\": {\"great\": 223}}',22.1601,5923227,205932,NULL,'2010-06-04 10:34:32',1275647672,NULL),(1817030235,352674,1,54193,0,1,1,'B',1,0.842975,61,464549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 90}, \"maximum_statistics\": {\"great\": 121}}',22.237,14388675,88027,NULL,'2011-01-14 14:20:30',1295014830,NULL),(1815875493,352674,1,35040,0,1,1,'B',1,0.858736,167,501229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 199}, \"maximum_statistics\": {\"great\": 269}}',22.5282,5948449,178554,NULL,'2010-06-05 03:57:36',1275710256,NULL),(1815711452,352674,1,47668,0,1,1,'B',1,0.872881,71,520908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 183}, \"maximum_statistics\": {\"great\": 236}}',22.6437,5541976,225090,NULL,'2010-05-22 05:06:35',1274504795,NULL),(1815891914,352674,1,42250,0,1,1,'A',1,0.936047,51,567549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 86}}',22.8561,5948409,64470,NULL,'2010-06-05 03:55:18',1275710118,NULL),(1815932341,352674,1,59094,0,1,1,'A',1,0.947368,76,733946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 68}, \"maximum_statistics\": {\"great\": 76}}',22.8891,5990977,130404,NULL,'2010-06-06 07:16:50',1275808610,NULL),(1816248863,352674,1,37965,0,1,1,'A',1,0.927083,83,716624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 96}}',23.0975,8227434,91050,NULL,'2010-08-08 03:54:31',1281239671,NULL),(1817137185,352674,1,34208,0,1,1,'C',1,0.75,46,304488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 47, \"great\": 209}, \"maximum_statistics\": {\"great\": 324}}',23.3927,14594665,190720,NULL,'2011-01-19 10:24:19',1295432659,NULL),(1815747812,352674,1,26980,0,1,1,'A',1,0.928571,84,669784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 72}, \"maximum_statistics\": {\"great\": 84}}',23.9551,5439806,179992,NULL,'2010-05-18 10:29:22',1274178562,NULL),(1816628871,352674,1,56387,0,1,1,'B',1,0.824042,53,399070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 210}, \"maximum_statistics\": {\"great\": 287}}',23.9883,11116261,172465,NULL,'2010-10-24 13:04:17',1287925457,NULL),(1816675978,352674,1,60809,0,1,1,'B',1,0.812925,32,408646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 25, \"great\": 209}, \"maximum_statistics\": {\"great\": 294}}',23.9992,11117552,268525,NULL,'2010-10-24 13:32:27',1287927147,NULL),(1815849493,352674,1,44368,0,1,1,'B',1,0.888554,79,492997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 166}}',24.3127,5948261,140930,NULL,'2010-06-05 03:49:17',1275709757,NULL),(1815832350,352674,1,37344,0,1,1,'A',1,0.94186,71,821191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 86, \"legacy_combo_increase\": 2}}',24.3891,5922723,187187,NULL,'2010-06-04 10:17:52',1275646672,NULL),(1816654860,352674,1,8707,0,1,1,'B',1,0.83945,85,479575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 153}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 2}}',24.602,11117995,170256,NULL,'2010-10-24 13:41:06',1287927666,NULL),(1816263945,352674,1,66097,0,1,1,'B',1,0.822368,36,389775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 166}, \"maximum_statistics\": {\"great\": 228}}',24.7191,8843352,88362,NULL,'2010-08-23 05:36:26',1282541786,NULL),(1816674139,352674,1,37971,0,1,1,'B',1,0.850515,71,451372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 141}, \"maximum_statistics\": {\"great\": 194}}',24.8345,11117839,103303,NULL,'2010-10-24 13:37:58',1287927478,NULL),(1815790678,352674,1,36781,0,1,1,'B',1,0.88796,95,592110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 239}, \"maximum_statistics\": {\"great\": 299}}',25.0571,5643147,209247,NULL,'2010-05-25 13:48:39',1274795319,NULL),(1815837669,352674,1,31208,0,1,1,'S',1,0.974026,77,754081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 73}, \"maximum_statistics\": {\"great\": 77}}',25.6649,5821106,110880,NULL,'2010-05-31 13:33:40',1275312820,NULL),(1816693379,352674,1,17417,0,1,1,'B',1,0.882051,72,535798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 156}, \"maximum_statistics\": {\"great\": 195}}',25.9242,11118149,178104,NULL,'2010-10-24 13:44:17',1287927857,NULL),(1816411064,352674,1,39522,0,1,1,'S',1,0.985714,70,795215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 70}}',26.3538,9097405,81708,NULL,'2010-08-29 04:45:54',1283057154,NULL),(1815940287,352674,1,59431,0,1,1,'B',1,0.894737,91,586851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 133}}',26.3809,6181267,137314,NULL,'2010-06-12 13:20:32',1276348832,NULL),(1815744282,352674,1,55249,0,1,1,'A',1,0.941558,154,688154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 136}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 2}}',26.5394,5642737,124562,NULL,'2010-05-25 13:36:20',1274794580,NULL),(1815859151,352674,1,1360,0,1,1,'A',1,0.955128,43,726855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 78, \"legacy_combo_increase\": 1}}',26.7718,6315763,68970,NULL,'2010-06-16 11:39:31',1276688371,NULL),(1815994687,352674,1,47669,0,1,1,'C',1,0.73796,79,266723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 66, \"great\": 402}, \"maximum_statistics\": {\"great\": 706}}',27.2439,6549965,253788,NULL,'2010-06-23 09:04:45',1277283885,NULL),(1816835096,352674,1,34329,0,1,1,'C',1,0.795455,120,347292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 48, \"great\": 399}, \"maximum_statistics\": {\"great\": 594}}',27.3016,12576695,289279,NULL,'2010-12-01 09:45:09',1291196709,NULL),(1815873027,352674,1,28611,0,1,1,'A',1,0.91018,97,634205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 140}, \"maximum_statistics\": {\"great\": 167}}',27.3156,5948603,145263,NULL,'2010-06-05 04:03:42',1275710622,NULL),(1816211562,352674,1,40608,0,1,1,'B',1,0.859873,66,517291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 118}, \"maximum_statistics\": {\"great\": 157}}',27.7573,9012365,109108,NULL,'2010-08-27 06:35:04',1282890904,NULL),(1816639869,352674,1,56765,0,1,1,'B',1,0.830721,139,438533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 26, \"great\": 237}, \"maximum_statistics\": {\"great\": 319}}',28.0815,11146649,199177,NULL,'2010-10-25 11:26:57',1288006017,NULL),(1816277391,352674,1,26727,0,1,1,'A',1,0.905844,68,604128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 130}, \"maximum_statistics\": {\"great\": 154}}',28.1074,9012855,162414,NULL,'2010-08-27 06:50:10',1282891810,NULL),(1815929022,352674,1,40102,0,1,1,'A',1,0.900862,90,631279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 95}, \"maximum_statistics\": {\"great\": 116}}',28.115,5990702,121333,NULL,'2010-06-06 07:10:34',1275808234,NULL),(1817207432,352674,1,38117,0,1,1,'B',1,0.814176,95,415399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 178}, \"maximum_statistics\": {\"great\": 261}}',28.2937,14594132,134630,NULL,'2011-01-19 10:12:12',1295431932,NULL),(1816742665,352674,1,19986,0,1,1,'B',1,0.827586,72,411629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 181}, \"maximum_statistics\": {\"great\": 261, \"legacy_combo_increase\": 3}}',28.4932,11873637,136180,NULL,'2010-11-13 13:51:23',1289656283,NULL),(1817212891,352674,1,64555,0,1,1,'D',1,0.69969,51,230722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 56, \"great\": 185}, \"maximum_statistics\": {\"great\": 323}}',29.0678,14594373,109244,NULL,'2011-01-19 10:17:40',1295432260,NULL),(1815852538,352674,1,34327,0,1,1,'B',1,0.875,73,523167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 145}, \"maximum_statistics\": {\"great\": 184}}',29.2232,5922348,109360,NULL,'2010-06-04 10:05:02',1275645902,NULL),(1815700790,352674,1,29042,0,1,1,'B',1,0.806452,77,370299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 207}, \"maximum_statistics\": {\"great\": 310}}',29.5238,5519963,132288,NULL,'2010-05-21 12:14:53',1274444093,NULL),(1816302077,352674,1,31801,0,1,1,'B',1,0.876524,152,503861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 253}, \"maximum_statistics\": {\"great\": 328}}',29.7286,9012774,236248,NULL,'2010-08-27 06:47:02',1282891622,NULL),(1816471669,352674,1,59325,0,1,1,'C',1,0.788153,69,165145,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 49, \"great\": 336}, \"maximum_statistics\": {\"great\": 498}}',29.7373,10103555,166516,NULL,'2010-09-26 06:16:00',1285481760,NULL),(1816585195,352674,1,88,0,1,1,'B',1,0.867834,186,563220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 242}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 8}}',29.7896,11146020,336002,NULL,'2010-10-25 11:11:07',1288005067,NULL),(1815905695,352674,1,24542,0,1,1,'A',1,0.918079,131,669047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 152}, \"maximum_statistics\": {\"great\": 177}}',29.99,6315719,142512,NULL,'2010-06-16 11:38:03',1276688283,NULL),(1816250925,352674,1,61144,0,1,1,'B',1,0.85443,53,438032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 120}, \"maximum_statistics\": {\"great\": 158}}',30.2812,8822138,127529,NULL,'2010-08-22 14:13:42',1282486422,NULL),(1815695701,352674,1,29034,0,1,1,'B',1,0.838596,76,424149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 205}, \"maximum_statistics\": {\"great\": 285}}',30.5149,5520234,114870,NULL,'2010-05-21 12:22:00',1274444520,NULL),(1816156315,352674,1,33669,0,1,1,'A',1,0.939815,65,714993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 108}}',31.0504,7851792,129050,NULL,'2010-07-29 09:01:29',1280394089,NULL),(1815866905,352674,1,34734,0,1,1,'S',1,0.955479,146,786390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 133}, \"maximum_statistics\": {\"great\": 146}}',31.1628,5902140,116980,NULL,'2010-06-03 13:44:45',1275572685,NULL),(1816354045,352674,1,54605,0,1,1,'C',1,0.794606,63,332098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 157}, \"maximum_statistics\": {\"great\": 241}}',31.2835,9253003,109188,NULL,'2010-09-02 11:18:59',1283426339,NULL),(1815906446,352674,1,55597,0,1,1,'B',1,0.894231,101,606778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 127}, \"maximum_statistics\": {\"great\": 156}}',31.344,6315880,211478,NULL,'2010-06-16 11:43:12',1276688592,NULL),(1816712404,352674,1,87,0,1,1,'A',1,0.924342,291,708638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 259}, \"maximum_statistics\": {\"great\": 304, \"legacy_combo_increase\": 8}}',31.3494,11873097,365408,NULL,'2010-11-13 13:41:22',1289655682,NULL),(1818130203,352674,1,81340,0,1,1,'S',1,0.971831,71,799322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 67}, \"maximum_statistics\": {\"great\": 71, \"legacy_combo_increase\": 1}}',31.4147,21990886,231904,NULL,'2011-06-08 05:19:05',1307510345,NULL),(1816091112,352674,1,15629,0,1,1,'B',1,0.854167,139,502641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 199}, \"maximum_statistics\": {\"great\": 264}}',32.6229,7852076,199806,NULL,'2010-07-29 09:10:18',1280394618,NULL),(1816071655,352674,1,31211,0,1,1,'A',1,0.909722,216,672148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 177}, \"maximum_statistics\": {\"great\": 216}}',32.9212,7851696,209028,NULL,'2010-07-29 08:58:37',1280393917,NULL),(1816303878,352674,1,22072,0,1,1,'B',1,0.873418,146,556674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 244}, \"maximum_statistics\": {\"great\": 316, \"legacy_combo_increase\": 7}}',33.2275,9050841,354444,NULL,'2010-08-28 03:20:53',1282965653,NULL),(1817191637,352674,1,42709,0,1,1,'B',1,0.859779,127,499819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 206}, \"maximum_statistics\": {\"great\": 271}}',33.2379,14515338,165080,NULL,'2011-01-17 10:01:53',1295258513,NULL),(1816381826,352674,1,46295,0,1,1,'B',1,0.84,171,472655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 21, \"great\": 293}, \"maximum_statistics\": {\"great\": 400}}',33.8469,9526603,227490,NULL,'2010-09-10 14:24:03',1284128643,NULL),(1816402899,352674,1,26730,0,1,1,'B',1,0.830549,172,452100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 24, \"great\": 301}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',34.1017,9191301,242678,NULL,'2010-08-31 13:36:53',1283261813,NULL),(1815775546,352674,1,31209,0,1,1,'B',1,0.807813,42,343584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 31, \"great\": 228}, \"maximum_statistics\": {\"great\": 320}}',35.5894,5521078,130798,NULL,'2010-05-21 12:47:53',1274446073,NULL),(1816342168,352674,1,66832,0,1,1,'A',1,0.90785,132,628287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 246}, \"maximum_statistics\": {\"great\": 293}}',35.6244,9307274,347296,NULL,'2010-09-04 01:58:47',1283565527,NULL),(1815748569,352674,1,26982,0,1,1,'C',1,0.798928,108,388262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 23, \"great\": 246}, \"maximum_statistics\": {\"great\": 373}}',35.6283,5520669,270636,NULL,'2010-05-21 12:35:40',1274445340,NULL),(1816552884,352674,1,48896,0,1,1,'B',1,0.858571,119,248434,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 273}, \"maximum_statistics\": {\"great\": 350}}',35.8521,10101416,163396,NULL,'2010-09-26 05:08:59',1285477739,NULL),(1815866967,352674,1,34735,0,1,1,'B',1,0.85259,141,508252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 185}, \"maximum_statistics\": {\"great\": 251}}',35.9043,5923539,154902,NULL,'2010-06-04 10:42:55',1275648175,NULL),(1817136903,352674,1,46002,0,1,1,'B',1,0.853198,135,497541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 10, \"great\": 253}, \"maximum_statistics\": {\"great\": 344}}',36.5435,14514907,217892,NULL,'2011-01-17 09:51:02',1295257862,NULL),(1816448530,352674,1,36272,0,1,1,'A',1,0.921811,229,783623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 206}, \"maximum_statistics\": {\"great\": 243}}',37.3393,9148610,244544,NULL,'2010-08-30 10:50:26',1283165426,NULL),(1818204646,352674,1,34207,0,1,1,'S',1,0.992063,63,883774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 8}}',38.3401,21899622,317954,NULL,'2011-06-06 10:13:55',1307355235,NULL),(1816415710,352674,1,8170,0,1,1,'C',1,0.798791,118,369601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 52, \"great\": 398}, \"maximum_statistics\": {\"great\": 579, \"legacy_combo_increase\": 1}}',38.3546,9831552,268090,NULL,'2010-09-19 05:43:00',1284874980,NULL),(1816457880,352674,1,46297,0,1,1,'C',1,0.772523,107,323485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 51, \"great\": 414}, \"maximum_statistics\": {\"great\": 666}}',38.6093,10535588,245578,NULL,'2010-10-08 14:43:28',1286549008,NULL),(1816160255,352674,1,59430,0,1,1,'B',1,0.815476,89,403401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 19, \"great\": 231}, \"maximum_statistics\": {\"great\": 336}}',38.8154,7851046,184278,NULL,'2010-07-29 08:39:23',1280392763,NULL),(1816388881,352674,1,3399,0,1,1,'A',1,0.915512,203,609922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 307}, \"maximum_statistics\": {\"great\": 361, \"legacy_combo_increase\": 2}}',39.0151,9097244,286948,NULL,'2010-08-29 04:41:16',1283056876,NULL),(1816285983,352674,1,8169,1,1,1,'S',1,0.950777,193,797418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 174}, \"maximum_statistics\": {\"great\": 193}}',39.9662,9051137,241440,NULL,'2010-08-28 03:29:14',1282966154,NULL),(1816079156,352674,1,53702,0,1,1,'B',1,0.897561,156,630581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 168}, \"maximum_statistics\": {\"great\": 205}}',40.0852,7851861,177109,NULL,'2010-07-29 09:03:56',1280394236,NULL),(1816075822,352674,1,12251,0,1,1,'B',1,0.863782,109,484268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 233}, \"maximum_statistics\": {\"great\": 312}}',40.1086,7476533,204300,NULL,'2010-07-19 07:38:45',1279525125,NULL),(1816205728,352674,1,28772,0,1,1,'C',1,0.78799,134,354691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 20, \"great\": 255}, \"maximum_statistics\": {\"great\": 408}}',41.8006,8272872,192980,NULL,'2010-08-09 07:02:05',1281337325,NULL),(1816286179,352674,1,8171,0,1,1,'A',1,0.921488,242,673873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 204}, \"maximum_statistics\": {\"great\": 242, \"legacy_combo_increase\": 3}}',41.815,9051404,280164,NULL,'2010-08-28 03:37:32',1282966652,NULL),(1816208859,352674,1,40607,0,1,1,'C',1,0.793178,93,366369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 43, \"great\": 447}, \"maximum_statistics\": {\"great\": 689}}',42.2389,8273016,361410,NULL,'2010-08-09 07:06:24',1281337584,NULL),(1816575532,352674,1,63992,0,1,1,'B',1,0.851763,239,489497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 18, \"great\": 457}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',42.3457,10581523,376566,NULL,'2010-10-09 13:39:46',1286631586,NULL),(1816006199,352674,1,39523,0,1,1,'B',1,0.847826,89,453516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 17, \"great\": 241}, \"maximum_statistics\": {\"great\": 322}}',45.0499,6550018,181546,NULL,'2010-06-23 09:07:12',1277284032,NULL),(1819597279,352674,1,109603,0,1,1,'S',1,0.987603,121,790838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 118}, \"maximum_statistics\": {\"great\": 121}}',46.2016,32238306,159916,NULL,'2011-11-09 13:16:22',1320844582,NULL),(1816752355,352674,1,67203,0,1,1,'B',1,0.838041,109,449791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 31, \"great\": 390}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 2}}',46.2091,12366882,291987,NULL,'2010-11-26 14:35:42',1290782142,NULL),(1824143472,352674,1,161,1,1,1,'S',1,0.962121,264,839882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 244}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',46.9939,68778239,344500,NULL,'2013-01-12 07:58:10',1357977490,NULL),(1820000869,352674,1,71576,0,1,1,'B',1,0.829897,109,469365,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 25, \"great\": 409}, \"maximum_statistics\": {\"great\": 582}}',47.0275,35441089,383379,NULL,'2011-12-29 12:24:16',1325161456,NULL),(1822388268,352674,1,107471,0,1,1,'A',1,0.99115,111,899001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 113}}',47.5859,55285852,199666,NULL,'2012-08-17 12:56:55',1345208215,NULL),(1819612573,352674,1,19354,1,1,1,'S',1,0.979592,245,965505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 235}, \"maximum_statistics\": {\"great\": 245, \"legacy_combo_increase\": 2}}',48.0721,32240471,423624,NULL,'2011-11-09 13:42:53',1320846173,NULL),(1816797573,352674,1,65312,0,1,1,'B',1,0.8138,76,387953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 27, \"great\": 359}, \"maximum_statistics\": {\"great\": 529}}',50.2098,12585076,237830,NULL,'2010-12-01 12:59:04',1291208344,NULL),(1819606837,352674,1,37968,0,1,1,'A',1,0.962871,165,803117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 188}, \"maximum_statistics\": {\"great\": 202}}',51.0808,32239776,205177,NULL,'2011-11-09 13:33:39',1320845619,NULL),(1816174006,352674,1,37966,0,1,1,'B',1,0.858543,127,493245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 270}, \"maximum_statistics\": {\"great\": 357}}',51.5066,7476355,219548,NULL,'2010-07-19 07:32:45',1279524765,NULL),(1819705749,352674,1,46030,1,1,1,'X',1,1,170,985348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 1}}',52.0016,33460209,212416,NULL,'2011-11-28 14:10:52',1322489452,NULL),(1818807002,352674,1,9904,0,1,1,'S',1,0.952632,190,805650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 172}, \"maximum_statistics\": {\"great\": 190, \"legacy_combo_increase\": 1}}',52.9465,26453997,192520,NULL,'2011-08-13 10:44:08',1313232248,NULL),(1816366139,352674,1,29842,0,1,1,'A',1,0.95362,258,787902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 402}, \"maximum_statistics\": {\"great\": 442}}',53.1544,9221026,479253,NULL,'2010-09-01 11:19:16',1283339956,NULL),(1829487997,352674,1,271882,0,1,1,'B',1,0.807078,137,456653,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 11, \"great\": 280}, \"maximum_statistics\": {\"great\": 438}}',53.2721,105893064,280191,NULL,'2014-02-04 07:39:57',1391499597,NULL),(1816862118,352674,1,75673,0,1,1,'C',1,0.771805,105,336751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 46, \"great\": 314}, \"maximum_statistics\": {\"great\": 493}}',55.1553,12703466,214570,NULL,'2010-12-04 09:01:13',1291453273,NULL),(1819900877,352674,1,58139,1,1,1,'S',1,0.992565,269,859116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 265}, \"maximum_statistics\": {\"great\": 269}}',55.1747,34597728,395316,NULL,'2011-12-17 06:43:22',1324104202,NULL),(1819406066,352674,1,74637,0,1,1,'X',1,1,189,932678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189}, \"maximum_statistics\": {\"great\": 189}}',55.2168,32234039,172300,NULL,'2011-11-09 12:24:13',1320841453,NULL),(1816471341,352674,1,42710,0,1,1,'B',1,0.897516,322,662464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 256}, \"maximum_statistics\": {\"great\": 322}}',55.725,10683179,323350,NULL,'2010-10-12 11:45:13',1286883913,NULL),(1819853806,352674,1,77207,1,1,1,'S',1,0.978261,345,896593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 330}, \"maximum_statistics\": {\"great\": 345}}',56.8911,34598295,330558,NULL,'2011-12-17 06:51:52',1324104712,NULL),(1817018126,352674,1,64843,0,1,1,'B',1,0.842449,233,486149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 50, \"great\": 626}, \"maximum_statistics\": {\"great\": 841, \"legacy_combo_increase\": 1}}',57.0561,14142073,555324,NULL,'2011-01-08 11:29:04',1294486144,NULL),(1816551745,352674,1,58454,0,1,1,'B',1,0.87037,253,600054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 205}, \"maximum_statistics\": {\"great\": 270}}',57.444,10744646,232910,NULL,'2010-10-14 12:51:33',1287060693,NULL),(1819911657,352674,1,121509,0,1,1,'S',1,0.993976,166,863687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 164}, \"maximum_statistics\": {\"great\": 166}}',58.4485,34602038,223073,NULL,'2011-12-17 07:47:50',1324108070,NULL),(1816330988,352674,1,66587,0,1,1,'B',1,0.890262,253,587690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 9, \"great\": 546}, \"maximum_statistics\": {\"great\": 688}}',58.875,9831728,559654,NULL,'2010-09-19 05:48:27',1284875307,NULL),(1818181265,352674,1,33573,0,1,1,'A',1,0.929245,237,735347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 380}, \"maximum_statistics\": {\"great\": 424}}',59.7415,21882475,341344,NULL,'2011-06-06 05:08:29',1307336909,NULL),(1819803578,352674,1,1361,0,1,1,'S',1,0.989865,148,917580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 145}, \"maximum_statistics\": {\"great\": 148}}',59.7837,34598614,149590,NULL,'2011-12-17 06:56:37',1324104997,NULL),(1819856210,352674,1,69811,0,1,1,'A',1,0.915916,216,684853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 278}, \"maximum_statistics\": {\"great\": 333}}',61.8326,34679132,315540,NULL,'2011-12-18 06:09:12',1324188552,NULL),(1819791444,352674,1,74073,0,1,1,'S',1,0.981573,407,928346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 392}, \"maximum_statistics\": {\"great\": 407}}',62.497,34603340,583072,NULL,'2011-12-17 08:08:21',1324109301,NULL),(1816302312,352674,1,57503,0,1,1,'B',1,0.87358,158,560422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 272}, \"maximum_statistics\": {\"great\": 352}}',64.0006,8272608,250000,NULL,'2010-08-09 06:54:11',1281336851,NULL),(1817013032,352674,1,33712,0,1,1,'B',1,0.866501,227,557464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 7, \"great\": 449}, \"maximum_statistics\": {\"great\": 603}}',64.1381,14146990,413860,NULL,'2011-01-08 13:16:17',1294492577,NULL),(1822384866,352674,1,66266,0,1,1,'B',1,0.873874,153,542399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 253}, \"maximum_statistics\": {\"great\": 333}}',64.3565,55193956,204674,NULL,'2012-08-16 15:01:47',1345129307,NULL),(1820091850,352674,1,63412,0,1,1,'B',1,0.800097,246,202163,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 151, \"great\": 768}, \"maximum_statistics\": {\"great\": 1028}}',64.4904,37124648,440110,NULL,'2012-01-21 16:08:17',1327162097,NULL),(1819593352,352674,1,46004,0,1,1,'S',1,0.989399,283,920367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 277}, \"maximum_statistics\": {\"great\": 283}}',64.5004,32240889,304572,NULL,'2011-11-09 13:47:35',1320846455,NULL),(1817127670,352674,1,76934,0,1,1,'B',1,0.888889,230,601550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 7, \"great\": 343}, \"maximum_statistics\": {\"great\": 432}}',64.8399,14480509,300128,NULL,'2011-01-16 11:33:53',1295177633,NULL),(1817002123,352674,1,75095,0,1,1,'B',1,0.86349,250,563502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 10, \"great\": 460}, \"maximum_statistics\": {\"great\": 619}}',65.3577,13525899,529266,NULL,'2010-12-24 13:46:22',1293198382,NULL),(1819858703,352674,1,39524,0,1,1,'S',1,0.985782,211,896002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 205}, \"maximum_statistics\": {\"great\": 211}}',65.3838,34597243,254204,NULL,'2011-12-17 06:36:39',1324103799,NULL),(1817042322,352674,1,81234,0,1,1,'A',1,0.942096,365,764877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 483}, \"maximum_statistics\": {\"great\": 544}}',66.7773,13910217,513010,NULL,'2011-01-02 14:55:52',1293980152,NULL),(1834762854,352674,1,400238,0,1,1,'B',1,0.80789,130,390313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 59, \"great\": 418, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 583}}',69.294,115632378,271482,NULL,'2015-04-05 14:48:47',1428245327,NULL),(1817852958,352674,1,95875,0,1,1,'A',1,0.949048,582,806073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 1, \"great\": 803}, \"maximum_statistics\": {\"great\": 893}}',72.1252,19811428,974910,NULL,'2011-05-01 07:23:11',1304234591,NULL),(1816452267,352674,1,66563,0,1,1,'B',1,0.833904,186,483909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 34, \"great\": 619}, \"maximum_statistics\": {\"great\": 876}}',72.9613,9221523,588372,NULL,'2010-09-01 11:33:31',1283340811,NULL),(1816573434,352674,1,24457,0,1,1,'A',1,0.920051,394,708024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 331}, \"maximum_statistics\": {\"great\": 394}}',73.8478,10738802,391920,NULL,'2010-10-14 10:05:33',1287050733,NULL),(1818248196,352674,1,102977,0,1,1,'S',1,0.987715,407,872964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 397}, \"maximum_statistics\": {\"great\": 407}}',74.5827,22553131,398096,NULL,'2011-06-17 11:17:17',1308309437,NULL),(1824298603,352674,1,147303,0,1,1,'B',1,0.893788,115,545647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 24, \"great\": 417}, \"maximum_statistics\": {\"great\": 499}}',75.9725,69696256,240872,NULL,'2013-01-22 08:03:02',1358841782,NULL),(1816928694,352674,1,67469,0,1,1,'B',1,0.844828,153,458653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 17, \"great\": 497}, \"maximum_statistics\": {\"great\": 696}}',76.6315,13224414,394824,NULL,'2010-12-17 13:41:26',1292593286,NULL),(1816504887,352674,1,26729,0,1,1,'A',1,0.939702,391,372732,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 651}, \"maximum_statistics\": {\"great\": 738}}',78.0409,10745230,470170,NULL,'2010-10-14 13:05:38',1287061538,NULL),(1816605347,352674,1,70318,0,1,1,'B',1,0.88129,301,584011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 12, \"great\": 603}, \"maximum_statistics\": {\"great\": 775}}',78.5784,11218854,681046,NULL,'2010-10-27 14:41:57',1288190517,NULL),(1816817102,352674,1,59424,0,1,1,'B',1,0.895288,330,661047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 304}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 1}}',79.2178,12161515,370878,NULL,'2010-11-21 03:12:36',1290309156,NULL),(1816444290,352674,1,56877,0,1,1,'B',1,0.878863,262,578553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 11, \"great\": 624}, \"maximum_statistics\": {\"great\": 809}}',79.5351,9217554,595460,NULL,'2010-09-01 09:40:35',1283334035,NULL),(1816551843,352674,1,58455,0,1,1,'A',1,0.913121,282,726381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 233}, \"maximum_statistics\": {\"great\": 282}}',79.7523,10744709,282380,NULL,'2010-10-14 12:53:09',1287060789,NULL),(1823740475,352674,1,27581,1,1,1,'S',1,0.968852,305,829201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 286}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',80.0403,65632505,471880,NULL,'2012-12-08 14:27:50',1354976870,NULL),(1819701226,352674,1,36271,1,1,1,'S',1,0.979947,374,913673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 359}, \"maximum_statistics\": {\"great\": 374}}',81.8443,33994397,398080,NULL,'2011-12-07 15:06:35',1323270395,NULL),(1822930966,352674,1,23046,0,1,1,'A',1,0.983051,238,850956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 400}, \"maximum_statistics\": {\"great\": 413, \"legacy_combo_increase\": 1}}',82.0597,59679354,486200,NULL,'2012-09-30 13:26:10',1349011570,NULL),(1816437720,352674,1,44175,0,1,1,'A',1,0.91825,374,319230,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 40, \"great\": 1273}, \"maximum_statistics\": {\"great\": 1474}}',83.2493,9149533,951196,NULL,'2010-08-30 11:17:24',1283167044,NULL),(1825022027,352674,1,167317,0,1,1,'A',1,0.937644,193,762561,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 390}, \"maximum_statistics\": {\"great\": 433}}',83.8039,74732180,344550,NULL,'2013-03-16 10:13:47',1363428827,NULL),(1821856235,352674,1,131746,1,1,1,'S',1,0.952496,621,789555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 562}, \"maximum_statistics\": {\"great\": 621}}',84.0201,51646294,829210,NULL,'2012-07-16 14:49:02',1342450142,NULL),(1822352853,352674,1,74499,0,1,1,'S',1,0.994382,267,904550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 264}, \"maximum_statistics\": {\"great\": 267}}',84.1905,55289564,253164,NULL,'2012-08-17 13:29:58',1345210198,NULL),(1822472026,352674,1,40100,0,1,1,'A',1,0.96595,187,800911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 261}, \"maximum_statistics\": {\"great\": 279}}',84.4983,55290925,273280,NULL,'2012-08-17 13:42:22',1345210942,NULL),(1823127596,352674,1,169133,0,1,1,'A',1,0.967277,231,828562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 360}, \"maximum_statistics\": {\"great\": 382}}',84.5328,61364631,377516,NULL,'2012-10-19 14:22:37',1350656557,NULL),(1822439039,352674,1,81341,0,1,1,'S',1,0.972803,239,843752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 226}, \"maximum_statistics\": {\"great\": 239}}',85.4301,55288617,380220,NULL,'2012-08-17 13:21:48',1345209708,NULL),(1821716881,352674,1,40414,0,1,1,'A',1,0.924699,174,695390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 284}, \"maximum_statistics\": {\"great\": 332}}',86.7339,49742576,306140,NULL,'2012-06-27 14:26:05',1340807165,NULL),(1817136509,352674,1,70033,0,1,1,'A',1,0.909524,195,646115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 6, \"great\": 436}, \"maximum_statistics\": {\"great\": 525}}',87.1619,14480966,446668,NULL,'2011-01-16 11:43:13',1295178193,NULL),(1819663870,352674,1,56262,0,1,1,'S',1,0.956311,309,831741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 282}, \"maximum_statistics\": {\"great\": 309}}',87.7998,34161781,341980,NULL,'2011-12-10 09:19:44',1323508784,NULL),(1823216599,352674,1,152794,1,1,1,'S',1,0.979853,273,901144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 262}, \"maximum_statistics\": {\"great\": 273}}',88.1195,61413297,303610,NULL,'2012-10-20 03:36:24',1350704184,NULL),(1816601686,352674,1,73443,0,1,1,'B',1,0.888986,461,654239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 4, \"great\": 449}, \"maximum_statistics\": {\"great\": 572, \"legacy_combo_increase\": 1}}',88.9576,11114799,587430,NULL,'2010-10-24 12:33:28',1287923608,NULL),(1824544621,352674,1,58716,0,1,1,'S',1,0.996785,311,953520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 309}, \"maximum_statistics\": {\"great\": 311}}',89.1692,72081892,327280,NULL,'2013-02-15 14:27:10',1360938430,NULL),(1820991933,352674,1,58248,0,1,1,'S',1,0.973469,490,850017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 464}, \"maximum_statistics\": {\"great\": 490}}',89.1984,43518121,649680,NULL,'2012-04-15 02:16:37',1334456197,NULL),(1820070302,352674,1,77206,0,1,1,'A',1,0.957786,289,784301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 491}, \"maximum_statistics\": {\"great\": 533}}',89.4714,36853960,446390,NULL,'2012-01-18 11:01:53',1326884513,NULL),(1816976808,352674,1,52298,0,1,1,'B',1,0.853167,132,495680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 16, \"great\": 384}, \"maximum_statistics\": {\"great\": 521}}',89.5459,13689312,326340,NULL,'2010-12-28 12:02:31',1293537751,NULL),(1817168436,352674,1,51807,0,1,1,'A',1,0.912418,568,666720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 3, \"great\": 634}, \"maximum_statistics\": {\"great\": 765}}',89.8697,14435064,612023,NULL,'2011-01-15 12:44:05',1295095445,NULL),(1819947886,352674,1,75464,0,1,1,'A',1,0.9275,354,678350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 520}, \"maximum_statistics\": {\"great\": 600}}',91.8774,36093382,503504,NULL,'2012-01-07 15:21:05',1325949665,NULL),(1824114798,352674,1,100534,0,1,1,'B',1,0.819712,131,442431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 60, \"great\": 459}, \"maximum_statistics\": {\"great\": 624}}',91.9601,68136676,291121,NULL,'2013-01-04 15:07:08',1357312028,NULL),(1819898179,352674,1,65250,0,1,1,'B',1,0.895329,135,563076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 16, \"great\": 473}, \"maximum_statistics\": {\"great\": 578}}',92.1586,34608597,393218,NULL,'2011-12-17 09:29:14',1324114154,NULL),(1818221299,352674,1,34941,0,1,1,'B',1,0.8856,186,570663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 26, \"great\": 508}, \"maximum_statistics\": {\"great\": 625}}',92.5161,22531325,443890,NULL,'2011-06-17 03:42:38',1308282158,NULL),(1876614422,352674,1,98286,0,1,1,'S',1,0.98,300,888133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 288, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 300}}',92.7988,179868338,339630,NULL,'2023-07-16 14:52:42',1689519162,NULL),(1823986873,352674,1,172193,1,1,1,'B',1,0.898816,315,601352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 54, \"great\": 795}, \"maximum_statistics\": {\"great\": 929}}',94.6836,66807677,686258,NULL,'2012-12-21 13:36:02',1356096962,NULL),(1817528984,352674,1,89174,0,1,1,'A',1,0.93306,194,700771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 323}, \"maximum_statistics\": {\"great\": 366, \"legacy_combo_increase\": 1}}',95.55,17168778,316640,NULL,'2011-03-13 10:54:17',1300013657,NULL),(1818344912,352674,1,75591,0,1,1,'A',1,0.924719,138,664725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 394}, \"maximum_statistics\": {\"great\": 445}}',95.8409,23551798,331832,NULL,'2011-07-02 14:07:08',1309615628,NULL),(1817056006,352674,1,62485,0,1,1,'B',1,0.878479,313,590584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 4, \"great\": 412}, \"maximum_statistics\": {\"great\": 539}}',96.1451,13687391,416956,NULL,'2010-12-28 11:08:08',1293534488,NULL),(1822404844,352674,1,67830,0,1,1,'S',1,0.997908,239,926829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 238}, \"maximum_statistics\": {\"great\": 239}}',97.0098,55630241,301792,NULL,'2012-08-20 15:15:27',1345475727,NULL),(1824492796,352674,1,53923,1,1,1,'A',1,0.98482,406,858641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 514}, \"maximum_statistics\": {\"great\": 527}}',97.3127,70570402,589110,NULL,'2013-01-31 13:03:09',1359637389,NULL),(1821033113,352674,1,141125,0,1,1,'S',1,0.985258,407,907719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 395}, \"maximum_statistics\": {\"great\": 407}}',97.3947,43652545,448660,NULL,'2012-04-16 15:17:05',1334589425,NULL),(1820059997,352674,1,36637,0,1,1,'S',1,0.957071,594,827699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 543}, \"maximum_statistics\": {\"great\": 594}}',97.8601,36868586,784680,NULL,'2012-01-18 13:51:46',1326894706,NULL),(1816723663,352674,1,41100,0,1,1,'B',1,0.897759,357,699528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 284}, \"maximum_statistics\": {\"great\": 357}}',98.0429,12247604,359790,NULL,'2010-11-23 11:49:40',1290512980,NULL),(1817345383,352674,1,83779,0,1,1,'B',1,0.897837,416,694715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 331}, \"maximum_statistics\": {\"great\": 416}}',98.3232,15483503,421370,NULL,'2011-02-07 07:12:31',1297062751,NULL),(1818190647,352674,1,26726,0,1,1,'B',1,0.856707,154,485230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 36, \"great\": 504}, \"maximum_statistics\": {\"great\": 656}}',100.203,21828520,352210,NULL,'2011-06-05 09:16:00',1307265360,NULL),(1831586331,352674,1,153614,1,1,1,'S',1,0.996599,294,935169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 292, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 294}}',100.419,109651279,338520,NULL,'2014-07-27 12:48:23',1406465303,NULL),(1816556971,352674,1,58541,0,1,1,'S',1,0.986301,365,871589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 355}, \"maximum_statistics\": {\"great\": 365}}',100.876,10744587,338430,NULL,'2010-10-14 12:49:49',1287060589,NULL),(1823635175,352674,1,88074,0,1,1,'S',1,0.987981,208,903450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 203}, \"maximum_statistics\": {\"great\": 208}}',101.381,65625886,265840,NULL,'2012-12-08 13:27:40',1354973260,NULL),(1864641143,352674,1,1761092,1,1,1,'B',1,0.865706,208,565512,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 36, \"great\": 823, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1076}}',101.5,162199450,763915,NULL,'2021-05-22 07:29:55',1621668595,NULL),(1823332925,352674,1,60546,1,1,1,'A',1,0.952593,306,759135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 614}, \"maximum_statistics\": {\"great\": 675}}',101.525,61671450,712826,NULL,'2012-10-22 15:06:35',1350918395,NULL),(1821615945,352674,1,150288,0,1,1,'S',1,0.981067,581,892398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 559}, \"maximum_statistics\": {\"great\": 581}}',101.877,49080809,644600,NULL,'2012-06-20 12:33:51',1340195631,NULL),(1820117942,352674,1,129954,0,1,1,'A',1,0.98048,665,905047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 641}, \"maximum_statistics\": {\"great\": 666}}',102.352,36562994,755150,NULL,'2012-01-14 13:06:59',1326546419,NULL),(1820521679,352674,1,122903,0,1,1,'A',1,0.982166,414,875719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 760}, \"maximum_statistics\": {\"great\": 785}}',102.379,39696351,809130,NULL,'2012-02-25 13:14:11',1330175651,NULL),(1818057264,352674,1,33655,0,1,1,'A',1,0.922535,571,702197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 1, \"great\": 541}, \"maximum_statistics\": {\"great\": 639}}',104.704,21371625,618940,NULL,'2011-05-28 14:32:43',1306593163,NULL),(1821968066,352674,1,98159,0,1,1,'S',1,0.988889,315,923491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 308}, \"maximum_statistics\": {\"great\": 315}}',105.171,52534710,353900,NULL,'2012-07-25 08:16:50',1343204210,NULL),(1817565062,352674,1,73769,0,1,1,'B',1,0.886486,218,573025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 19, \"great\": 448}, \"maximum_statistics\": {\"great\": 555}}',105.174,17610455,395204,NULL,'2011-03-21 14:43:08',1300718588,NULL),(1820950693,352674,1,55596,0,1,1,'B',1,0.88704,307,570223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 21, \"great\": 463}, \"maximum_statistics\": {\"great\": 571}}',105.554,43517753,474184,NULL,'2012-04-15 02:11:04',1334455864,NULL),(1818122726,352674,1,49532,0,1,1,'A',1,0.948649,396,759307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 669}, \"maximum_statistics\": {\"great\": 740}}',106.083,22112588,838088,NULL,'2011-06-10 10:01:50',1307700110,NULL),(1825135391,352674,1,197926,1,1,1,'A',1,0.981102,548,892939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 892}, \"maximum_statistics\": {\"great\": 926}}',106.394,75769754,1444176,NULL,'2013-03-27 12:26:50',1364387210,NULL),(1818385066,352674,1,38115,0,1,1,'A',1,0.948622,282,783297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 363}, \"maximum_statistics\": {\"great\": 399}}',106.425,24416963,353608,NULL,'2011-07-15 03:33:54',1310700834,NULL),(1817606986,352674,1,91210,0,1,1,'S',1,0.970672,1057,879810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 995}, \"maximum_statistics\": {\"great\": 1057}}',107.724,17755199,1212600,NULL,'2011-03-24 14:37:27',1300977447,NULL),(1825077682,352674,1,100350,0,1,1,'S',1,0.992424,330,939034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 325}, \"maximum_statistics\": {\"great\": 330}}',108.091,75685176,347870,NULL,'2013-03-26 13:17:31',1364303851,NULL),(1822083392,352674,1,60050,0,1,1,'A',1,0.956053,402,807580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 551}, \"maximum_statistics\": {\"great\": 603}}',108.678,52837707,651810,NULL,'2012-07-27 16:20:08',1343406008,NULL),(1820009774,352674,1,58138,1,1,1,'S',1,0.967977,687,826569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 643}, \"maximum_statistics\": {\"great\": 687}}',108.958,36122672,799800,NULL,'2012-01-08 03:09:30',1325992170,NULL),(1820614442,352674,1,83192,0,1,1,'S',1,0.969027,339,834049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 318}, \"maximum_statistics\": {\"great\": 339}}',109.046,40647805,383960,NULL,'2012-03-09 15:01:52',1331305312,NULL),(1821883390,352674,1,32345,0,1,1,'S',1,0.968227,299,821183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 280}, \"maximum_statistics\": {\"great\": 299}}',109.052,51307659,367340,NULL,'2012-07-13 10:11:08',1342174268,NULL),(1818813441,352674,1,10820,0,1,1,'A',1,0.984375,261,884770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 497}, \"maximum_statistics\": {\"great\": 512}}',109.347,26454264,527900,NULL,'2011-08-13 10:47:45',1313232465,NULL),(1820055609,352674,1,1147,0,1,1,'B',1,0.801205,524,435207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 112, \"great\": 812}, \"maximum_statistics\": {\"great\": 1162}}',110.974,36862775,870440,NULL,'2012-01-18 12:47:53',1326890873,NULL),(1820183741,352674,1,131244,0,1,1,'S',1,0.99635,274,990794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 272}, \"maximum_statistics\": {\"great\": 274}}',111.123,37596633,321882,NULL,'2012-01-28 06:01:36',1327730496,NULL),(1823612906,352674,1,158625,1,1,1,'S',1,0.969203,276,910161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 259}, \"maximum_statistics\": {\"great\": 276}}',111.155,64415912,353220,NULL,'2012-11-24 05:09:46',1353733786,NULL),(1864717255,352674,1,2026324,1,1,1,'B',1,0.895215,416,667859,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 37, \"great\": 863, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1045}}',111.613,162165652,968301,NULL,'2021-05-21 10:32:12',1621593132,NULL),(1817093563,352674,1,74453,0,1,1,'B',1,0.881245,269,572888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 25, \"great\": 956}, \"maximum_statistics\": {\"great\": 1221}}',112.12,14146638,930830,NULL,'2011-01-08 13:07:30',1294492050,NULL),(1823600260,352674,1,157181,1,1,1,'S',1,0.980263,304,953489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 292}, \"maximum_statistics\": {\"great\": 304}}',112.148,64286031,340848,NULL,'2012-11-22 15:11:15',1353597075,NULL),(1825306389,352674,1,183357,0,1,1,'A',1,0.916825,408,692047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 43, \"great\": 1356}, \"maximum_statistics\": {\"great\": 1575}}',112.576,77460790,1384940,NULL,'2013-04-14 09:38:02',1365932282,NULL),(1817128797,352674,1,69730,0,1,1,'A',1,0.936479,728,763107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 8, \"great\": 970}, \"maximum_statistics\": {\"great\": 1102}}',113.51,14726103,1114512,NULL,'2011-01-22 05:51:05',1295675465,NULL),(1823533719,352674,1,77019,1,1,1,'S',1,0.97646,531,886307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 506}, \"maximum_statistics\": {\"great\": 531}}',113.709,64400976,632770,NULL,'2012-11-24 01:27:47',1353720467,NULL),(1825882321,352674,1,154280,0,1,1,'A',1,0.941549,316,706784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 638}, \"maximum_statistics\": {\"great\": 710}}',114.13,81267449,574060,NULL,'2013-05-24 15:04:12',1369407852,NULL),(1824210332,352674,1,179666,0,1,1,'A',1,0.962233,485,835751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 2, \"great\": 1128}, \"maximum_statistics\": {\"great\": 1218}}',114.429,68780075,1618230,NULL,'2013-01-12 08:19:52',1357978792,NULL),(1823096125,352674,1,177208,0,1,1,'S',1,0.977459,488,891402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 466}, \"maximum_statistics\": {\"great\": 488}}',114.96,60359564,526120,NULL,'2012-10-07 11:15:58',1349608558,NULL),(1864585334,352674,1,67202,0,1,1,'B',1,0.87931,594,668961,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 17, \"great\": 589, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 2}}',115.175,161993798,772929,NULL,'2021-05-16 09:28:46',1621157326,NULL),(1829393805,352674,1,251662,1,1,1,'S',1,0.970588,391,873897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 368}, \"maximum_statistics\": {\"great\": 391}}',115.275,105897948,445360,NULL,'2014-02-04 12:16:40',1391516200,NULL),(1831614283,352674,1,234672,0,1,1,'S',1,0.995745,470,896244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 466, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 470}}',115.856,109560713,522628,NULL,'2014-07-23 16:04:25',1406131465,NULL),(1817520582,352674,1,79637,0,1,1,'A',1,0.905207,342,667034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 17, \"great\": 1231}, \"maximum_statistics\": {\"great\": 1498}}',116.385,17871847,1320252,NULL,'2011-03-26 15:32:50',1301153570,NULL),(1820318075,352674,1,134939,0,1,1,'S',1,0.985577,416,919491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 404}, \"maximum_statistics\": {\"great\": 416}}',116.99,38620992,439680,NULL,'2012-02-11 03:58:49',1328932729,NULL),(1817139722,352674,1,74365,0,1,1,'B',1,0.883438,774,592261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 325, \"miss\": 24, \"great\": 1251}, \"maximum_statistics\": {\"great\": 1600}}',117.488,14934266,1234112,NULL,'2011-01-26 15:03:31',1296054211,NULL),(1819837903,352674,1,37967,0,1,1,'A',1,0.929455,395,754823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 350}, \"maximum_statistics\": {\"great\": 404}}',117.695,34477131,436850,NULL,'2011-12-15 11:21:42',1323948102,NULL),(1828780664,352674,1,215895,0,1,1,'S',1,0.982866,321,905053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 310}, \"maximum_statistics\": {\"great\": 321}}',117.851,102311873,354540,NULL,'2013-12-22 14:28:18',1387722498,NULL),(1820062779,352674,1,124304,1,1,1,'S',1,0.975434,346,874169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 329}, \"maximum_statistics\": {\"great\": 346}}',119.186,36836976,423890,NULL,'2012-01-18 07:10:31',1326870631,NULL),(1819541898,352674,1,113500,0,1,1,'A',1,0.987524,485,908343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 509}, \"maximum_statistics\": {\"great\": 521}}',119.245,32747517,552580,NULL,'2011-11-17 12:09:14',1321531754,NULL),(1821735925,352674,1,42237,1,1,1,'S',1,0.965798,307,827202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 286}, \"maximum_statistics\": {\"great\": 307}}',119.418,49743002,380770,NULL,'2012-06-27 14:30:22',1340807422,NULL),(1824115046,352674,1,40101,1,1,1,'S',1,0.975385,325,850256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 309}, \"maximum_statistics\": {\"great\": 325}}',119.549,68058325,378090,NULL,'2013-01-03 15:56:04',1357228564,NULL),(1819425744,352674,1,98286,0,1,1,'S',1,0.99,300,973399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 294}, \"maximum_statistics\": {\"great\": 300}}',119.913,31449900,359934,NULL,'2011-10-28 15:16:12',1319814972,NULL),(1818233692,352674,1,89239,0,1,1,'A',1,0.974545,424,858358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 1048}, \"maximum_statistics\": {\"great\": 1100}}',120.131,22111195,1196046,NULL,'2011-06-10 09:40:56',1307698856,NULL),(1819936439,352674,1,53675,0,1,1,'A',1,0.950884,259,767874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 463}, \"maximum_statistics\": {\"great\": 509}}',120.612,35369179,438456,NULL,'2011-12-28 11:36:09',1325072169,NULL),(1864731223,352674,1,81344,0,1,1,'B',1,0.864481,186,578094,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 53, \"great\": 720, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 915}}',120.722,162201514,642924,NULL,'2021-05-22 08:55:57',1621673757,NULL),(1821604258,352674,1,39777,0,1,1,'A',1,0.984259,426,872059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 524}, \"maximum_statistics\": {\"great\": 540}}',120.98,49319746,634290,NULL,'2012-06-23 02:23:06',1340418186,NULL),(1820156498,352674,1,34423,1,1,1,'S',1,0.993701,635,893483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 627}, \"maximum_statistics\": {\"great\": 635}}',120.992,36838424,785620,NULL,'2012-01-18 07:34:31',1326872071,NULL),(1824096291,352674,1,170242,1,1,1,'S',1,0.957933,416,886362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 381}, \"maximum_statistics\": {\"great\": 416}}',121.28,67869215,468318,NULL,'2013-01-01 10:59:55',1357037995,NULL),(1821988468,352674,1,123417,0,1,1,'A',1,0.972672,605,840220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 945}, \"maximum_statistics\": {\"great\": 988}}',121.445,51880124,977734,NULL,'2012-07-19 03:50:22',1342669822,NULL),(1819050329,352674,1,87435,0,1,1,'A',1,0.975,306,855249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 419}, \"maximum_statistics\": {\"great\": 440}}',121.492,28486513,436172,NULL,'2011-09-12 11:36:02',1315827362,NULL),(1820311392,352674,1,129657,0,1,1,'A',1,0.964213,326,832772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 455}, \"maximum_statistics\": {\"great\": 489}}',121.502,38445855,500338,NULL,'2012-02-08 13:11:08',1328706668,NULL),(1831796754,352674,1,75280,0,1,1,'S',1,0.988176,296,911475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 289, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 296}}',121.696,109689991,337850,NULL,'2014-07-29 08:39:55',1406623195,NULL),(1817862230,352674,1,92452,0,1,1,'A',1,0.962366,320,824285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 345}, \"maximum_statistics\": {\"great\": 372}}',122.389,19540979,355814,NULL,'2011-04-26 12:49:21',1303822161,NULL),(1822067302,352674,1,86996,0,1,1,'A',1,0.976893,494,876888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 744}, \"maximum_statistics\": {\"great\": 779}}',122.881,51880363,806436,NULL,'2012-07-19 03:54:19',1342670059,NULL),(1822562838,352674,1,163505,1,1,1,'S',1,0.974478,431,875366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 409}, \"maximum_statistics\": {\"great\": 431}}',123.421,56057814,532690,NULL,'2012-08-24 15:09:59',1345820999,NULL),(1823327435,352674,1,59934,0,1,1,'A',1,0.96867,258,786912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 737}, \"maximum_statistics\": {\"great\": 782}}',123.459,61667106,775308,NULL,'2012-10-22 14:25:10',1350915910,NULL),(1819949795,352674,1,68361,0,1,1,'A',1,0.955224,320,798524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 367}, \"maximum_statistics\": {\"great\": 402}}',123.745,35668098,419754,NULL,'2012-01-01 10:27:06',1325413626,NULL),(1819869904,352674,1,56297,0,1,1,'A',1,0.97417,671,861883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 772}, \"maximum_statistics\": {\"great\": 813}}',124.004,34477386,891198,NULL,'2011-12-15 11:26:08',1323948368,NULL),(1828676334,352674,1,188411,1,1,1,'A',1,0.923572,390,700198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 27, \"great\": 1080}, \"maximum_statistics\": {\"great\": 1243}}',124.029,100792612,1155116,NULL,'2013-12-07 05:33:30',1386394410,NULL),(1823903270,352674,1,67132,0,1,1,'S',1,0.998984,492,911944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 491}, \"maximum_statistics\": {\"great\": 492}}',125.071,67557055,524428,NULL,'2012-12-29 09:34:39',1356773679,NULL),(1817090945,352674,1,73649,0,1,1,'B',1,0.894394,589,619861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 7, \"great\": 795}, \"maximum_statistics\": {\"great\": 999}}',125.322,13617480,901510,NULL,'2010-12-26 13:24:47',1293369887,NULL),(1835888137,352674,1,87065,0,1,1,'A',1,0.956672,341,823537,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 538, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 577}}',125.509,117447504,536628,NULL,'2015-07-05 14:17:09',1436105829,NULL),(1829428774,352674,1,175328,0,1,1,'A',1,0.945811,278,792174,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 11, \"great\": 990}, \"maximum_statistics\": {\"great\": 1098}}',125.569,105881454,1018340,NULL,'2014-02-03 15:22:28',1391440948,NULL),(1818239008,352674,1,54868,0,1,1,'A',1,0.921676,275,703930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 1, \"great\": 464}, \"maximum_statistics\": {\"great\": 549}}',125.621,21950183,544440,NULL,'2011-06-07 10:32:11',1307442731,NULL),(1819936046,352674,1,53674,1,1,1,'S',1,0.982063,446,909138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 430}, \"maximum_statistics\": {\"great\": 446}}',126.149,35369018,469106,NULL,'2011-12-28 11:34:09',1325072049,NULL),(1818050334,352674,1,94588,0,1,1,'A',1,0.961165,355,780561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 574}, \"maximum_statistics\": {\"great\": 618}}',126.184,21587259,600826,NULL,'2011-06-01 11:54:13',1306929253,NULL),(1819861449,352674,1,104503,1,1,1,'S',1,0.981077,687,891668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 661}, \"maximum_statistics\": {\"great\": 687}}',126.443,34476722,850210,NULL,'2011-12-15 11:13:51',1323947631,NULL),(1819625759,352674,1,103539,0,1,1,'A',1,0.977658,648,892848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 621}, \"maximum_statistics\": {\"great\": 649}}',126.895,32635768,774510,NULL,'2011-11-15 11:23:19',1321356199,NULL),(1820021716,352674,1,98888,0,1,1,'A',1,0.954887,135,832960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 243}, \"maximum_statistics\": {\"great\": 266}}',127.048,35809515,263535,NULL,'2012-01-03 13:15:09',1325596509,NULL),(1817075398,352674,1,76527,0,1,1,'A',1,0.910865,556,668518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 13, \"great\": 792}, \"maximum_statistics\": {\"great\": 948}}',127.545,13610041,829538,NULL,'2010-12-26 10:31:18',1293359478,NULL),(1831230013,352674,1,313793,0,1,1,'A',1,0.963783,327,817848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 937, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 994}}',128.249,108997710,977114,NULL,'2014-06-29 08:03:55',1404029035,NULL),(1825114831,352674,1,184167,1,1,1,'S',1,0.99927,685,1013080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 684}, \"maximum_statistics\": {\"great\": 685}}',128.329,76019686,1138122,NULL,'2013-03-30 03:33:32',1364614412,NULL),(1819699297,352674,1,71086,0,1,1,'S',1,0.97698,543,895706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 518}, \"maximum_statistics\": {\"great\": 543}}',128.537,34162349,625130,NULL,'2011-12-10 09:27:38',1323509258,NULL),(1819588628,352674,1,14093,1,1,1,'S',1,0.988671,662,917265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 647}, \"maximum_statistics\": {\"great\": 662}}',129.062,33073275,839088,NULL,'2011-11-22 12:30:34',1321965034,NULL),(1819943664,352674,1,36906,1,1,1,'S',1,0.973297,543,836282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 514}, \"maximum_statistics\": {\"great\": 543}}',129.204,35877754,636250,NULL,'2012-01-04 14:46:47',1325688407,NULL),(1819978617,352674,1,62907,0,1,1,'S',1,0.98895,362,923589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 354}, \"maximum_statistics\": {\"great\": 362}}',129.431,35809928,394140,NULL,'2012-01-03 13:21:54',1325596914,NULL),(1817215957,352674,1,79852,0,1,1,'A',1,0.921098,583,748625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 491}, \"maximum_statistics\": {\"great\": 583}}',131.546,14725602,610310,NULL,'2011-01-22 05:38:56',1295674736,NULL),(1818153675,352674,1,77306,0,1,1,'A',1,0.972414,266,825923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 416}, \"maximum_statistics\": {\"great\": 435}}',131.652,21991353,412678,NULL,'2011-06-08 05:32:10',1307511130,NULL),(1824383285,352674,1,143224,0,1,1,'B',1,0.858277,151,540035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 27, \"great\": 343}, \"maximum_statistics\": {\"great\": 441}}',132.148,70440754,259053,NULL,'2013-01-30 05:05:17',1359522317,NULL),(1824260772,352674,1,191111,1,1,1,'A',1,0.976734,746,853376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 1048}, \"maximum_statistics\": {\"great\": 1096}}',133.254,68696346,1229360,NULL,'2013-01-11 12:31:10',1357907470,NULL),(1817726765,352674,1,89910,0,1,1,'A',1,0.937054,727,774789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 15, \"great\": 994}, \"maximum_statistics\": {\"great\": 1120}}',133.259,18330378,1053970,NULL,'2011-04-04 05:30:46',1301895046,NULL),(1824255306,352674,1,175523,1,1,1,'S',1,0.96882,449,863792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 421}, \"maximum_statistics\": {\"great\": 449}}',133.441,68785046,531050,NULL,'2013-01-12 09:16:02',1357982162,NULL),(1823723049,352674,1,159431,0,1,1,'SH',1,0.960154,389,895205,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 358}, \"maximum_statistics\": {\"great\": 389}}',133.64,64842168,445686,NULL,'2012-11-29 12:44:27',1354193067,NULL),(1820061249,352674,1,36793,1,1,1,'S',1,0.974592,551,845870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 523}, \"maximum_statistics\": {\"great\": 551}}',133.865,36476133,662340,NULL,'2012-01-13 13:18:01',1326460681,NULL),(1822036494,352674,1,127363,0,1,1,'A',1,0.960827,335,805676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 853}, \"maximum_statistics\": {\"great\": 919}}',134.702,51880664,953882,NULL,'2012-07-19 03:58:37',1342670317,NULL),(1818060149,352674,1,69098,0,1,1,'A',1,0.972017,332,833940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 908}, \"maximum_statistics\": {\"great\": 947}}',134.895,21587826,896510,NULL,'2011-06-01 12:02:04',1306929724,NULL),(1823276730,352674,1,66474,0,1,1,'A',1,0.940949,819,788161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 41, \"great\": 840}, \"maximum_statistics\": {\"great\": 906}}',135.345,62132228,976474,NULL,'2012-10-27 14:59:50',1351349990,NULL),(1824439736,352674,1,188456,0,1,1,'X',1,1,252,943127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252}, \"maximum_statistics\": {\"great\": 252, \"legacy_combo_increase\": 1}}',135.411,71473387,336052,NULL,'2013-02-09 10:39:58',1360406398,NULL),(1819966316,352674,1,117942,0,1,1,'A',1,0.980769,239,844612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 352}, \"maximum_statistics\": {\"great\": 364}}',135.763,36064909,370608,NULL,'2012-01-07 09:22:37',1325928157,NULL),(1820155350,352674,1,116470,0,1,1,'S',1,0.976549,597,946331,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 569}, \"maximum_statistics\": {\"great\": 597}}',135.834,36802767,704118,NULL,'2012-01-17 17:02:14',1326819734,NULL),(1828898873,352674,1,291996,0,1,1,'S',1,0.969608,510,873021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 479}, \"maximum_statistics\": {\"great\": 510}}',135.851,102412628,563790,NULL,'2013-12-23 14:58:11',1387810691,NULL),(1820087461,352674,1,70320,0,1,1,'S',1,0.990556,900,918814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 883}, \"maximum_statistics\": {\"great\": 900}}',136.615,36865054,1113830,NULL,'2012-01-18 13:12:15',1326892335,NULL),(1820385267,352674,1,21010,0,1,1,'A',1,0.907912,303,644945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 38, \"great\": 1296}, \"maximum_statistics\": {\"great\": 1542}}',136.673,38312287,1249200,NULL,'2012-02-06 13:55:19',1328536519,NULL),(1820241226,352674,1,93333,0,1,1,'A',1,0.972727,347,851450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 524}, \"maximum_statistics\": {\"great\": 550}}',137.594,37854764,533990,NULL,'2012-01-31 14:35:40',1328020540,NULL),(1823059686,352674,1,129975,0,1,1,'S',1,0.984502,613,970050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 594}, \"maximum_statistics\": {\"great\": 613}}',137.629,60596170,772446,NULL,'2012-10-10 13:28:25',1349875705,NULL),(1821190256,352674,1,149080,0,1,1,'S',1,0.993333,600,935971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 592}, \"maximum_statistics\": {\"great\": 600}}',138.066,45061225,708640,NULL,'2012-05-04 13:39:03',1336138743,NULL),(1818022940,352674,1,61919,0,1,1,'A',1,0.939794,500,747478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 606}, \"maximum_statistics\": {\"great\": 681}}',138.445,21037126,623080,NULL,'2011-05-22 13:25:37',1306070737,NULL),(1819813625,352674,1,116254,1,1,1,'A',1,0.973313,971,849213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 943}, \"maximum_statistics\": {\"great\": 993}}',138.586,34620821,1159296,NULL,'2011-12-17 12:02:54',1324123374,NULL),(1820364594,352674,1,103383,0,1,1,'A',1,0.985561,398,886588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 913}, \"maximum_statistics\": {\"great\": 935}}',139.064,38655559,956706,NULL,'2012-02-11 11:44:10',1328960650,NULL),(1819666132,352674,1,83135,0,1,1,'S',1,0.98642,405,910250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 394}, \"maximum_statistics\": {\"great\": 405}}',139.477,34150515,477690,NULL,'2011-12-10 06:26:23',1323498383,NULL),(1824093834,352674,1,192012,0,1,1,'S',1,0.996094,384,942727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 381}, \"maximum_statistics\": {\"great\": 384}}',139.871,68408615,439090,NULL,'2013-01-07 14:30:27',1357569027,NULL),(1823356138,352674,1,62570,1,1,1,'A',1,0.966135,746,828351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 703}, \"maximum_statistics\": {\"great\": 753}}',140.383,61921268,850900,NULL,'2012-10-25 14:54:03',1351176843,NULL),(1818183392,352674,1,83437,0,1,1,'S',1,0.962162,555,847420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 513}, \"maximum_statistics\": {\"great\": 555}}',140.469,22328232,652456,NULL,'2011-06-13 12:21:17',1307967677,NULL),(1865131852,352674,1,2854265,1,1,1,'B',1,0.872963,200,551041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 36, \"great\": 814, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1043}}',140.768,162723451,689304,NULL,'2021-06-06 08:02:22',1622966542,NULL),(1818205765,352674,1,63602,0,1,1,'A',1,0.923935,307,690059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 427}, \"maximum_statistics\": {\"great\": 493}}',140.769,22321477,382370,NULL,'2011-06-13 10:36:32',1307961392,NULL),(1825262609,352674,1,178489,1,1,1,'S',1,0.989766,684,920700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 670}, \"maximum_statistics\": {\"great\": 684}}',141.129,76277929,827160,NULL,'2013-04-01 13:53:45',1364824425,NULL),(1821650949,352674,1,155640,1,1,1,'S',1,0.957589,448,805236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 410}, \"maximum_statistics\": {\"great\": 448}}',141.267,49571811,539778,NULL,'2012-06-25 14:04:06',1340633046,NULL),(1824183922,352674,1,137912,0,1,1,'A',1,0.982143,405,848376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 515}, \"maximum_statistics\": {\"great\": 532}}',141.297,68693622,502810,NULL,'2013-01-11 12:04:43',1357905883,NULL),(1821712855,352674,1,156455,0,1,1,'S',1,0.973467,848,848418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 803}, \"maximum_statistics\": {\"great\": 848}}',141.794,50611345,994090,NULL,'2012-07-06 09:06:10',1341565570,NULL),(1865071786,352674,1,439066,0,1,1,'B',1,0.89589,476,614056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 339, \"miss\": 99, \"great\": 2141, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 2579, \"legacy_combo_increase\": 3}}',142.532,162724592,2138072,NULL,'2021-06-06 08:56:00',1622969760,NULL),(1864717530,352674,1,2572019,1,1,1,'B',1,0.856241,328,551740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 76, \"great\": 1092, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1426}}',142.735,162166130,1186860,NULL,'2021-05-21 10:54:36',1621594476,NULL),(1819971505,352674,1,69691,0,1,1,'S',1,0.984413,1219,914667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1181}, \"maximum_statistics\": {\"great\": 1219, \"legacy_combo_increase\": 2}}',142.784,36065599,1503394,NULL,'2012-01-07 09:32:09',1325928729,NULL),(1831218633,352674,1,225249,0,1,1,'A',1,0.993892,397,876110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 567, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 573}}',143.012,108997906,530838,NULL,'2014-06-29 08:13:32',1404029612,NULL),(1821705508,352674,1,160570,0,1,1,'S',1,0.992441,463,937828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 456}, \"maximum_statistics\": {\"great\": 463}}',143.628,49075151,510570,NULL,'2012-06-20 11:41:09',1340192469,NULL),(1819704819,352674,1,46003,0,1,1,'S',1,0.969136,405,836649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 380}, \"maximum_statistics\": {\"great\": 405}}',143.811,34152907,482050,NULL,'2011-12-10 07:04:32',1323500672,NULL),(1823558835,352674,1,67264,1,1,1,'A',1,0.952555,233,742030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 499}, \"maximum_statistics\": {\"great\": 548}}',143.875,64416332,607356,NULL,'2012-11-24 05:14:37',1353734077,NULL),(1820173595,352674,1,103398,0,1,1,'A',1,0.98554,646,917390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 645}, \"maximum_statistics\": {\"great\": 657}}',144.204,37855498,736114,NULL,'2012-01-31 14:44:46',1328021086,NULL),(1819874870,352674,1,91663,0,1,1,'S',1,0.983254,418,963256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 404}, \"maximum_statistics\": {\"great\": 418}}',144.219,34479977,479088,NULL,'2011-12-15 12:02:46',1323950566,NULL),(1818154439,352674,1,71893,0,1,1,'A',1,0.992545,509,915814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 926}, \"maximum_statistics\": {\"great\": 939, \"legacy_combo_increase\": 1}}',144.667,22330079,1112044,NULL,'2011-06-13 12:48:20',1307969300,NULL),(1820375783,352674,1,112450,0,1,1,'S',1,0.990023,852,931314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 835}, \"maximum_statistics\": {\"great\": 852}}',144.754,38631606,968330,NULL,'2012-02-11 06:33:14',1328941994,NULL),(1822941939,352674,1,70365,0,1,1,'S',1,0.982283,508,872936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 490}, \"maximum_statistics\": {\"great\": 508}}',145.204,59284730,562450,NULL,'2012-09-26 15:30:27',1348673427,NULL),(1818126395,352674,1,97372,0,1,1,'S',1,0.987245,392,918204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 382}, \"maximum_statistics\": {\"great\": 392}}',145.729,22320274,470610,NULL,'2011-06-13 10:16:53',1307960213,NULL),(1820024470,352674,1,114270,0,1,1,'S',1,0.994667,750,945117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 742}, \"maximum_statistics\": {\"great\": 750}}',145.772,35616390,847660,NULL,'2011-12-31 16:23:20',1325348600,NULL),(1819671036,352674,1,107938,0,1,1,'S',1,0.999411,849,953188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 848}, \"maximum_statistics\": {\"great\": 849}}',145.824,34160240,997400,NULL,'2011-12-10 08:59:37',1323507577,NULL),(1820367330,352674,1,126677,0,1,1,'A',1,0.929696,289,700500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 11, \"great\": 830}, \"maximum_statistics\": {\"great\": 953}}',146.175,39164682,900536,NULL,'2012-02-18 11:53:58',1329566038,NULL),(1823641677,352674,1,101353,1,1,1,'S',1,0.98419,759,872875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 735}, \"maximum_statistics\": {\"great\": 759}}',146.295,65292636,913340,NULL,'2012-12-04 14:30:40',1354631440,NULL),(1819942342,352674,1,36785,1,1,1,'S',1,0.977807,766,855961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 732}, \"maximum_statistics\": {\"great\": 766}}',146.442,35878291,839440,NULL,'2012-01-04 14:53:59',1325688839,NULL),(1822164983,352674,1,159519,0,1,1,'A',1,0.965247,271,797944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 416}, \"maximum_statistics\": {\"great\": 446}}',146.628,53024826,457350,NULL,'2012-07-29 07:11:52',1343545912,NULL),(1828565243,352674,1,133866,0,1,1,'S',1,0.991184,397,931570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 390}, \"maximum_statistics\": {\"great\": 397}}',147.199,100308775,463600,NULL,'2013-12-01 11:38:56',1385897936,NULL),(1819692222,352674,1,57735,0,1,1,'S',1,0.984043,658,865566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 637}, \"maximum_statistics\": {\"great\": 658, \"legacy_combo_increase\": 1}}',147.872,34190715,822120,NULL,'2011-12-10 15:26:18',1323530778,NULL),(1820091564,352674,1,29843,0,1,1,'A',1,0.956785,497,802387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 6, \"great\": 1211}, \"maximum_statistics\": {\"great\": 1319}}',148.402,36865737,1384520,NULL,'2012-01-18 13:20:01',1326892801,NULL),(1820042517,352674,1,75621,0,1,1,'A',1,0.919966,307,701233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 26, \"great\": 514}, \"maximum_statistics\": {\"great\": 581, \"legacy_combo_increase\": 1}}',148.43,37125123,500320,NULL,'2012-01-21 16:14:28',1327162468,NULL),(1824560405,352674,1,153523,0,1,1,'A',1,0.98853,670,903445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 1154}, \"maximum_statistics\": {\"great\": 1177}}',148.613,71873652,1327710,NULL,'2013-02-13 12:10:07',1360757407,NULL),(1820037954,352674,1,126990,0,1,1,'S',1,0.992042,377,927746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 371}, \"maximum_statistics\": {\"great\": 377}}',149.477,35564841,430010,NULL,'2011-12-31 04:46:02',1325306762,NULL),(1818201440,352674,1,99079,0,1,1,'S',1,0.975,900,889181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 855}, \"maximum_statistics\": {\"great\": 900}}',149.847,22531235,1054450,NULL,'2011-06-17 03:39:24',1308281964,NULL),(1827481309,352674,1,172681,1,1,1,'A',1,0.932143,196,670454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 613}, \"maximum_statistics\": {\"great\": 700}}',150.079,93228938,570158,NULL,'2013-09-16 11:37:05',1379331425,NULL),(1821154388,352674,1,116128,1,1,1,'B',1,0.893743,428,641776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 11, \"great\": 678}, \"maximum_statistics\": {\"great\": 847}}',150.563,45135123,709024,NULL,'2012-05-05 09:36:55',1336210615,NULL),(1818031125,352674,1,46300,0,1,1,'A',1,0.933719,444,702396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 686}, \"maximum_statistics\": {\"great\": 777}}',150.619,21535724,658850,NULL,'2011-05-31 11:54:23',1306842863,NULL),(1820330444,352674,1,71408,0,1,1,'A',1,0.985039,519,904856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 1006}, \"maximum_statistics\": {\"great\": 1036}}',151.203,39179121,1139942,NULL,'2012-02-18 14:18:36',1329574716,NULL),(1822142532,352674,1,136041,0,1,1,'S',1,0.986874,419,914076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 408}, \"maximum_statistics\": {\"great\": 419}}',151.253,52937599,468210,NULL,'2012-07-28 12:46:07',1343479567,NULL),(1819700769,352674,1,71107,0,1,1,'S',1,0.997848,697,929877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 694}, \"maximum_statistics\": {\"great\": 697}}',151.299,34241121,907770,NULL,'2011-12-11 08:42:04',1323592924,NULL),(1847779026,352674,1,277009,0,1,1,'B',1,0.810833,307,503804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 42, \"great\": 415, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 600}}',152.684,136110768,461827,NULL,'2018-02-25 15:15:09',1519571709,NULL),(1825511097,352674,1,41044,0,1,1,'B',1,0.862319,136,557365,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 30, \"great\": 380}, \"maximum_statistics\": {\"great\": 483}}',152.826,78596099,324801,NULL,'2013-04-27 13:59:56',1367071196,NULL),(1835457659,352674,1,276709,0,1,1,'B',1,0.819835,200,479170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 40, \"great\": 427, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 605}}',153.392,116766738,355492,NULL,'2015-05-31 08:37:59',1433061479,NULL),(1821704978,352674,1,160326,0,1,1,'A',1,0.978814,391,876193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 457}, \"maximum_statistics\": {\"great\": 472}}',153.637,49076109,499340,NULL,'2012-06-20 11:50:18',1340193018,NULL),(1823751572,352674,1,86954,0,1,1,'S',1,0.995897,975,945065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 967}, \"maximum_statistics\": {\"great\": 975}}',153.724,65625647,1161140,NULL,'2012-12-08 13:25:48',1354973148,NULL),(1823925108,352674,1,125254,1,1,1,'S',1,0.998695,383,954099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 382}, \"maximum_statistics\": {\"great\": 383}}',153.925,67209470,415860,NULL,'2012-12-25 14:35:51',1356446151,NULL),(1820094201,352674,1,16266,0,1,1,'B',1,0.881092,284,571066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 26, \"great\": 808}, \"maximum_statistics\": {\"great\": 1026}}',154.087,37021058,656110,NULL,'2012-01-20 13:14:20',1327065260,NULL),(1820049707,352674,1,83262,0,1,1,'S',1,0.997333,375,950182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 373}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',154.096,36851833,432100,NULL,'2012-01-18 10:33:24',1326882804,NULL),(1820403469,352674,1,91321,0,1,1,'A',1,0.978,405,919191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 479}, \"maximum_statistics\": {\"great\": 500}}',154.196,39170246,579027,NULL,'2012-02-18 12:47:40',1329569260,NULL),(1819660026,352674,1,100304,0,1,1,'S',1,0.999522,1045,1013423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1044}, \"maximum_statistics\": {\"great\": 1045}}',154.248,34225973,1352934,NULL,'2011-12-11 04:58:32',1323579512,NULL),(1818240388,352674,1,96836,0,1,1,'S',1,0.973552,397,882218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 376}, \"maximum_statistics\": {\"great\": 397}}',154.255,22102621,442100,NULL,'2011-06-10 06:41:24',1307688084,NULL),(1824647253,352674,1,203304,0,1,1,'A',1,0.985236,493,912902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 498}, \"maximum_statistics\": {\"great\": 508}}',154.484,72375639,564510,NULL,'2013-02-18 12:18:39',1361189919,NULL),(1823255600,352674,1,172359,0,1,1,'A',1,0.988759,707,916270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 1003}, \"maximum_statistics\": {\"great\": 1023}}',154.634,62627636,1091420,NULL,'2012-11-02 15:05:41',1351868741,NULL),(1819773971,352674,1,82404,0,1,1,'S',1,0.988349,1030,917872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1006}, \"maximum_statistics\": {\"great\": 1030, \"legacy_combo_increase\": 2}}',154.666,33757657,1305660,NULL,'2011-12-03 14:59:15',1322924355,NULL),(1818503510,352674,1,105127,0,1,1,'S',1,0.975035,721,934590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 685}, \"maximum_statistics\": {\"great\": 721, \"legacy_combo_increase\": 1}}',155.104,24417551,936198,NULL,'2011-07-15 03:47:12',1310701632,NULL),(1824542227,352674,1,111680,1,1,1,'B',1,0.852995,785,547103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 78, \"great\": 844}, \"maximum_statistics\": {\"great\": 1085}}',155.174,71654174,926922,NULL,'2013-02-11 04:59:06',1360558746,NULL),(1822197606,352674,1,128780,1,1,1,'A',1,0.922518,736,734451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 3, \"great\": 701}, \"maximum_statistics\": {\"great\": 826}}',155.8,52876572,898080,NULL,'2012-07-28 03:02:33',1343444553,NULL),(1820584465,352674,1,73699,0,1,1,'A',1,0.910765,234,634995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 18, \"great\": 598}, \"maximum_statistics\": {\"great\": 706}}',155.931,40727040,589042,NULL,'2012-03-10 12:18:24',1331381904,NULL),(1818173757,352674,1,57190,0,1,1,'S',1,0.993164,512,926291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 505}, \"maximum_statistics\": {\"great\": 512}}',156.23,22322302,607430,NULL,'2011-06-13 10:48:31',1307962111,NULL),(1819863294,352674,1,104683,0,1,1,'S',1,0.977801,473,895847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 452}, \"maximum_statistics\": {\"great\": 473}}',156.372,35151450,546950,NULL,'2011-12-25 05:52:40',1324792360,NULL),(1821994140,352674,1,112035,1,1,1,'A',1,0.971528,508,863412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 680}, \"maximum_statistics\": {\"great\": 720}}',156.784,51879864,782884,NULL,'2012-07-19 03:45:55',1342669555,NULL),(1822612420,352674,1,131709,0,1,1,'A',1,0.978774,242,856020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 408}, \"maximum_statistics\": {\"great\": 424}}',157.139,57087176,454506,NULL,'2012-09-03 12:51:57',1346676717,NULL),(1818657033,352674,1,58664,0,1,1,'A',1,0.965966,849,847312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 933}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',157.914,26202836,1150916,NULL,'2011-08-10 03:38:18',1312947498,NULL),(1822148889,352674,1,136203,0,1,1,'S',1,0.9975,400,1000918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 398}, \"maximum_statistics\": {\"great\": 400}}',158.178,53293328,482754,NULL,'2012-07-31 14:13:27',1343744007,NULL),(1819776776,352674,1,67856,0,1,1,'S',1,0.991486,646,889537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 635}, \"maximum_statistics\": {\"great\": 646, \"legacy_combo_increase\": 1}}',158.324,33505698,779200,NULL,'2011-11-29 12:14:51',1322568891,NULL),(1822793162,352674,1,136419,0,1,1,'A',1,0.959936,530,819639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 863}, \"maximum_statistics\": {\"great\": 936}}',158.442,57849747,1020690,NULL,'2012-09-11 13:39:28',1347370768,NULL),(1823576778,352674,1,47421,0,1,1,'A',1,0.942005,679,748774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 33, \"great\": 818}, \"maximum_statistics\": {\"great\": 888, \"legacy_combo_increase\": 1}}',158.958,63894376,951580,NULL,'2012-11-17 14:52:24',1353163944,NULL),(1822216989,352674,1,132958,0,1,1,'S',1,0.981941,443,960206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 427}, \"maximum_statistics\": {\"great\": 443}}',158.98,53055577,489564,NULL,'2012-07-29 12:23:22',1343564602,NULL),(1823140671,352674,1,114449,0,1,1,'S',1,0.989111,551,925806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 539}, \"maximum_statistics\": {\"great\": 551}}',159.374,60915783,634840,NULL,'2012-10-14 03:24:44',1350185084,NULL),(1828386355,352674,1,101234,0,1,1,'A',1,0.958265,272,782316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 31, \"great\": 1151}, \"maximum_statistics\": {\"great\": 1222}}',159.623,99081328,1100800,NULL,'2013-11-17 12:27:15',1384691235,NULL),(1820099691,352674,1,113587,0,1,1,'S',1,0.978043,797,893150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 762}, \"maximum_statistics\": {\"great\": 797}}',159.74,36558416,971080,NULL,'2012-01-14 12:12:28',1326543148,NULL),(1864653778,352674,1,1772049,0,1,1,'A',1,0.959552,418,805109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 953, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1026}}',160.35,162200166,966798,NULL,'2021-05-22 07:57:56',1621670276,NULL),(1820253613,352674,1,57436,0,1,1,'A',1,0.95272,154,721559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 706}, \"maximum_statistics\": {\"great\": 772}}',160.572,37853201,609264,NULL,'2012-01-31 14:15:18',1328019318,NULL),(1821861426,352674,1,151729,0,1,1,'S',1,0.989822,393,926534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 385}, \"maximum_statistics\": {\"great\": 393}}',160.941,51778405,431830,NULL,'2012-07-18 03:15:25',1342581325,NULL),(1820207695,352674,1,112735,0,1,1,'A',1,0.935088,271,695461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 42, \"great\": 1034}, \"maximum_statistics\": {\"great\": 1140}}',160.945,37816096,906446,NULL,'2012-01-31 04:33:42',1327984422,NULL),(1826623760,352674,1,243913,0,1,1,'A',1,0.985801,461,897597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 480}, \"maximum_statistics\": {\"great\": 493}}',161.132,86413018,570682,NULL,'2013-07-13 04:09:50',1373688590,NULL),(1819733655,352674,1,123151,0,1,1,'S',1,0.989336,422,923192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 413}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',161.214,34159054,482760,NULL,'2011-12-10 08:41:59',1323506519,NULL),(1825491620,352674,1,214942,0,1,1,'A',1,0.988608,266,892057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 387}, \"maximum_statistics\": {\"great\": 395}}',161.907,79003500,405154,NULL,'2013-05-01 15:00:07',1367420407,NULL),(1820700976,352674,1,123031,0,1,1,'A',1,0.964286,595,841025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 620}, \"maximum_statistics\": {\"great\": 658}}',162.122,41423636,733866,NULL,'2012-03-19 13:57:36',1332165456,NULL),(1820139649,352674,1,65952,0,1,1,'S',1,0.983984,999,913503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 967}, \"maximum_statistics\": {\"great\": 999}}',162.289,36802557,1115530,NULL,'2012-01-17 16:57:40',1326819460,NULL),(1820005856,352674,1,32634,0,1,1,'S',1,0.996683,603,947506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 599}, \"maximum_statistics\": {\"great\": 603, \"legacy_combo_increase\": 1}}',162.382,35382627,727982,NULL,'2011-12-28 14:34:14',1325082854,NULL),(1858693686,352674,1,70806,1,1,1,'S',1,0.985426,446,908353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 433, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 446}}',162.4,152973775,553090,NULL,'2020-07-24 16:05:36',1595606736,NULL),(1819552221,352674,1,113810,0,1,1,'S',1,0.994942,692,934836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 685}, \"maximum_statistics\": {\"great\": 692}}',162.738,32694126,829190,NULL,'2011-11-16 12:16:05',1321445765,NULL),(1819661105,352674,1,24540,1,1,1,'A',1,0.949878,350,774145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 370}, \"maximum_statistics\": {\"great\": 409}}',162.791,34160627,436010,NULL,'2011-12-10 09:04:48',1323507888,NULL),(1820069216,352674,1,90894,0,1,1,'S',1,0.990672,536,925404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 526}, \"maximum_statistics\": {\"great\": 536}}',162.83,36775994,624300,NULL,'2012-01-17 11:04:12',1326798252,NULL),(1824369332,352674,1,100852,0,1,1,'A',1,0.966457,261,833638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 448}, \"maximum_statistics\": {\"great\": 477}}',162.851,69696084,463478,NULL,'2013-01-22 07:59:37',1358841577,NULL),(1825126604,352674,1,176238,1,1,1,'A',1,0.957031,477,792674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 473}, \"maximum_statistics\": {\"great\": 512}}',163.029,75688213,557890,NULL,'2013-03-26 13:47:25',1364305645,NULL),(1820000985,352674,1,85627,0,1,1,'A',1,0.986438,549,913562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 541}, \"maximum_statistics\": {\"great\": 553}}',163.171,35815116,615090,NULL,'2012-01-03 14:36:23',1325601383,NULL),(1835294299,352674,1,70678,0,1,1,'S',1,0.988248,468,924126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 457, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 468}}',163.277,116628708,542780,NULL,'2015-05-24 06:18:36',1432448316,NULL),(1818590188,352674,1,98596,0,1,1,'A',1,0.970617,748,861370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 969}, \"maximum_statistics\": {\"great\": 1021, \"legacy_combo_increase\": 1}}',163.38,24766896,1162456,NULL,'2011-07-20 06:39:41',1311143981,NULL),(1824336432,352674,1,139446,0,1,1,'A',1,0.938382,534,725695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 34, \"great\": 1215}, \"maximum_statistics\": {\"great\": 1347}}',163.866,69991563,1261240,NULL,'2013-01-25 13:18:17',1359119897,NULL),(1817749772,352674,1,42361,0,1,1,'A',1,0.910265,940,673468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 9, \"great\": 1184}, \"maximum_statistics\": {\"great\": 1432}}',164.239,19213662,1537808,NULL,'2011-04-20 13:43:55',1303307035,NULL),(1829766965,352674,1,153018,0,1,1,'S',1,0.995349,430,942092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 426}, \"maximum_statistics\": {\"great\": 430}}',164.462,106389340,476360,NULL,'2014-02-28 09:16:21',1393578981,NULL),(1820314421,352674,1,134839,0,1,1,'S',1,0.986542,483,922266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 470}, \"maximum_statistics\": {\"great\": 483}}',164.521,38441536,517890,NULL,'2012-02-08 12:13:59',1328703239,NULL),(1823846203,352674,1,182425,0,1,1,'A',1,0.963616,347,774660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 854}, \"maximum_statistics\": {\"great\": 907}}',164.555,66159117,877870,NULL,'2012-12-14 15:14:00',1355498040,NULL),(1820543235,352674,1,135512,0,1,1,'A',1,0.966488,393,810531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 704}, \"maximum_statistics\": {\"great\": 746}}',164.967,39405249,700268,NULL,'2012-02-21 14:52:13',1329835933,NULL),(1829184022,352674,1,39514,1,1,1,'S',1,0.983461,393,905956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 380}, \"maximum_statistics\": {\"great\": 393}}',165.157,104521789,486250,NULL,'2014-01-15 14:44:31',1389797071,NULL),(1818128088,352674,1,49881,0,1,1,'A',1,0.987825,608,923629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 605}, \"maximum_statistics\": {\"great\": 616}}',165.51,21992748,724780,NULL,'2011-06-08 06:17:25',1307513845,NULL),(1823310447,352674,1,168684,0,1,1,'S',1,0.997418,581,952459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 578}, \"maximum_statistics\": {\"great\": 581}}',165.694,62630391,654720,NULL,'2012-11-02 15:34:13',1351870453,NULL),(1825402316,352674,1,95495,1,1,1,'S',1,0.992255,581,926542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 572}, \"maximum_statistics\": {\"great\": 581}}',166.642,77715452,720620,NULL,'2013-04-17 15:36:49',1366213009,NULL),(1819930743,352674,1,94471,0,1,1,'S',1,0.989619,867,979092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 849}, \"maximum_statistics\": {\"great\": 867}}',167.266,36067460,1082388,NULL,'2012-01-07 10:01:22',1325930482,NULL),(1821768310,352674,1,123891,0,1,1,'S',1,0.993088,434,975579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 428}, \"maximum_statistics\": {\"great\": 434}}',167.42,49819403,551418,NULL,'2012-06-28 12:28:43',1340886523,NULL),(1828698248,352674,1,238439,0,1,1,'S',1,0.995381,433,946636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 429}, \"maximum_statistics\": {\"great\": 433}}',167.437,100714058,479660,NULL,'2013-12-06 12:35:36',1386333336,NULL),(1820402121,352674,1,133442,0,1,1,'S',1,0.973306,487,937188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 461}, \"maximum_statistics\": {\"great\": 487}}',167.528,38623999,553470,NULL,'2012-02-11 04:44:12',1328935452,NULL),(1817674614,352674,1,82298,0,1,1,'S',1,0.969632,1169,872423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1098}, \"maximum_statistics\": {\"great\": 1169}}',167.656,18700285,1318270,NULL,'2011-04-10 12:51:05',1302439865,NULL),(1824249006,352674,1,120196,1,1,1,'S',1,0.977541,423,887070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 404}, \"maximum_statistics\": {\"great\": 423}}',167.827,68784054,524420,NULL,'2013-01-12 09:04:51',1357981491,NULL),(1824716243,352674,1,149890,0,1,1,'A',1,0.947947,559,738206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 46, \"great\": 1595}, \"maximum_statistics\": {\"great\": 1729}}',168.007,72836460,1413118,NULL,'2013-02-23 11:22:59',1361618579,NULL),(1819903405,352674,1,86688,0,1,1,'S',1,0.989116,735,973564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 719}, \"maximum_statistics\": {\"great\": 735}}',168.207,34478212,976122,NULL,'2011-12-15 11:38:40',1323949120,NULL),(1835005036,352674,1,220928,0,1,1,'A',1,0.944874,279,805009,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 467, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 517}}',168.279,116074963,506407,NULL,'2015-04-26 16:19:56',1430065196,NULL),(1820158748,352674,1,102371,1,1,1,'S',1,0.978186,871,942459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 833}, \"maximum_statistics\": {\"great\": 871}}',168.459,36611516,1066962,NULL,'2012-01-15 04:41:15',1326602475,NULL),(1820483762,352674,1,73753,0,1,1,'S',1,0.992941,425,939282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 419}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 2}}',168.463,39906108,533940,NULL,'2012-02-28 04:29:24',1330403364,NULL),(1829303612,352674,1,174461,0,1,1,'S',1,0.994305,439,938626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 434}, \"maximum_statistics\": {\"great\": 439}}',168.54,105788749,514780,NULL,'2014-01-30 11:52:11',1391082731,NULL),(1819498524,352674,1,73331,0,1,1,'S',1,0.979945,723,954490,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 694}, \"maximum_statistics\": {\"great\": 723}}',168.945,31274889,862854,NULL,'2011-10-25 15:33:36',1319556816,NULL),(1824646185,352674,1,168164,1,1,1,'S',1,0.970894,481,835563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 453}, \"maximum_statistics\": {\"great\": 481}}',169.364,71963116,541240,NULL,'2013-02-14 11:12:18',1360840338,NULL),(1820679469,352674,1,132624,0,1,1,'S',1,0.996078,255,942453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 253}, \"maximum_statistics\": {\"great\": 255}}',169.738,41360663,288628,NULL,'2012-03-18 15:00:02',1332082802,NULL),(1831605531,352674,1,317335,0,1,1,'A',1,0.974587,221,822877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 756, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 787}}',169.985,109561782,717210,NULL,'2014-07-23 17:04:49',1406135089,NULL),(1843977154,352674,1,159316,1,1,1,'A',1,0.937788,569,755879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 13, \"great\": 773, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 868}}',170.073,130256019,929640,NULL,'2017-04-22 14:44:41',1492872281,NULL),(1824023548,352674,1,105003,0,1,1,'A',1,0.970865,304,804718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 1016}, \"maximum_statistics\": {\"great\": 1064}}',170.098,67861185,982490,NULL,'2013-01-01 09:07:57',1357031277,NULL),(1828871824,352674,1,249265,0,1,1,'S',1,0.99637,1102,949738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1094}, \"maximum_statistics\": {\"great\": 1102}}',170.107,101733032,1288100,NULL,'2013-12-16 15:27:12',1387207632,NULL),(1817829318,352674,1,33570,0,1,1,'A',1,0.956757,444,788908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 855}, \"maximum_statistics\": {\"great\": 925, \"legacy_combo_increase\": 1}}',170.563,19214168,920900,NULL,'2011-04-20 13:50:02',1303307402,NULL),(1819671625,352674,1,25878,0,1,1,'S',1,0.966087,575,830030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 536}, \"maximum_statistics\": {\"great\": 575}}',170.672,34160840,620270,NULL,'2011-12-10 09:07:31',1323508051,NULL),(1820343956,352674,1,87532,0,1,1,'S',1,0.999378,804,908455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 803}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 1}}',171.024,38654384,818502,NULL,'2012-02-11 11:30:34',1328959834,NULL),(1820037326,352674,1,126489,0,1,1,'S',1,0.993234,739,988203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 729}, \"maximum_statistics\": {\"great\": 739}}',171.055,36069549,935003,NULL,'2012-01-07 10:32:56',1325932376,NULL),(1823706294,352674,1,186452,0,1,1,'S',1,0.997653,639,949360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 636}, \"maximum_statistics\": {\"great\": 639}}',171.211,65527385,729650,NULL,'2012-12-07 14:30:24',1354890624,NULL),(1819840286,352674,1,89492,0,1,1,'S',1,0.97205,483,928084,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 456}, \"maximum_statistics\": {\"great\": 483}}',171.291,34700737,517110,NULL,'2011-12-18 11:27:34',1324207654,NULL),(1819735456,352674,1,123232,0,1,1,'A',1,0.954023,503,791242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 477}, \"maximum_statistics\": {\"great\": 522}}',172.454,34181848,557850,NULL,'2011-12-10 13:33:59',1323524039,NULL),(1835382256,352674,1,625821,0,1,1,'A',1,0.94702,191,782243,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 414, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 453}}',172.467,116628771,380076,NULL,'2015-05-24 06:22:17',1432448537,NULL),(1820364984,352674,1,88860,0,1,1,'A',1,0.956829,501,801627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 588}, \"maximum_statistics\": {\"great\": 637}}',172.794,39140286,628910,NULL,'2012-02-18 06:48:55',1329547735,NULL),(1823172430,352674,1,149976,0,1,1,'A',1,0.9926,821,927604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 1401}, \"maximum_statistics\": {\"great\": 1419}}',172.901,60874299,1670900,NULL,'2012-10-13 15:19:05',1350141545,NULL),(1819534590,352674,1,49499,0,1,1,'A',1,0.953704,855,775153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 7, \"great\": 987}, \"maximum_statistics\": {\"great\": 1080}}',173.21,33131113,1025621,NULL,'2011-11-23 12:23:53',1322051033,NULL),(1864897173,352674,1,121335,0,1,1,'B',1,0.843243,163,524859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 34, \"great\": 542, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 740}}',173.891,162657909,504238,NULL,'2021-06-04 11:24:22',1622805862,NULL),(1822859220,352674,1,176114,0,1,1,'A',1,0.904561,384,666185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 6, \"great\": 485}, \"maximum_statistics\": {\"great\": 592}}',174.044,58005980,491778,NULL,'2012-09-13 12:21:43',1347538903,NULL),(1831320296,352674,1,127524,0,1,1,'A',1,0.975352,300,837777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 14, \"great\": 689, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 710}}',174.097,109138511,788542,NULL,'2014-07-05 13:40:29',1404567629,NULL),(1824105643,352674,1,171256,1,1,1,'A',1,0.937173,340,697864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 22, \"great\": 1024}, \"maximum_statistics\": {\"great\": 1146}}',174.389,67867440,932100,NULL,'2013-01-01 10:35:52',1357036552,NULL),(1818437452,352674,1,84921,0,1,1,'S',1,0.983299,479,964720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 463}, \"maximum_statistics\": {\"great\": 479}}',174.535,24417239,550986,NULL,'2011-07-15 03:40:09',1310701209,NULL),(1821833841,352674,1,162917,0,1,1,'S',1,0.99295,922,937787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 909}, \"maximum_statistics\": {\"great\": 922}}',175.097,50610379,1085970,NULL,'2012-07-06 08:55:10',1341564910,NULL),(1828953178,352674,1,76987,0,1,1,'S',1,0.997837,1156,945243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1151}, \"maximum_statistics\": {\"great\": 1156}}',175.54,103183983,1460510,NULL,'2013-12-31 14:11:39',1388499099,NULL),(1820507055,352674,1,122001,0,1,1,'S',1,0.99084,655,932669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 643}, \"maximum_statistics\": {\"great\": 655}}',175.838,39908947,775620,NULL,'2012-02-28 05:22:16',1330406536,NULL),(1820338588,352674,1,80018,0,1,1,'A',1,0.992399,808,917004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 1171}, \"maximum_statistics\": {\"great\": 1184}}',176.089,39139613,1291822,NULL,'2012-02-18 06:39:45',1329547185,NULL),(1818117666,352674,1,92525,0,1,1,'A',1,0.952846,599,808606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 11, \"great\": 1077}, \"maximum_statistics\": {\"great\": 1177}}',176.916,21014168,1197930,NULL,'2011-05-22 07:38:41',1306049921,NULL),(1824386003,352674,1,143871,0,1,1,'B',1,0.857143,171,587547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 24, \"great\": 409}, \"maximum_statistics\": {\"great\": 539}}',177.1,69698401,417269,NULL,'2013-01-22 08:33:49',1358843629,NULL),(1820138136,352674,1,80989,0,1,1,'A',1,0.983333,478,873871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 672}, \"maximum_statistics\": {\"great\": 690}}',177.595,37096153,710510,NULL,'2012-01-21 10:10:48',1327140648,NULL),(1825037928,352674,1,70021,1,1,1,'A',1,0.933333,307,688657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 502}, \"maximum_statistics\": {\"great\": 570}}',177.67,75859912,512640,NULL,'2013-03-28 12:26:36',1364473596,NULL),(1822687382,352674,1,166840,0,1,1,'A',1,0.961468,228,850653,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 507}, \"maximum_statistics\": {\"great\": 545}}',177.751,57094581,543482,NULL,'2012-09-03 14:01:46',1346680906,NULL),(1833678049,352674,1,131382,0,1,1,'S',1,0.992641,1155,936093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1138, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1155}}',177.857,113175435,1346920,NULL,'2015-01-11 15:30:15',1420990215,NULL),(1823550273,352674,1,177735,1,1,1,'A',1,0.974516,539,872005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 936}, \"maximum_statistics\": {\"great\": 981}}',178.186,63707005,1136760,NULL,'2012-11-15 14:18:41',1352989121,NULL),(1824430993,352674,1,178967,0,1,1,'A',1,0.940028,546,723617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 31, \"great\": 1271}, \"maximum_statistics\": {\"great\": 1409}}',178.203,70578199,1359742,NULL,'2013-01-31 14:15:15',1359641715,NULL),(1820387430,352674,1,66610,0,1,1,'S',1,0.991584,1307,935515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1285}, \"maximum_statistics\": {\"great\": 1307, \"legacy_combo_increase\": 2}}',178.203,39177774,1660316,NULL,'2012-02-18 14:05:23',1329573923,NULL),(1831850817,352674,1,180888,1,1,1,'S',1,0.980208,480,861259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 461, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 480}}',178.325,109977393,581850,NULL,'2014-08-10 14:45:20',1407681920,NULL),(1820973600,352674,1,138683,0,1,1,'A',1,0.958484,420,823323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 764}, \"maximum_statistics\": {\"great\": 831}}',178.699,43754851,927918,NULL,'2012-04-18 07:08:54',1334732934,NULL),(1864568083,352674,1,2208491,1,1,1,'B',1,0.837372,266,495971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 36, \"great\": 760, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1073}}',178.774,162061667,773672,NULL,'2021-05-18 09:40:05',1621330805,NULL),(1829478394,352674,1,82117,0,1,1,'B',1,0.841492,166,502821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 294, \"miss\": 57, \"great\": 936}, \"maximum_statistics\": {\"great\": 1287}}',179.175,105837776,728775,NULL,'2014-02-01 16:01:37',1391270497,NULL),(1819701277,352674,1,96268,0,1,1,'S',1,0.952439,410,796088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 371}, \"maximum_statistics\": {\"great\": 410}}',179.197,33810294,423130,NULL,'2011-12-04 08:41:47',1322988107,NULL),(1823871128,352674,1,100260,0,1,1,'A',1,0.972202,975,867447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 27, \"great\": 1335}, \"maximum_statistics\": {\"great\": 1385}}',179.215,65741227,1508120,NULL,'2012-12-09 14:16:53',1355062613,NULL),(1818241324,352674,1,102168,0,1,1,'A',1,0.966981,253,813707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 499}, \"maximum_statistics\": {\"great\": 530}}',179.447,22328408,493070,NULL,'2011-06-13 12:23:54',1307967834,NULL),(1820391698,352674,1,137020,0,1,1,'S',1,0.99895,476,955639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 475}, \"maximum_statistics\": {\"great\": 476}}',179.67,38645678,524870,NULL,'2012-02-11 09:44:17',1328953457,NULL),(1824107781,352674,1,193835,1,1,1,'S',1,0.98668,488,913875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 475}, \"maximum_statistics\": {\"great\": 488}}',179.809,68408852,578300,NULL,'2013-01-07 14:33:34',1357569214,NULL),(1824416457,352674,1,93280,0,1,1,'A',1,0.993767,492,923636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 714}, \"maximum_statistics\": {\"great\": 722}}',180.001,70755350,829960,NULL,'2013-02-02 07:58:28',1359791908,NULL),(1825144881,352674,1,79533,1,1,1,'S',1,0.99591,489,997444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 485}, \"maximum_statistics\": {\"great\": 489}}',180.594,75685876,589296,NULL,'2013-03-26 13:24:38',1364304278,NULL),(1820167475,352674,1,132499,0,1,1,'A',1,0.988718,677,909703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 1084}, \"maximum_statistics\": {\"great\": 1108}}',180.788,36620995,1274636,NULL,'2012-01-15 07:10:24',1326611424,NULL),(1819687862,352674,1,89908,0,1,1,'A',1,0.965784,264,844462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 423}, \"maximum_statistics\": {\"great\": 453}}',180.819,33756611,471618,NULL,'2011-12-03 14:47:01',1322923621,NULL),(1817750693,352674,1,29360,0,1,1,'S',1,0.979085,765,900251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 733}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',180.941,19213929,945428,NULL,'2011-04-20 13:47:02',1303307222,NULL),(1825876775,352674,1,189559,1,1,1,'A',1,0.970402,293,848122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 446}, \"maximum_statistics\": {\"great\": 473}}',181.012,81266647,425700,NULL,'2013-05-24 14:58:18',1369407498,NULL),(1831689249,352674,1,125611,0,1,1,'S',1,0.99941,848,958305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 847, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 848}}',181.276,109561704,981200,NULL,'2014-07-23 16:59:46',1406134786,NULL),(1820677568,352674,1,127081,0,1,1,'S',1,0.998851,435,1006767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 434}, \"maximum_statistics\": {\"great\": 435}}',181.564,41028725,529842,NULL,'2012-03-14 14:23:38',1331735018,NULL),(1820807428,352674,1,77021,0,1,1,'S',1,0.980874,549,864829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 528}, \"maximum_statistics\": {\"great\": 549}}',182.023,42008782,706650,NULL,'2012-03-27 12:17:27',1332850647,NULL),(1835744061,352674,1,114635,0,1,1,'A',1,0.949268,890,796798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 3, \"great\": 924, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1025}}',182.193,117158175,1057426,NULL,'2015-06-20 17:33:10',1434821590,NULL),(1823055774,352674,1,163362,0,1,1,'S',1,0.993028,502,931458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 495}, \"maximum_statistics\": {\"great\": 502}}',182.491,60522832,577590,NULL,'2012-10-09 14:19:25',1349792365,NULL),(1816927796,352674,1,60790,0,1,1,'S',1,0.962963,999,854590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 925}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',182.603,13346459,1250896,NULL,'2010-12-20 07:23:17',1292829797,NULL),(1831628198,352674,1,180179,0,1,1,'S',1,0.996094,1152,944763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1143, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1152}}',182.657,109651569,1429060,NULL,'2014-07-27 13:01:10',1406466070,NULL),(1817534245,352674,1,67051,0,1,1,'S',1,0.979077,693,901324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 664}, \"maximum_statistics\": {\"great\": 693}}',182.783,17147712,802620,NULL,'2011-03-13 04:12:03',1299989523,NULL),(1821258963,352674,1,144766,0,1,1,'S',1,0.980477,461,895705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 443}, \"maximum_statistics\": {\"great\": 461}}',182.991,45941378,554590,NULL,'2012-05-15 14:29:07',1337092147,NULL),(1819813815,352674,1,87862,0,1,1,'A',1,0.985981,532,973312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 521}, \"maximum_statistics\": {\"great\": 535}}',183.068,35146060,620472,NULL,'2011-12-25 04:20:03',1324786803,NULL),(1819907181,352674,1,118668,0,1,1,'A',1,0.928197,503,724415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 23, \"great\": 1329}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',183.317,34605028,1495706,NULL,'2011-12-17 08:35:03',1324110903,NULL),(1823803530,352674,1,145772,0,1,1,'A',1,0.965866,338,819446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 748}, \"maximum_statistics\": {\"great\": 791}}',183.402,66253152,790390,NULL,'2012-12-15 12:36:02',1355574962,NULL),(1835407731,352674,1,93266,1,1,1,'A',1,0.947652,1035,783398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 46, \"great\": 1705, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1853, \"legacy_combo_increase\": 1}}',183.458,116614803,1913974,NULL,'2015-05-23 15:08:04',1432393684,NULL),(1819915258,352674,1,107806,0,1,1,'S',1,0.998801,834,955255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 832}, \"maximum_statistics\": {\"great\": 834}}',183.515,36139473,960230,NULL,'2012-01-08 07:37:35',1326008255,NULL),(1821816952,352674,1,77238,0,1,1,'A',1,0.97998,633,888667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 961}, \"maximum_statistics\": {\"great\": 999}}',183.749,50611693,1091898,NULL,'2012-07-06 09:10:01',1341565801,NULL),(1822282420,352674,1,151896,0,1,1,'A',1,0.974347,701,891715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 1060}, \"maximum_statistics\": {\"great\": 1111}}',184.012,54637604,1122773,NULL,'2012-08-11 15:34:44',1344699284,NULL),(1820067479,352674,1,124525,0,1,1,'S',1,0.99187,492,925161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 484}, \"maximum_statistics\": {\"great\": 492}}',184.313,37080988,575150,NULL,'2012-01-21 07:10:51',1327129851,NULL),(1818082423,352674,1,75296,0,1,1,'A',1,0.96828,930,807030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 1441}, \"maximum_statistics\": {\"great\": 1529}}',184.678,21538061,1334136,NULL,'2011-05-31 12:31:59',1306845119,NULL),(1819962239,352674,1,102966,0,1,1,'A',1,0.972509,319,860758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 558}, \"maximum_statistics\": {\"great\": 582}}',184.718,35928475,584730,NULL,'2012-01-05 11:34:56',1325763296,NULL),(1817999598,352674,1,93219,0,1,1,'S',1,0.994863,1168,932132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1156}, \"maximum_statistics\": {\"great\": 1168}}',184.776,21447235,1482530,NULL,'2011-05-29 14:36:27',1306679787,NULL),(1865039276,352674,1,128116,0,1,1,'B',1,0.863474,257,581570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 56, \"great\": 868, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1117}}',184.862,162669725,801621,NULL,'2021-06-04 18:11:37',1622830297,NULL),(1865390668,352674,1,104401,0,1,1,'A',1,0.90146,387,647969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 36, \"great\": 696, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 822}}',185.086,163417108,580325,NULL,'2021-06-28 08:09:21',1624867761,NULL),(1821576254,352674,1,158823,0,1,1,'S',1,0.988484,521,927752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 509}, \"maximum_statistics\": {\"great\": 521}}',185.176,48497301,596078,NULL,'2012-06-14 12:57:57',1339678677,NULL),(1820191580,352674,1,83624,0,1,1,'S',1,0.99721,896,951809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 891}, \"maximum_statistics\": {\"great\": 896, \"legacy_combo_increase\": 1}}',185.266,37856267,1106686,NULL,'2012-01-31 14:54:13',1328021653,NULL),(1819554546,352674,1,113879,0,1,1,'S',1,0.996825,630,949070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 626}, \"maximum_statistics\": {\"great\": 630}}',185.583,32540900,743810,NULL,'2011-11-13 14:53:36',1321196016,NULL),(1822081672,352674,1,150050,0,1,1,'S',1,0.982944,557,905807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 538}, \"maximum_statistics\": {\"great\": 557}}',185.794,52759671,607730,NULL,'2012-07-27 04:48:44',1343364524,NULL),(1819911404,352674,1,121392,0,1,1,'S',1,0.998894,452,953307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 451}, \"maximum_statistics\": {\"great\": 452}}',185.88,35176171,502470,NULL,'2011-12-25 12:14:45',1324815285,NULL),(1823071951,352674,1,70444,0,1,1,'S',1,0.991071,504,942027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 495}, \"maximum_statistics\": {\"great\": 504}}',185.915,60600749,644208,NULL,'2012-10-10 14:15:16',1349878516,NULL),(1821479535,352674,1,128908,0,1,1,'S',1,0.988216,594,926448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 580}, \"maximum_statistics\": {\"great\": 594}}',186.208,47849942,689410,NULL,'2012-06-07 12:20:37',1339071637,NULL),(1847692594,352674,1,126763,0,1,1,'B',1,0.841076,345,554430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 72, \"great\": 909, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1227}}',186.353,136017660,861334,NULL,'2018-02-20 18:23:47',1519151027,NULL),(1820193962,352674,1,90672,0,1,1,'S',1,0.975186,403,940284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 383}, \"maximum_statistics\": {\"great\": 403, \"legacy_combo_increase\": 1}}',186.367,37852094,478260,NULL,'2012-01-31 13:59:29',1328018369,NULL),(1823521003,352674,1,63993,1,1,1,'S',1,0.991294,804,931118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 790}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 1}}',186.784,63893083,960560,NULL,'2012-11-17 14:40:24',1353163224,NULL),(1832306261,352674,1,432559,1,1,1,'S',1,0.984429,578,917410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 560, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 578}}',187.107,110527794,639220,NULL,'2014-09-05 03:22:14',1409887334,NULL),(1824579967,352674,1,100178,0,1,1,'S',1,0.996301,811,949305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 805}, \"maximum_statistics\": {\"great\": 811}}',187.12,71832248,1019480,NULL,'2013-02-13 02:25:41',1360722341,NULL),(1831176818,352674,1,181097,1,1,1,'S',1,0.96846,539,833087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 505, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 539}}',187.131,108713021,633250,NULL,'2014-06-16 05:49:46',1402897786,NULL),(1820618616,352674,1,75252,0,1,1,'S',1,0.985485,999,880200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 970}, \"maximum_statistics\": {\"great\": 999}}',187.83,40832407,1178790,NULL,'2012-03-11 14:31:19',1331476279,NULL),(1825337310,352674,1,185166,0,1,1,'S',1,0.997585,414,1003650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 412}, \"maximum_statistics\": {\"great\": 414}}',188,77467426,480792,NULL,'2013-04-14 10:57:14',1365937034,NULL),(1817494204,352674,1,82722,0,1,1,'A',1,0.975817,703,868246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 736}, \"maximum_statistics\": {\"great\": 765}}',188.04,17260289,847092,NULL,'2011-03-15 10:52:35',1300186355,NULL),(1824093606,352674,1,97949,0,1,1,'A',1,0.933068,381,759486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 43, \"great\": 2217}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',188.451,67687447,2411069,NULL,'2012-12-30 13:50:08',1356875408,NULL),(1835403257,352674,1,518203,0,1,1,'B',1,0.861284,97,535888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 18, \"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 483}}',188.574,116630370,258422,NULL,'2015-05-24 08:03:10',1432454590,NULL),(1823238234,352674,1,160615,0,1,1,'SH',1,0.977477,777,946338,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 742}, \"maximum_statistics\": {\"great\": 777}}',188.766,61411880,942672,NULL,'2012-10-20 03:19:48',1350703188,NULL),(1829213240,352674,1,96139,0,1,1,'A',1,0.993443,372,916778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 604}, \"maximum_statistics\": {\"great\": 610}}',188.849,104502832,670670,NULL,'2014-01-15 11:16:00',1389784560,NULL),(1834044227,352674,1,364661,1,1,1,'A',1,0.952498,358,763117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 37, \"great\": 2428, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2642}}',189.076,114332081,2364684,NULL,'2015-02-10 11:29:15',1423567755,NULL),(1824572584,352674,1,49077,0,1,1,'S',1,0.995495,777,947263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 770}, \"maximum_statistics\": {\"great\": 777}}',189.145,72376679,898436,NULL,'2013-02-18 12:28:30',1361190510,NULL),(1821667081,352674,1,152532,0,1,1,'S',1,0.991131,451,981571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 443}, \"maximum_statistics\": {\"great\": 451}}',189.166,49320305,524274,NULL,'2012-06-23 02:31:51',1340418711,NULL),(1828644554,352674,1,34211,0,1,1,'B',1,0.888009,622,641025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 13, \"great\": 699}, \"maximum_statistics\": {\"great\": 884}}',189.21,100733776,888912,NULL,'2013-12-06 15:15:36',1386342936,NULL),(1829329041,352674,1,161805,0,1,1,'S',1,0.997171,707,950750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 703}, \"maximum_statistics\": {\"great\": 707}}',189.482,105789025,817620,NULL,'2014-01-30 12:04:44',1391083484,NULL),(1817853036,352674,1,41303,0,1,1,'A',1,0.956456,799,823039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 920}, \"maximum_statistics\": {\"great\": 999}}',189.685,19386236,1069294,NULL,'2011-04-23 13:56:45',1303567005,NULL),(1831687756,352674,1,222729,0,1,1,'S',1,0.997701,435,951761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 433, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 435}}',189.784,109561415,517150,NULL,'2014-07-23 16:43:09',1406133789,NULL),(1829019842,352674,1,181248,0,1,1,'S',1,0.997041,507,949889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 504}, \"maximum_statistics\": {\"great\": 507}}',189.825,103441013,583950,NULL,'2014-01-03 12:20:23',1388751623,NULL),(1864637794,352674,1,2470797,1,1,1,'B',1,0.883225,268,597840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 25, \"great\": 852, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1079}}',189.857,162275906,938542,NULL,'2021-05-24 08:39:59',1621845599,NULL),(1824369539,352674,1,132260,1,1,1,'A',1,0.956964,844,801692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 14, \"great\": 1543}, \"maximum_statistics\": {\"great\": 1673}}',190.596,70255373,1700714,NULL,'2013-01-28 03:24:47',1359343487,NULL),(1825062293,352674,1,204548,0,1,1,'A',1,0.990748,1281,975648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 1329}, \"maximum_statistics\": {\"great\": 1351}}',190.609,75689092,1604364,NULL,'2013-03-26 13:55:48',1364306148,NULL),(1824648982,352674,1,169840,0,1,1,'A',1,0.947689,700,883953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 1, \"great\": 737}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',190.634,72242566,1127911,NULL,'2013-02-17 04:14:13',1361074453,NULL),(1835088740,352674,1,81397,1,1,1,'S',1,0.97,750,949823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 705, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 750}}',190.652,116196244,890943,NULL,'2015-05-02 17:16:07',1430586967,NULL),(1820458511,352674,1,135995,0,1,1,'S',1,0.998845,433,955424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 432}, \"maximum_statistics\": {\"great\": 433}}',190.712,39455461,480810,NULL,'2012-02-22 11:43:09',1329910989,NULL),(1817647789,352674,1,53762,0,1,1,'S',1,0.991921,557,888727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 548}, \"maximum_statistics\": {\"great\": 557, \"legacy_combo_increase\": 1}}',190.731,18609984,563000,NULL,'2011-04-09 08:30:48',1302337848,NULL),(1821579409,352674,1,104635,1,1,1,'A',1,0.950968,461,756884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 709}, \"maximum_statistics\": {\"great\": 775}}',190.981,49388479,758688,NULL,'2012-06-23 14:24:17',1340461457,NULL),(1820211801,352674,1,91687,0,1,1,'A',1,0.992526,591,904393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 1324}, \"maximum_statistics\": {\"great\": 1338, \"legacy_combo_increase\": 6}}',191.046,37854318,1523006,NULL,'2012-01-31 14:30:08',1328020208,NULL),(1823101149,352674,1,164997,0,1,1,'S',1,0.998035,509,954782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 507}, \"maximum_statistics\": {\"great\": 509}}',191.277,60034389,603200,NULL,'2012-10-04 12:00:57',1349352057,NULL),(1820309415,352674,1,129614,0,1,1,'S',1,0.993691,951,937731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 939}, \"maximum_statistics\": {\"great\": 951}}',191.676,38443302,1127336,NULL,'2012-02-08 12:36:55',1328704615,NULL),(1820347977,352674,1,131134,0,1,1,'A',1,0.984,497,900346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 485}, \"maximum_statistics\": {\"great\": 500}}',192.135,38441726,567450,NULL,'2012-02-08 12:16:23',1328703383,NULL),(1825050250,352674,1,144026,1,1,1,'A',1,0.914993,405,668464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 48, \"great\": 1742}, \"maximum_statistics\": {\"great\": 2041, \"legacy_combo_increase\": 1}}',192.199,75772526,1962148,NULL,'2013-03-27 12:55:30',1364388930,NULL),(1864594135,352674,1,525911,0,1,1,'A',1,0.952816,299,779016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 604, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 657}}',192.391,161994837,619646,NULL,'2021-05-16 10:12:56',1621159976,NULL),(1835486635,352674,1,205941,1,1,1,'A',1,0.938158,281,741809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 677, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 760}}',192.499,116836777,729228,NULL,'2015-06-04 05:20:47',1433395247,NULL),(1834745209,352674,1,218266,0,1,1,'A',1,0.967273,493,830705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 1295, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1375}}',192.668,115630975,1412776,NULL,'2015-04-05 13:49:41',1428241781,NULL),(1829302243,352674,1,189289,0,1,1,'S',1,0.998175,548,954800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 546}, \"maximum_statistics\": {\"great\": 548}}',192.841,105788912,617810,NULL,'2014-01-30 11:59:40',1391083180,NULL),(1829358894,352674,1,295676,0,1,1,'A',1,0.997554,638,940888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 1018}, \"maximum_statistics\": {\"great\": 1022}}',192.912,105232715,1181470,NULL,'2014-01-23 08:23:13',1390465393,NULL),(1821700081,352674,1,134311,0,1,1,'S',1,0.995438,548,944102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 543}, \"maximum_statistics\": {\"great\": 548}}',192.914,49319881,619790,NULL,'2012-06-23 02:25:36',1340418336,NULL),(1831625348,352674,1,179713,0,1,1,'A',1,0.982222,391,886161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 657, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 675}}',193.022,109560648,741778,NULL,'2014-07-23 16:00:35',1406131235,NULL),(1821945396,352674,1,67622,0,1,1,'S',1,0.983269,777,874518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 751}, \"maximum_statistics\": {\"great\": 777}}',193.597,50953177,894990,NULL,'2012-07-09 14:40:24',1341844824,NULL),(1820477784,352674,1,48999,0,1,1,'A',1,0.986769,553,903550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 703}, \"maximum_statistics\": {\"great\": 718}}',193.898,39945036,705670,NULL,'2012-02-28 14:36:08',1330439768,NULL),(1829274547,352674,1,130967,0,1,1,'SH',1,0.966841,573,918297,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 535}, \"maximum_statistics\": {\"great\": 573}}',194.247,105781545,645480,NULL,'2014-01-30 05:15:37',1391058937,NULL),(1820112836,352674,1,106792,0,1,1,'A',1,0.984827,478,877396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 1346}, \"maximum_statistics\": {\"great\": 1384}}',194.342,36867725,1453750,NULL,'2012-01-18 13:41:52',1326894112,NULL),(1820205226,352674,1,120350,0,1,1,'S',1,0.993158,950,940652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 937}, \"maximum_statistics\": {\"great\": 950}}',194.571,37856635,1076180,NULL,'2012-01-31 14:58:10',1328021890,NULL),(1847388220,352674,1,102527,0,1,1,'B',1,0.82958,242,533327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 45, \"great\": 484, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 666}}',195.344,135683419,472790,NULL,'2018-02-03 16:33:55',1517675635,NULL),(1820620415,352674,1,124577,0,1,1,'S',1,0.995726,585,937996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 580}, \"maximum_statistics\": {\"great\": 585}}',195.491,40736518,704560,NULL,'2012-03-10 13:50:27',1331387427,NULL),(1831001303,352674,1,69595,0,1,1,'S',1,0.976409,763,854465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 727, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 763}}',195.709,108538871,882288,NULL,'2014-06-08 10:37:51',1402223871,NULL),(1825495625,352674,1,80360,0,1,1,'S',1,0.996855,636,942075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 632}, \"maximum_statistics\": {\"great\": 636}}',195.778,78595426,794100,NULL,'2013-04-27 13:54:37',1367070877,NULL),(1831606797,352674,1,233608,0,1,1,'S',1,0.99501,501,937101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 496, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 501}}',195.814,109561952,594120,NULL,'2014-07-23 17:15:30',1406135730,NULL),(1825151000,352674,1,155028,0,1,1,'X',1,1,469,960346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469}, \"maximum_statistics\": {\"great\": 469}}',196.126,75687538,567980,NULL,'2013-03-26 13:40:49',1364305249,NULL),(1822559191,352674,1,168457,0,1,1,'S',1,0.995155,516,944073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 511}, \"maximum_statistics\": {\"great\": 516}}',196.329,56058665,594290,NULL,'2012-08-24 15:17:52',1345821472,NULL),(1823706099,352674,1,84083,0,1,1,'A',1,0.933268,338,730108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 35, \"great\": 918}, \"maximum_statistics\": {\"great\": 1019}}',196.555,65275146,886338,NULL,'2012-12-04 11:38:43',1354621123,NULL),(1820418991,352674,1,53245,0,1,1,'S',1,0.990053,754,925209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 739}, \"maximum_statistics\": {\"great\": 754}}',196.822,39178332,860580,NULL,'2012-02-18 14:10:52',1329574252,NULL),(1822448990,352674,1,36841,1,1,1,'S',1,0.978378,740,855499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 708}, \"maximum_statistics\": {\"great\": 740}}',197.023,55197940,822270,NULL,'2012-08-16 15:40:17',1345131617,NULL),(1819878935,352674,1,64027,0,1,1,'S',1,0.988456,693,930957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 677}, \"maximum_statistics\": {\"great\": 693}}',197.101,35089951,710374,NULL,'2011-12-24 10:22:39',1324722159,NULL),(1821805070,352674,1,148093,0,1,1,'A',1,0.977316,375,868237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 512}, \"maximum_statistics\": {\"great\": 529}}',197.23,50494606,551590,NULL,'2012-07-05 05:54:27',1341467667,NULL),(1824477527,352674,1,116043,0,1,1,'A',1,0.945752,386,825610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 691}, \"maximum_statistics\": {\"great\": 765}}',197.31,70571546,809364,NULL,'2013-01-31 13:13:32',1359638012,NULL),(1820013642,352674,1,50772,0,1,1,'S',1,0.983333,510,965862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 493}, \"maximum_statistics\": {\"great\": 510}}',197.484,36167498,585834,NULL,'2012-01-08 14:01:27',1326031287,NULL),(1824252688,352674,1,28306,0,1,1,'B',1,0.838596,159,512373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 25, \"great\": 411}, \"maximum_statistics\": {\"great\": 570}}',198.405,69544309,389663,NULL,'2013-01-20 12:24:22',1358684662,NULL),(1819838382,352674,1,69033,0,1,1,'S',1,0.987421,636,883900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 620}, \"maximum_statistics\": {\"great\": 636}}',198.516,34363537,767190,NULL,'2011-12-13 11:47:13',1323776833,NULL),(1831333847,352674,1,249371,0,1,1,'A',1,0.95933,485,791126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 29, \"great\": 1373, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1463}}',198.702,109154327,1334412,NULL,'2014-07-06 06:50:36',1404629436,NULL),(1829274825,352674,1,185473,0,1,1,'S',1,0.998208,558,952940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 556}, \"maximum_statistics\": {\"great\": 558}}',199.374,105439417,652440,NULL,'2014-01-25 13:18:10',1390655890,NULL),(1824469963,352674,1,98441,0,1,1,'S',1,0.998684,760,956035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 758}, \"maximum_statistics\": {\"great\": 760}}',199.487,70729634,904230,NULL,'2013-02-02 03:02:45',1359774165,NULL),(1823919538,352674,1,69385,0,1,1,'S',1,0.997382,573,948736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 570}, \"maximum_statistics\": {\"great\": 573}}',199.668,67554987,731120,NULL,'2012-12-29 09:10:59',1356772259,NULL),(1820055334,352674,1,123900,0,1,1,'A',1,0.992715,653,884916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 745}, \"maximum_statistics\": {\"great\": 755, \"legacy_combo_increase\": 3}}',199.712,36837678,902866,NULL,'2012-01-18 07:21:40',1326871300,NULL),(1820088505,352674,1,55885,0,1,1,'S',1,0.986749,566,969175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 551}, \"maximum_statistics\": {\"great\": 566}}',199.92,37181460,695850,NULL,'2012-01-22 10:33:22',1327228402,NULL),(1823065311,352674,1,130479,0,1,1,'S',1,0.994266,436,990564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 431}, \"maximum_statistics\": {\"great\": 436}}',199.936,60594974,586794,NULL,'2012-10-10 13:17:37',1349875057,NULL),(1823048620,352674,1,146205,0,1,1,'A',1,0.997,308,925828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 498}, \"maximum_statistics\": {\"great\": 500}}',199.957,60555654,528110,NULL,'2012-10-10 02:52:14',1349837534,NULL),(1820153767,352674,1,81944,0,1,1,'A',1,0.988701,462,901851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 695}, \"maximum_statistics\": {\"great\": 708}}',200.065,36476437,753480,NULL,'2012-01-13 13:21:09',1326460869,NULL),(1864613808,352674,1,1708054,1,1,1,'A',1,0.923459,412,703645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 367, \"miss\": 71, \"great\": 2887, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 3325, \"legacy_combo_increase\": 2}}',200.129,162061391,2902158,NULL,'2021-05-18 09:27:47',1621330067,NULL),(1823319927,352674,1,177077,0,1,1,'S',1,0.994526,548,933638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 542}, \"maximum_statistics\": {\"great\": 548}}',200.543,62184845,645340,NULL,'2012-10-28 04:07:11',1351397231,NULL),(1828822806,352674,1,222526,0,1,1,'A',1,0.980603,511,874865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 672}, \"maximum_statistics\": {\"great\": 696}}',200.768,102317144,668898,NULL,'2013-12-22 15:22:44',1387725764,NULL),(1823543374,352674,1,89496,0,1,1,'S',1,0.997942,972,953363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 968}, \"maximum_statistics\": {\"great\": 972, \"legacy_combo_increase\": 1}}',200.781,64520243,1212246,NULL,'2012-11-25 05:28:16',1353821296,NULL),(1824540951,352674,1,172994,0,1,1,'A',1,0.974162,676,922184,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 680}, \"maximum_statistics\": {\"great\": 716}}',201.191,72242082,817328,NULL,'2013-02-17 04:08:36',1361074116,NULL),(1821995406,352674,1,112268,0,1,1,'A',1,0.980247,431,847250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 1176}, \"maximum_statistics\": {\"great\": 1215}}',201.302,52535174,1313250,NULL,'2012-07-25 08:21:23',1343204483,NULL),(1819700596,352674,1,121952,0,1,1,'S',1,0.993506,462,936448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 456}, \"maximum_statistics\": {\"great\": 462}}',201.428,33374787,576956,NULL,'2011-11-27 06:15:36',1322374536,NULL),(1821925409,352674,1,117136,0,1,1,'S',1,0.999048,525,957353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 524}, \"maximum_statistics\": {\"great\": 525}}',201.622,51647288,579350,NULL,'2012-07-16 14:59:29',1342450769,NULL),(1821477145,352674,1,128812,0,1,1,'A',1,0.986245,391,885451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 710}, \"maximum_statistics\": {\"great\": 727}}',201.678,47850573,795096,NULL,'2012-06-07 12:27:34',1339072054,NULL),(1829890036,352674,1,315260,1,1,1,'A',1,0.926471,690,691628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 35, \"great\": 1340}, \"maximum_statistics\": {\"great\": 1530}}',202.195,106571828,1513062,NULL,'2014-03-08 11:03:34',1394276614,NULL),(1820184324,352674,1,53318,0,1,1,'S',1,0.982558,516,961104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 498}, \"maximum_statistics\": {\"great\": 516}}',202.244,37695307,621186,NULL,'2012-01-29 09:47:15',1327830435,NULL),(1820606206,352674,1,139809,0,1,1,'S',1,0.991979,561,934034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 552}, \"maximum_statistics\": {\"great\": 561}}',203.039,40736971,677950,NULL,'2012-03-10 13:54:20',1331387660,NULL),(1865021846,352674,1,105991,0,1,1,'B',1,0.870648,436,610674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 303, \"miss\": 64, \"great\": 1299, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1666}}',203.389,162668702,1326740,NULL,'2021-06-04 17:37:06',1622828226,NULL),(1821252583,352674,1,70806,0,1,1,'S',1,0.994395,446,989750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 441}, \"maximum_statistics\": {\"great\": 446}}',203.6,46365417,581658,NULL,'2012-05-20 14:41:30',1337524890,NULL),(1823742846,352674,1,76510,0,1,1,'A',1,0.954825,358,884887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 448}, \"maximum_statistics\": {\"great\": 487}}',203.676,65132628,541431,NULL,'2012-12-02 12:56:30',1354452990,NULL),(1819830108,352674,1,88749,0,1,1,'S',1,0.985741,1052,970757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1022}, \"maximum_statistics\": {\"great\": 1052}}',204.05,35176634,1254672,NULL,'2011-12-25 12:22:04',1324815724,NULL),(1824538786,352674,1,164009,0,1,1,'A',1,0.960884,376,848189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 549}, \"maximum_statistics\": {\"great\": 588}}',204.093,72241172,549450,NULL,'2013-02-17 03:58:32',1361073512,NULL),(1819551426,352674,1,50694,0,1,1,'S',1,0.989681,1066,979471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1044}, \"maximum_statistics\": {\"great\": 1066}}',204.114,32976808,1300362,NULL,'2011-11-20 14:05:36',1321797936,NULL),(1820423593,352674,1,133961,0,1,1,'A',1,0.964885,309,800746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 616}, \"maximum_statistics\": {\"great\": 655}}',204.261,38391509,595836,NULL,'2012-02-07 15:06:52',1328627212,NULL),(1824097649,352674,1,62290,0,1,1,'X',1,1,672,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 672}, \"maximum_statistics\": {\"great\": 672}}',204.295,68473276,761040,NULL,'2013-01-08 12:51:50',1357649510,NULL),(1817835198,352674,1,66475,0,1,1,'A',1,0.950327,718,858699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 691}, \"maximum_statistics\": {\"great\": 765}}',204.832,18975616,864231,NULL,'2011-04-16 06:50:08',1302936608,NULL),(1829280936,352674,1,186645,1,1,1,'S',1,0.996241,532,949062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 528}, \"maximum_statistics\": {\"great\": 532}}',205.161,105453905,601722,NULL,'2014-01-25 15:44:43',1390664683,NULL),(1821860313,352674,1,145562,0,1,1,'S',1,0.996732,612,946522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 608}, \"maximum_statistics\": {\"great\": 612}}',205.248,50814066,699450,NULL,'2012-07-08 06:57:39',1341730659,NULL),(1820365271,352674,1,131948,0,1,1,'A',1,0.976334,545,847766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 1115}, \"maximum_statistics\": {\"great\": 1162}}',205.293,38455208,1332926,NULL,'2012-02-08 15:12:46',1328713966,NULL),(1820082790,352674,1,85127,0,1,1,'A',1,0.953786,540,788597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 835}, \"maximum_statistics\": {\"great\": 898}}',205.368,36776226,885634,NULL,'2012-01-17 11:07:32',1326798452,NULL),(1823294277,352674,1,152315,1,1,1,'A',1,0.983927,447,897468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 844}, \"maximum_statistics\": {\"great\": 871}}',205.407,62133546,1013050,NULL,'2012-10-27 15:09:38',1351350578,NULL),(1820066479,352674,1,61917,0,1,1,'A',1,0.948038,652,782517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 868}, \"maximum_statistics\": {\"great\": 943}}',205.47,36616985,898606,NULL,'2012-01-15 06:11:32',1326607892,NULL),(1822443650,352674,1,156706,0,1,1,'S',1,0.992588,1484,938276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1462}, \"maximum_statistics\": {\"great\": 1484}}',205.744,55627163,1747540,NULL,'2012-08-20 14:46:54',1345474014,NULL),(1826562260,352674,1,187884,0,1,1,'A',1,0.987805,266,878394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 606}, \"maximum_statistics\": {\"great\": 615}}',205.825,85934599,645784,NULL,'2013-07-08 12:56:30',1373288190,NULL),(1820620588,352674,1,140921,0,1,1,'S',1,0.994924,591,943080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 585}, \"maximum_statistics\": {\"great\": 591}}',206.201,40737147,699960,NULL,'2012-03-10 13:56:03',1331387763,NULL),(1821952142,352674,1,129280,0,1,1,'A',1,0.93476,514,751461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 27, \"great\": 860}, \"maximum_statistics\": {\"great\": 958}}',206.222,50752800,917662,NULL,'2012-07-07 14:37:40',1341671860,NULL),(1829309678,352674,1,137132,0,1,1,'S',1,0.99811,529,953024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 527}, \"maximum_statistics\": {\"great\": 529}}',206.328,105788549,602130,NULL,'2014-01-30 11:41:47',1391082107,NULL),(1819929466,352674,1,53283,0,1,1,'A',1,0.975,357,831396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 862}, \"maximum_statistics\": {\"great\": 900, \"legacy_combo_increase\": 1}}',206.408,36066092,808362,NULL,'2012-01-07 09:39:36',1325929176,NULL),(1819931100,352674,1,74639,0,1,1,'S',1,0.963977,347,933541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 322}, \"maximum_statistics\": {\"great\": 347}}',206.529,35312394,419490,NULL,'2011-12-27 13:41:09',1324993269,NULL),(1835557131,352674,1,95421,0,1,1,'A',1,0.941352,500,814162,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 445, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',206.774,117089211,570780,NULL,'2015-06-17 05:38:07',1434519487,NULL),(1831380568,352674,1,161275,0,1,1,'A',1,0.980469,499,863452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 1490, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1536}}',207.126,109154021,1683510,NULL,'2014-07-06 06:33:22',1404628402,NULL),(1823662974,352674,1,45923,0,1,1,'A',1,0.95799,391,810060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 558}, \"maximum_statistics\": {\"great\": 607}}',207.151,65431114,610956,NULL,'2012-12-06 11:56:55',1354795015,NULL),(1831670950,352674,1,365129,0,1,1,'A',1,0.996338,1086,935106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 1221, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1229}}',207.223,109562167,1512656,NULL,'2014-07-23 17:29:04',1406136544,NULL),(1823787834,352674,1,154766,0,1,1,'A',1,0.92271,375,763147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 459}, \"maximum_statistics\": {\"great\": 524}}',207.436,66365603,463844,NULL,'2012-12-16 12:18:10',1355660290,NULL),(1832917489,352674,1,95102,0,1,1,'A',1,0.958264,427,795832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 556}, \"maximum_statistics\": {\"great\": 599}}',207.504,111634752,538538,NULL,'2014-11-02 14:02:42',1414936962,NULL),(1823760071,352674,1,77234,0,1,1,'S',1,0.988263,852,926357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 832}, \"maximum_statistics\": {\"great\": 852}}',207.696,66448152,968240,NULL,'2012-12-17 11:58:20',1355745500,NULL),(1822780257,352674,1,112935,0,1,1,'S',1,0.983303,1108,906222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1071}, \"maximum_statistics\": {\"great\": 1108}}',208.085,57858701,1288770,NULL,'2012-09-11 15:02:51',1347375771,NULL),(1822148750,352674,1,136189,0,1,1,'S',1,0.987362,633,970451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 617}, \"maximum_statistics\": {\"great\": 633}}',208.269,53704270,749610,NULL,'2012-08-04 02:11:54',1344046314,NULL),(1824344585,352674,1,114207,0,1,1,'S',1,0.996759,1080,950934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1073}, \"maximum_statistics\": {\"great\": 1080}}',208.382,70528661,1302970,NULL,'2013-01-31 04:09:32',1359605372,NULL),(1876305920,352674,1,3744948,1,1,1,'A',1,0.979062,279,856145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 574, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 597}}',208.635,179561656,594254,NULL,'2023-06-26 16:56:38',1687798598,NULL),(1823577172,352674,1,47462,0,1,1,'S',1,0.967665,835,827009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 781}, \"maximum_statistics\": {\"great\": 835}}',208.765,64416962,898310,NULL,'2012-11-24 05:22:30',1353734550,NULL),(1825154391,352674,1,141525,0,1,1,'A',1,0.966644,861,839093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 4, \"great\": 1403}, \"maximum_statistics\": {\"great\": 1499}}',208.959,75871914,1572226,NULL,'2013-03-28 14:21:59',1364480519,NULL),(1824638629,352674,1,137802,0,1,1,'S',1,0.993232,591,1019073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 583}, \"maximum_statistics\": {\"great\": 591}}',209.15,71624393,863529,NULL,'2013-02-10 18:17:01',1360520221,NULL),(1864673242,352674,1,156878,1,1,1,'S',1,0.987705,610,925517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 595, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 610}}',209.315,162166033,702270,NULL,'2021-05-21 10:50:11',1621594211,NULL),(1820656517,352674,1,142324,0,1,1,'S',1,0.989362,564,930127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 552}, \"maximum_statistics\": {\"great\": 564}}',209.495,40511027,623140,NULL,'2012-03-07 14:59:33',1331132373,NULL),(1823692104,352674,1,136024,0,1,1,'SH',1,0.972518,564,937607,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 533}, \"maximum_statistics\": {\"great\": 564}}',209.806,65607378,663498,NULL,'2012-12-08 10:30:46',1354962646,NULL),(1823626936,352674,1,187901,0,1,1,'S',1,0.981013,553,958953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 532}, \"maximum_statistics\": {\"great\": 553}}',209.815,64435963,641184,NULL,'2012-11-24 09:28:56',1353749336,NULL),(1819542956,352674,1,76450,0,1,1,'A',1,0.940789,380,877028,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 335}, \"maximum_statistics\": {\"great\": 380}}',210.104,32978015,425111,NULL,'2011-11-20 14:22:54',1321798974,NULL),(1821675896,352674,1,156754,0,1,1,'S',1,0.992241,580,938175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 571}, \"maximum_statistics\": {\"great\": 580}}',210.209,48676844,625960,NULL,'2012-06-16 09:20:44',1339838444,NULL),(1824875308,352674,1,138230,0,1,1,'SH',1,0.982105,475,961964,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 458}, \"maximum_statistics\": {\"great\": 475}}',211.286,74115509,536970,NULL,'2013-03-09 13:05:11',1362834311,NULL),(1821630606,352674,1,154512,0,1,1,'S',1,0.998711,388,1000883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 387}, \"maximum_statistics\": {\"great\": 388}}',211.486,49320940,470814,NULL,'2012-06-23 02:41:15',1340419275,NULL),(1831690344,352674,1,278000,0,1,1,'A',1,0.984704,324,889324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 508, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 523}}',211.773,109560579,536920,NULL,'2014-07-23 15:56:16',1406130976,NULL),(1824386222,352674,1,143931,0,1,1,'A',1,0.958182,1019,877986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 1018}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',212.058,70529511,1403060,NULL,'2013-01-31 04:27:27',1359606447,NULL),(1825615503,352674,1,196839,1,1,1,'A',1,0.903067,337,631880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 29, \"great\": 686}, \"maximum_statistics\": {\"great\": 815}}',212.34,79517881,707042,NULL,'2013-05-06 14:00:23',1367848823,NULL),(1819944346,352674,1,88614,0,1,1,'A',1,0.954385,346,820349,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 23, \"great\": 1308}, \"maximum_statistics\": {\"great\": 1414, \"legacy_combo_increase\": 1}}',212.558,35573700,1458804,NULL,'2011-12-31 06:54:49',1325314489,NULL),(1820642502,352674,1,60780,0,1,1,'S',1,0.997146,876,951319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 871}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',212.705,41034215,1038750,NULL,'2012-03-14 15:28:03',1331738883,NULL),(1831418568,352674,1,146385,1,1,1,'S',1,0.974908,817,850437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 776, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 817}}',212.817,109041730,873890,NULL,'2014-07-01 07:55:51',1404201351,NULL),(1819738862,352674,1,53930,0,1,1,'S',1,0.983949,623,918693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 603}, \"maximum_statistics\": {\"great\": 623}}',213.062,33619483,607797,NULL,'2011-12-01 14:16:54',1322749014,NULL),(1820545131,352674,1,116103,0,1,1,'S',1,0.962602,615,934754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 569}, \"maximum_statistics\": {\"great\": 615}}',213.091,39404325,761446,NULL,'2012-02-21 14:41:11',1329835271,NULL),(1829341390,352674,1,61676,1,1,1,'S',1,0.988351,558,924980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 545}, \"maximum_statistics\": {\"great\": 558}}',213.378,105772765,651296,NULL,'2014-01-29 16:32:09',1391013129,NULL),(1820189162,352674,1,119803,1,1,1,'A',1,0.970399,771,878137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 733}, \"maximum_statistics\": {\"great\": 777}}',213.451,37926347,863770,NULL,'2012-02-01 15:41:49',1328110909,NULL),(1825352683,352674,1,36436,0,1,1,'S',1,0.989437,710,888945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 695}, \"maximum_statistics\": {\"great\": 710}}',214.267,77461096,816170,NULL,'2013-04-14 09:41:30',1365932490,NULL),(1819787933,352674,1,121590,0,1,1,'S',1,0.988683,486,972865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 475}, \"maximum_statistics\": {\"great\": 486}}',214.307,35146464,605376,NULL,'2011-12-25 04:27:08',1324787228,NULL),(1820639470,352674,1,108763,0,1,1,'S',1,0.988275,1322,922962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1291}, \"maximum_statistics\": {\"great\": 1322}}',214.658,41098549,1552850,NULL,'2012-03-15 14:48:17',1331822897,NULL),(1823343162,352674,1,39076,0,1,1,'A',1,0.95614,414,802924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 531}, \"maximum_statistics\": {\"great\": 570}}',214.806,62248435,587966,NULL,'2012-10-28 14:59:03',1351436343,NULL),(1864978785,352674,1,231963,0,1,1,'B',1,0.821583,111,450091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 31, \"great\": 478, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 695}}',215.462,162634539,337347,NULL,'2021-06-03 17:35:07',1622741707,NULL),(1831402269,352674,1,142855,0,1,1,'S',1,0.991512,648,933287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 637, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 648}}',215.708,109085479,790440,NULL,'2014-07-03 08:25:10',1404375910,NULL),(1823506396,352674,1,97730,0,1,1,'S',1,0.978686,563,947596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 539}, \"maximum_statistics\": {\"great\": 563}}',216.242,64283153,697968,NULL,'2012-11-22 14:36:24',1353594984,NULL),(1819877134,352674,1,91793,0,1,1,'S',1,0.982527,1116,908086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1077}, \"maximum_statistics\": {\"great\": 1116}}',216.271,34476956,1353620,NULL,'2011-12-15 11:18:34',1323947914,NULL),(1820036426,352674,1,125959,0,1,1,'A',1,0.978478,972,938643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 960}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',216.399,36012232,1299900,NULL,'2012-01-06 15:15:35',1325862935,NULL),(1820117520,352674,1,31906,0,1,1,'A',1,0.945312,172,728262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 704}, \"maximum_statistics\": {\"great\": 768}}',216.498,37124169,622154,NULL,'2012-01-21 16:02:31',1327161751,NULL),(1865543858,352674,1,786903,1,1,1,'S',1,0.986963,652,918651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 635, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 652}}',216.551,163546514,790526,NULL,'2021-07-02 10:59:31',1625223571,NULL),(1819691187,352674,1,77708,0,1,1,'A',1,0.990603,643,901829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 1259}, \"maximum_statistics\": {\"great\": 1277}}',216.588,33376182,1432980,NULL,'2011-11-27 06:40:35',1322376035,NULL),(1824610596,352674,1,121335,0,1,1,'S',1,0.996622,740,948667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 735}, \"maximum_statistics\": {\"great\": 740}}',216.962,71611361,960580,NULL,'2013-02-10 15:33:50',1360510430,NULL),(1828409819,352674,1,225075,0,1,1,'A',1,0.97616,427,857650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 748}, \"maximum_statistics\": {\"great\": 776}}',217.127,99033028,776692,NULL,'2013-11-17 03:43:25',1384659805,NULL),(1825318197,352674,1,184165,0,1,1,'X',1,1,460,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460}, \"maximum_statistics\": {\"great\": 460}}',217.311,77465976,532940,NULL,'2013-04-14 10:39:31',1365935971,NULL),(1824614136,352674,1,121642,0,1,1,'S',1,0.99632,1087,949772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1079}, \"maximum_statistics\": {\"great\": 1087}}',217.336,72245795,1234380,NULL,'2013-02-17 04:50:41',1361076641,NULL),(1824095167,352674,1,151791,0,1,1,'A',1,0.950024,701,810438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 32, \"great\": 1869}, \"maximum_statistics\": {\"great\": 2041}}',217.46,68319776,1958803,NULL,'2013-01-06 12:38:37',1357475917,NULL),(1824605299,352674,1,65313,0,1,1,'S',1,0.992991,1284,936022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1266}, \"maximum_statistics\": {\"great\": 1284}}',217.611,71544980,1464490,NULL,'2013-02-10 03:02:00',1360465320,NULL),(1824406535,352674,1,135499,0,1,1,'S',1,0.995575,791,943329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 784}, \"maximum_statistics\": {\"great\": 791, \"legacy_combo_increase\": 2}}',217.72,71474010,943200,NULL,'2013-02-09 10:46:09',1360406769,NULL),(1824352313,352674,1,115377,0,1,1,'S',1,0.991482,587,938096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 577}, \"maximum_statistics\": {\"great\": 587}}',218.055,70223660,722200,NULL,'2013-01-27 15:43:56',1359301436,NULL),(1820171522,352674,1,103282,0,1,1,'A',1,0.958519,683,846600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 22, \"great\": 1459}, \"maximum_statistics\": {\"great\": 1567}}',218.375,37596377,1464450,NULL,'2012-01-28 05:57:43',1327730263,NULL),(1864960352,352674,1,196959,0,1,1,'B',1,0.805938,118,430525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 48, \"great\": 625}, \"maximum_statistics\": {\"great\": 943}}',218.377,162637065,466052,NULL,'2021-06-03 18:58:31',1622746711,NULL),(1865253338,352674,1,2737829,1,1,1,'B',1,0.854384,277,490764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 40, \"great\": 719, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 958}}',218.383,163018588,581646,NULL,'2021-06-15 17:36:23',1623778583,NULL),(1823692432,352674,1,34736,1,1,1,'A',1,0.94837,368,903499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 330}, \"maximum_statistics\": {\"great\": 368}}',218.434,64765601,426789,NULL,'2012-11-28 11:48:11',1354103291,NULL),(1824816560,352674,1,133083,0,1,1,'A',1,0.952562,419,818062,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 27, \"great\": 1334}, \"maximum_statistics\": {\"great\": 1444}}',218.596,73915584,1396281,NULL,'2013-03-07 12:25:15',1362659115,NULL),(1824115646,352674,1,87650,0,1,1,'S',1,0.994397,1160,940630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1147}, \"maximum_statistics\": {\"great\": 1160}}',218.81,68468559,1363470,NULL,'2013-01-08 11:50:06',1357645806,NULL),(1820942940,352674,1,117868,0,1,1,'A',1,0.92769,589,791336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 11, \"great\": 981}, \"maximum_statistics\": {\"great\": 1134}}',219.471,44044378,1142784,NULL,'2012-04-21 14:48:10',1335019690,NULL),(1835632683,352674,1,291218,0,1,1,'A',1,0.963404,665,828852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 1070}, \"maximum_statistics\": {\"great\": 1134}}',219.73,117036386,1142442,NULL,'2015-06-14 07:33:58',1434267238,NULL),(1823317512,352674,1,177076,0,1,1,'S',1,0.99711,519,950986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 516}, \"maximum_statistics\": {\"great\": 519}}',219.732,62184663,612840,NULL,'2012-10-28 04:05:12',1351397112,NULL),(1824359282,352674,1,99163,0,1,1,'S',1,0.971154,572,930684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 539}, \"maximum_statistics\": {\"great\": 572}}',219.783,70529195,629448,NULL,'2013-01-31 04:20:41',1359606041,NULL),(1824738976,352674,1,173361,0,1,1,'SH',1,0.992486,732,992579,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 721}, \"maximum_statistics\": {\"great\": 732}}',219.805,73144065,866658,NULL,'2013-02-26 14:40:46',1361889646,NULL),(1838333594,352674,1,42796,0,1,1,'A',1,0.965753,599,851142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 819, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 876}}',219.909,121522611,964594,NULL,'2016-01-25 16:07:51',1453738071,NULL),(1819637414,352674,1,92909,0,1,1,'S',1,0.992944,496,991965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 489}, \"maximum_statistics\": {\"great\": 496}}',220.958,32976992,619680,NULL,'2011-11-20 14:08:16',1321798096,NULL),(1831388948,352674,1,89386,0,1,1,'A',1,0.973209,1053,818486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 1587, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1661}}',221.911,109154460,1725968,NULL,'2014-07-06 06:57:21',1404629841,NULL),(1820410598,352674,1,98135,0,1,1,'S',1,0.989529,573,929972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 561}, \"maximum_statistics\": {\"great\": 573}}',222.171,39141971,690462,NULL,'2012-02-18 07:13:13',1329549193,NULL),(1831157631,352674,1,32801,0,1,1,'A',1,0.936823,831,756305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"great\": 726}, \"maximum_statistics\": {\"great\": 831}}',222.576,108714075,886730,NULL,'2014-06-16 07:25:44',1402903544,NULL),(1820020640,352674,1,113987,0,1,1,'A',1,0.976758,988,860870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 27, \"great\": 3309}, \"maximum_statistics\": {\"great\": 3442}}',222.663,36121412,3835584,NULL,'2012-01-08 02:46:56',1325990816,NULL),(1823794595,352674,1,165961,0,1,1,'S',1,0.993409,531,991358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 524}, \"maximum_statistics\": {\"great\": 531}}',222.713,66543597,622056,NULL,'2012-12-18 13:21:12',1355836872,NULL),(1821917354,352674,1,116351,0,1,1,'S',1,0.997336,1126,952115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1120}, \"maximum_statistics\": {\"great\": 1126}}',223.23,51276097,1333840,NULL,'2012-07-13 03:46:21',1342151181,NULL),(1823997118,352674,1,179927,0,1,1,'S',1,0.998165,545,954771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 543}, \"maximum_statistics\": {\"great\": 545}}',223.324,67567656,613390,NULL,'2012-12-29 11:24:29',1356780269,NULL),(1829312170,352674,1,58325,0,1,1,'S',1,0.997942,486,944542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 484}, \"maximum_statistics\": {\"great\": 486}}',223.327,105750903,557790,NULL,'2014-01-28 16:11:09',1390925469,NULL),(1824522156,352674,1,166598,0,1,1,'SH',1,0.989221,603,982390,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 590}, \"maximum_statistics\": {\"great\": 603}}',223.535,70732552,678942,NULL,'2013-02-02 03:43:27',1359776607,NULL),(1825526472,352674,1,117706,0,1,1,'S',1,0.999088,548,957188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 547}, \"maximum_statistics\": {\"great\": 548}}',223.757,78469418,615270,NULL,'2013-04-26 12:26:05',1366979165,NULL),(1824489606,352674,1,76530,0,1,1,'S',1,0.992308,585,989942,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 576}, \"maximum_statistics\": {\"great\": 585}}',223.784,70949910,690444,NULL,'2013-02-04 04:18:11',1359951491,NULL),(1820810520,352674,1,105991,0,1,1,'A',1,0.984094,431,876075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 1627}, \"maximum_statistics\": {\"great\": 1666}}',224.009,42755198,1816224,NULL,'2012-04-05 15:13:05',1333638785,NULL),(1828886067,352674,1,85607,1,1,1,'S',1,0.97195,713,880642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 673}, \"maximum_statistics\": {\"great\": 713}}',224.089,102692003,839290,NULL,'2013-12-26 15:05:42',1388070342,NULL),(1821621295,352674,1,137774,0,1,1,'A',1,0.991159,713,974232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 1001}, \"maximum_statistics\": {\"great\": 1018}}',224.55,49320134,1160876,NULL,'2012-06-23 02:29:24',1340418564,NULL),(1822217881,352674,1,167049,1,1,1,'S',1,0.98741,556,923953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 542}, \"maximum_statistics\": {\"great\": 556}}',224.937,53230543,592680,NULL,'2012-07-31 04:03:27',1343707407,NULL),(1826424586,352674,1,127895,0,1,1,'S',1,0.99717,530,950962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 527}, \"maximum_statistics\": {\"great\": 530}}',225.102,85331048,601970,NULL,'2013-07-03 04:39:24',1372826364,NULL),(1819654609,352674,1,117888,0,1,1,'A',1,0.970961,506,840724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 1280}, \"maximum_statistics\": {\"great\": 1343}}',225.375,33137557,1336918,NULL,'2011-11-23 13:55:41',1322056541,NULL),(1824606054,352674,1,177822,0,1,1,'X',1,1,1057,957262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1057}, \"maximum_statistics\": {\"great\": 1057}}',225.845,72240272,1366720,NULL,'2013-02-17 03:48:55',1361072935,NULL),(1865059114,352674,1,153830,0,1,1,'B',1,0.858634,181,564211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 17, \"great\": 395, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 527}}',225.858,162668999,343055,NULL,'2021-06-04 17:47:44',1622828864,NULL),(1824307815,352674,1,93887,1,1,1,'S',1,0.976601,812,980530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 774}, \"maximum_statistics\": {\"great\": 812}}',225.874,69819276,1043703,NULL,'2013-01-23 14:37:19',1358951839,NULL),(1828081273,352674,1,174738,0,1,1,'A',1,0.987805,490,867015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 603}, \"maximum_statistics\": {\"great\": 615}}',226.244,96431606,626544,NULL,'2013-10-20 07:01:20',1382252480,NULL),(1865105068,352674,1,2360933,1,1,1,'B',1,0.874677,733,597877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 486, \"miss\": 48, \"great\": 1788, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2322}}',226.752,162700561,1890030,NULL,'2021-06-05 15:06:53',1622905613,NULL),(1819722179,352674,1,64577,0,1,1,'A',1,0.986306,875,897724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 1316}, \"maximum_statistics\": {\"great\": 1351, \"legacy_combo_increase\": 1}}',226.76,34241793,1543784,NULL,'2011-12-11 08:52:03',1323593523,NULL),(1864990057,352674,1,87065,0,1,1,'A',1,0.919411,353,758785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 5, \"great\": 489, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 577}}',226.829,162658615,537256,NULL,'2021-06-04 11:54:58',1622807698,NULL),(1831585684,352674,1,228010,0,1,1,'S',1,0.995922,613,948645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 608, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 613}}',226.984,109561604,678350,NULL,'2014-07-23 16:54:06',1406134446,NULL),(1824726404,352674,1,200145,0,1,1,'S',1,0.990036,552,985343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 541}, \"maximum_statistics\": {\"great\": 552}}',228.008,73051489,603552,NULL,'2013-02-25 13:30:46',1361799046,NULL),(1823737970,352674,1,75926,0,1,1,'A',1,0.987654,707,918608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 717}, \"maximum_statistics\": {\"great\": 729}}',228.223,65603035,813220,NULL,'2012-12-08 09:41:10',1354959670,NULL),(1824434757,352674,1,126009,0,1,1,'S',1,0.996303,541,941924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 537}, \"maximum_statistics\": {\"great\": 541}}',228.476,70569231,695820,NULL,'2013-01-31 12:52:23',1359636743,NULL),(1847586630,352674,1,137164,0,1,1,'B',1,0.853681,362,594330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 44, \"great\": 803, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1073}}',229.206,136017330,855138,NULL,'2018-02-20 18:00:24',1519149624,NULL),(1831049314,352674,1,262458,1,1,1,'A',1,0.943869,497,771072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 27, \"great\": 1055, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1158}}',229.212,108483195,1116210,NULL,'2014-06-06 10:56:20',1402052180,NULL),(1819767329,352674,1,61661,0,1,1,'S',1,0.992958,1420,986376,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1400}, \"maximum_statistics\": {\"great\": 1420}}',229.321,34154038,1984344,NULL,'2011-12-10 07:22:10',1323501730,NULL),(1825072078,352674,1,146760,0,1,1,'A',1,0.996835,695,932672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 786}, \"maximum_statistics\": {\"great\": 790}}',229.448,75515215,909998,NULL,'2013-03-24 13:45:55',1364132755,NULL),(1822056852,352674,1,142937,0,1,1,'A',1,0.991399,1301,928873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 1315}, \"maximum_statistics\": {\"great\": 1337}}',229.556,52649428,1593066,NULL,'2012-07-26 06:41:29',1343284889,NULL),(1835573332,352674,1,231963,0,1,1,'A',1,0.97554,404,854989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 666, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 695}}',229.778,117089084,723554,NULL,'2015-06-17 05:25:11',1434518711,NULL),(1822167836,352674,1,107237,0,1,1,'S',1,0.980691,492,957047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 473}, \"maximum_statistics\": {\"great\": 492}}',229.781,53025503,585060,NULL,'2012-07-29 07:18:40',1343546320,NULL),(1824476007,352674,1,99114,0,1,1,'S',1,0.999012,506,955361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 505}, \"maximum_statistics\": {\"great\": 506}}',229.85,70572709,625710,NULL,'2013-01-31 13:22:51',1359638571,NULL),(1830803462,352674,1,221870,0,1,1,'A',1,0.965871,946,833705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 37, \"great\": 1443, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1509}}',230.456,108253626,1561964,NULL,'2014-05-27 03:21:20',1401160880,NULL),(1820164885,352674,1,130792,0,1,1,'S',1,0.994309,1230,940433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1216}, \"maximum_statistics\": {\"great\": 1230}}',230.655,36519466,1387480,NULL,'2012-01-14 03:24:12',1326511452,NULL),(1824384573,352674,1,89253,1,1,1,'S',1,0.976401,678,978274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 646}, \"maximum_statistics\": {\"great\": 678, \"legacy_combo_increase\": 1}}',231.9,70378224,823312,NULL,'2013-01-29 11:48:41',1359460121,NULL),(1831603151,352674,1,415201,0,1,1,'S',1,0.999048,525,957374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 524, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 525}}',231.973,109562243,630810,NULL,'2014-07-23 17:33:48',1406136828,NULL),(1824640007,352674,1,68793,0,1,1,'S',1,0.972946,499,960981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 472}, \"maximum_statistics\": {\"great\": 499}}',232.045,72243165,572540,NULL,'2013-02-17 04:21:22',1361074882,NULL),(1819713435,352674,1,85251,0,1,1,'A',1,0.977794,690,850162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 1345}, \"maximum_statistics\": {\"great\": 1396}}',232.144,33754684,1380984,NULL,'2011-12-03 14:25:36',1322922336,NULL),(1828709514,352674,1,281675,0,1,1,'A',1,0.984479,877,910329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 875}, \"maximum_statistics\": {\"great\": 902}}',232.437,100638878,971980,NULL,'2013-12-05 14:09:58',1386252598,NULL),(1831369976,352674,1,67202,0,1,1,'S',1,0.998674,754,950573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 752, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 2}}',233.556,109205463,938510,NULL,'2014-07-08 12:49:16',1404823756,NULL),(1822206623,352674,1,154172,0,1,1,'A',1,0.986131,512,902713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 668}, \"maximum_statistics\": {\"great\": 685}}',233.731,53414327,709340,NULL,'2012-08-01 14:51:33',1343832693,NULL),(1824592764,352674,1,101781,0,1,1,'S',1,0.997423,582,1007211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 579}, \"maximum_statistics\": {\"great\": 582}}',233.956,72240946,704712,NULL,'2013-02-17 03:56:02',1361073362,NULL),(1819969504,352674,1,117960,0,1,1,'S',1,0.98,575,950115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 552}, \"maximum_statistics\": {\"great\": 575}}',234.044,35667230,701322,NULL,'2012-01-01 10:13:18',1325412798,NULL),(1820352978,352674,1,73861,0,1,1,'S',1,0.988438,1773,876840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1732}, \"maximum_statistics\": {\"great\": 1773}}',234.249,38442862,1802024,NULL,'2012-02-08 12:31:23',1328704283,NULL),(1865012086,352674,1,2864112,1,1,1,'A',1,0.932836,531,752593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 2, \"great\": 756, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 871}}',234.256,162722664,907566,NULL,'2021-06-06 07:24:40',1622964280,NULL),(1824892355,352674,1,127850,0,1,1,'S',1,0.998693,765,951252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 763}, \"maximum_statistics\": {\"great\": 765}}',234.29,73572020,925860,NULL,'2013-03-03 03:28:29',1362281309,NULL),(1865057631,352674,1,151701,0,1,1,'B',1,0.861219,320,600936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 34, \"great\": 591, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 771}}',234.68,162669550,610488,NULL,'2021-06-04 18:05:25',1622829925,NULL),(1837605196,352674,1,361867,0,1,1,'A',1,0.904528,309,691329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 15, \"great\": 837, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1016}}',234.878,120341192,864678,NULL,'2015-11-29 10:57:40',1448794660,NULL),(1822303897,352674,1,138297,0,1,1,'S',1,0.998395,623,952109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 621}, \"maximum_statistics\": {\"great\": 623}}',234.885,54444053,730770,NULL,'2012-08-10 05:44:09',1344577449,NULL),(1823804756,352674,1,180663,0,1,1,'S',1,0.999482,965,957190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 964}, \"maximum_statistics\": {\"great\": 965}}',235.038,66151112,1233950,NULL,'2012-12-14 14:10:56',1355494256,NULL),(1824641569,352674,1,162653,0,1,1,'S',1,0.983236,686,966008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 663}, \"maximum_statistics\": {\"great\": 686}}',235.124,71545574,823755,NULL,'2013-02-10 03:09:21',1360465761,NULL),(1825506093,352674,1,185475,0,1,1,'A',1,0.988228,736,960409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 794}, \"maximum_statistics\": {\"great\": 807}}',235.486,78597440,861388,NULL,'2013-04-27 14:10:33',1367071833,NULL),(1835597618,352674,1,277663,1,1,1,'S',1,0.973214,616,934666,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 583, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 616}}',236.352,117089162,717372,NULL,'2015-06-17 05:34:38',1434519278,NULL),(1824919690,352674,1,144797,0,1,1,'A',1,0.975327,328,835508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 953}, \"maximum_statistics\": {\"great\": 993}}',236.732,74864034,962702,NULL,'2013-03-17 15:02:26',1363532546,NULL),(1820501365,352674,1,121635,0,1,1,'A',1,0.972039,470,858893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 864}, \"maximum_statistics\": {\"great\": 912}}',237.172,39404718,913240,NULL,'2012-02-21 14:45:34',1329835534,NULL),(1824853134,352674,1,90170,1,1,1,'S',1,0.985321,545,1003976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 529}, \"maximum_statistics\": {\"great\": 545}}',237.351,74126236,652493,NULL,'2013-03-09 14:40:48',1362840048,NULL),(1819853914,352674,1,90479,0,1,1,'S',1,0.997171,707,951470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 703}, \"maximum_statistics\": {\"great\": 707}}',237.468,35146300,861880,NULL,'2011-12-25 04:24:34',1324787074,NULL),(1824545360,352674,1,128116,0,1,1,'S',1,0.998657,1117,956248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1114}, \"maximum_statistics\": {\"great\": 1117}}',237.82,72377852,1368010,NULL,'2013-02-18 12:40:37',1361191237,NULL),(1822746429,352674,1,133551,0,1,1,'S',1,0.99547,1214,936474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1203}, \"maximum_statistics\": {\"great\": 1214}}',237.996,57859126,1483290,NULL,'2012-09-11 15:07:02',1347376022,NULL),(1822139818,352674,1,135856,0,1,1,'S',1,0.996,500,999768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 496}, \"maximum_statistics\": {\"great\": 500}}',238.13,53241937,607620,NULL,'2012-07-31 06:34:13',1343716453,NULL),(1825508418,352674,1,133355,0,1,1,'SH',1,0.982548,573,964541,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 553}, \"maximum_statistics\": {\"great\": 573}}',238.151,78596743,681258,NULL,'2013-04-27 14:05:07',1367071507,NULL),(1831215402,352674,1,153307,0,1,1,'A',1,0.989986,994,915556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 1421, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1448}}',238.326,108997846,1643400,NULL,'2014-06-29 08:10:27',1404029427,NULL),(1835664505,352674,1,563660,0,1,1,'A',1,0.951413,802,856264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 6, \"great\": 1028, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1132}}',238.421,117115189,1277021,NULL,'2015-06-18 14:44:18',1434638658,NULL),(1823769536,352674,1,153830,0,1,1,'S',1,0.999051,527,957506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 526}, \"maximum_statistics\": {\"great\": 527}}',238.485,66546106,605210,NULL,'2012-12-18 13:41:44',1355838104,NULL),(1865039723,352674,1,2468757,1,1,1,'A',1,0.956811,758,811435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 9, \"great\": 1860, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2026}}',239.598,162753765,2101178,NULL,'2021-06-07 06:24:33',1623047073,NULL),(1820324073,352674,1,123967,0,1,1,'A',1,0.99028,1132,914280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 1266}, \"maximum_statistics\": {\"great\": 1286}}',239.602,38655955,1495410,NULL,'2012-02-11 11:48:59',1328960939,NULL),(1829325090,352674,1,77232,0,1,1,'A',1,0.980485,794,892059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 912}, \"maximum_statistics\": {\"great\": 948}}',240.061,105772665,994070,NULL,'2014-01-29 16:27:25',1391012845,NULL),(1824360025,352674,1,75672,0,1,1,'S',1,0.964474,380,933626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 353}, \"maximum_statistics\": {\"great\": 380}}',240.09,70377702,468796,NULL,'2013-01-29 11:43:22',1359459802,NULL),(1824590689,352674,1,118718,0,1,1,'A',1,0.997509,1401,951963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 1399}, \"maximum_statistics\": {\"great\": 1405}}',240.237,72239431,1720220,NULL,'2013-02-17 03:39:27',1361072367,NULL),(1822257278,352674,1,136330,0,1,1,'A',1,0.995463,630,934504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 1093}, \"maximum_statistics\": {\"great\": 1102}}',240.419,54022968,1217716,NULL,'2012-08-06 14:11:23',1344262283,NULL),(1824486309,352674,1,63950,0,1,1,'S',1,0.987389,674,976137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 657}, \"maximum_statistics\": {\"great\": 674}}',240.494,70730239,797088,NULL,'2013-02-02 03:11:08',1359774668,NULL),(1835320482,352674,1,478267,0,1,1,'S',1,0.998985,985,957119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 983, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 985}}',241.598,116613934,1158850,NULL,'2015-05-23 14:35:02',1432391702,NULL),(1824135484,352674,1,165793,0,1,1,'A',1,0.988686,1356,975483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 1340}, \"maximum_statistics\": {\"great\": 1370}}',241.682,68039596,1645812,NULL,'2013-01-03 12:17:13',1357215433,NULL),(1824582277,352674,1,87205,0,1,1,'S',1,0.998652,1113,954308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1110}, \"maximum_statistics\": {\"great\": 1113, \"legacy_combo_increase\": 2}}',241.983,71623989,1315630,NULL,'2013-02-10 18:10:46',1360519846,NULL),(2340942172,352674,1,3980098,1,1,1,'A',1,0.982917,446,878041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 737}, \"maximum_statistics\": {\"great\": 761}}',242.067,182779986,753590,NULL,'2024-02-13 21:04:01',1707858241,NULL),(1824133116,352674,1,143093,0,1,1,'A',1,0.965553,697,902681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 893}, \"maximum_statistics\": {\"great\": 958}}',242.814,68320307,1046934,NULL,'2013-01-06 12:44:18',1357476258,NULL),(1822112269,352674,1,91487,0,1,1,'S',1,0.961039,385,932754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 355}, \"maximum_statistics\": {\"great\": 385}}',242.96,52936122,452818,NULL,'2012-07-28 12:32:54',1343478774,NULL),(1824472518,352674,1,140560,0,1,1,'S',1,0.987387,555,1009416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 541}, \"maximum_statistics\": {\"great\": 555}}',243.138,70791715,679449,NULL,'2013-02-02 13:41:15',1359812475,NULL),(1831404628,352674,1,288342,1,1,1,'A',1,0.948949,737,878185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 907, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',243.24,109049479,1129414,NULL,'2014-07-01 14:20:32',1404224432,NULL),(1835316804,352674,1,196959,0,1,1,'A',1,0.967126,273,812828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 892, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 943}}',243.599,116611099,879156,NULL,'2015-05-23 12:46:17',1432385177,NULL),(1821983428,352674,1,132983,0,1,1,'S',1,0.985679,803,970394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 780}, \"maximum_statistics\": {\"great\": 803}}',243.7,51942229,989262,NULL,'2012-07-19 15:10:55',1342710655,NULL),(1819833085,352674,1,61178,0,1,1,'S',1,0.988115,589,979218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 575}, \"maximum_statistics\": {\"great\": 589}}',243.931,35090069,697080,NULL,'2011-12-24 10:24:39',1324722279,NULL),(1820327553,352674,1,135353,0,1,1,'A',1,0.918146,426,796099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 430}, \"maximum_statistics\": {\"great\": 507}}',244.893,39171305,513331,NULL,'2012-02-18 12:58:44',1329569924,NULL),(1865265442,352674,1,2259949,1,1,1,'S',1,0.974149,793,847304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 752, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 793}}',245.264,163227393,918260,NULL,'2021-06-22 10:02:57',1624356177,NULL),(1823710902,352674,1,174068,1,1,1,'S',1,0.983607,427,1003274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 413}, \"maximum_statistics\": {\"great\": 427}}',245.72,65204649,530446,NULL,'2012-12-03 12:27:26',1354537646,NULL),(1824573082,352674,1,49163,0,1,1,'B',1,0.87785,423,686440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 17, \"great\": 481}, \"maximum_statistics\": {\"great\": 614}}',245.805,71870982,576375,NULL,'2013-02-13 11:44:23',1360755863,NULL),(1821737754,352674,1,130892,0,1,1,'A',1,0.989852,918,913979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 1065}, \"maximum_statistics\": {\"great\": 1084}}',246.197,50155204,1237660,NULL,'2012-07-01 15:07:12',1341155232,NULL),(1823657647,352674,1,67204,0,1,1,'A',1,0.934659,704,865840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 612}, \"maximum_statistics\": {\"great\": 704}}',246.278,65607576,832363,NULL,'2012-12-08 10:32:52',1354962772,NULL),(1820449537,352674,1,78390,0,1,1,'A',1,0.974444,891,885403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 857}, \"maximum_statistics\": {\"great\": 900}}',246.577,39613520,1052640,NULL,'2012-02-24 15:51:13',1330098673,NULL),(1819784010,352674,1,125753,0,1,1,'A',1,0.960993,485,822247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 524}, \"maximum_statistics\": {\"great\": 564}}',246.677,34154819,620118,NULL,'2011-12-10 07:35:48',1323502548,NULL),(1825404149,352674,1,114071,0,1,1,'A',1,0.993719,872,932610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 1181}, \"maximum_statistics\": {\"great\": 1194}}',246.787,77461812,1417520,NULL,'2013-04-14 09:49:33',1365932973,NULL),(1824997100,352674,1,184851,0,1,1,'A',1,0.975524,798,905616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 1503}, \"maximum_statistics\": {\"great\": 1573}}',247.559,74385728,1731345,NULL,'2013-03-12 12:36:13',1363091773,NULL),(1829451702,352674,1,221408,0,1,1,'SH',1,0.99434,530,997621,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 524}, \"maximum_statistics\": {\"great\": 530}}',248.229,105880555,633106,NULL,'2014-02-03 14:39:14',1391438354,NULL),(1820280644,352674,1,74500,0,1,1,'A',1,0.914493,345,863450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 286}, \"maximum_statistics\": {\"great\": 345}}',248.437,37704462,392953,NULL,'2012-01-29 11:53:06',1327837986,NULL),(1820143666,352674,1,101301,0,1,1,'A',1,0.995133,1691,930046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 1833}, \"maximum_statistics\": {\"great\": 1849}}',248.89,37092678,2190480,NULL,'2012-01-21 09:29:31',1327138171,NULL),(1818156634,352674,1,82427,0,1,1,'A',1,0.976598,827,879063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 1062}, \"maximum_statistics\": {\"great\": 1111}}',249.359,21854045,1217636,NULL,'2011-06-05 15:27:15',1307287635,NULL),(1821730998,352674,1,80425,0,1,1,'S',1,0.983007,765,911021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 739}, \"maximum_statistics\": {\"great\": 765}}',249.539,50211239,931090,NULL,'2012-07-02 08:14:58',1341216898,NULL),(1819074827,352674,1,72460,0,1,1,'S',1,0.966238,1555,867253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"great\": 1450}, \"maximum_statistics\": {\"great\": 1555}}',250.022,28689145,1755330,NULL,'2011-09-16 09:46:41',1316166401,NULL),(1864953223,352674,1,2544314,1,1,1,'B',1,0.884196,363,654833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 1, \"great\": 283, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 367}}',250.177,162473567,366904,NULL,'2021-05-29 21:43:16',1622324596,NULL),(1826674701,352674,1,104382,0,1,1,'S',1,0.996139,777,946332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 771}, \"maximum_statistics\": {\"great\": 777}}',250.464,86411064,965290,NULL,'2013-07-13 03:48:24',1373687304,NULL),(1824384260,352674,1,103094,0,1,1,'S',1,0.987179,780,973467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 760}, \"maximum_statistics\": {\"great\": 780}}',250.756,70439510,959030,NULL,'2013-01-30 04:44:48',1359521088,NULL),(1847700590,352674,1,130479,0,1,1,'A',1,0.926606,184,743155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 375, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 436}}',251.093,136017559,396959,NULL,'2018-02-20 18:17:09',1519150629,NULL),(1823808952,352674,1,107944,0,1,1,'A',1,0.988596,518,905741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 1120}, \"maximum_statistics\": {\"great\": 1140}}',251.283,66235628,1162820,NULL,'2012-12-15 09:50:57',1355565057,NULL),(1824448682,352674,1,84587,0,1,1,'S',1,0.990876,822,985032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 807}, \"maximum_statistics\": {\"great\": 822}}',251.313,70730832,1017930,NULL,'2013-02-02 03:19:46',1359775186,NULL),(1822127494,352674,1,74933,0,1,1,'S',1,0.95086,407,904447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 367}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 1}}',251.525,52875456,485952,NULL,'2012-07-28 02:51:16',1343443876,NULL),(1864916789,352674,1,2649346,1,1,1,'B',1,0.889469,529,626671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 380, \"miss\": 43, \"great\": 1685, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2108}}',251.75,162473759,1783256,NULL,'2021-05-29 21:50:42',1622325042,NULL),(1825102888,352674,1,136734,0,1,1,'X',1,1,608,959858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608}, \"maximum_statistics\": {\"great\": 608}}',251.754,75345961,704100,NULL,'2013-03-23 02:59:44',1364007584,NULL),(1876868266,352674,1,93266,1,1,1,'A',1,0.946843,1019,828821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 30, \"great\": 1686, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1853, \"legacy_combo_increase\": 1}}',252.239,180211371,1995269,NULL,'2023-08-07 14:26:36',1691418396,NULL),(1824201545,352674,1,73653,0,1,1,'B',1,0.872996,240,612334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 32, \"great\": 637}, \"maximum_statistics\": {\"great\": 811}}',252.538,68781546,632906,NULL,'2013-01-12 08:37:17',1357979837,NULL),(1865047568,352674,1,136526,0,1,1,'B',1,0.849956,285,566368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 46, \"great\": 846, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1143}}',252.695,162664737,798376,NULL,'2021-06-04 15:22:31',1622820151,NULL),(1864630297,352674,1,2607849,1,1,1,'A',1,0.933033,1267,735369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 4, \"great\": 1737, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 2001}}',252.887,162200731,2230042,NULL,'2021-05-22 08:22:03',1621671723,NULL),(1823695096,352674,1,173093,1,1,1,'S',1,0.968553,477,955820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 447}, \"maximum_statistics\": {\"great\": 477}}',253.699,65204535,599630,NULL,'2012-12-03 12:26:06',1354537566,NULL),(1822199967,352674,1,122586,0,1,1,'S',1,0.95362,442,908648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 401}, \"maximum_statistics\": {\"great\": 442}}',253.737,53231638,526774,NULL,'2012-07-31 04:18:43',1343708323,NULL),(1825538650,352674,1,70301,0,1,1,'S',1,0.997794,680,949230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 677}, \"maximum_statistics\": {\"great\": 680}}',254.872,78818885,733330,NULL,'2013-04-29 14:30:57',1367245857,NULL),(1831203706,352674,1,59792,1,1,1,'S',1,0.994995,999,939670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 989, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 999}}',255.365,108997299,1202700,NULL,'2014-06-29 07:43:46',1404027826,NULL),(1824429477,352674,1,82529,0,1,1,'SH',1,0.99434,1060,990869,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1048}, \"maximum_statistics\": {\"great\": 1060, \"legacy_combo_increase\": 2}}',255.441,70791343,1387848,NULL,'2013-02-02 13:37:54',1359812274,NULL),(1824576532,352674,1,99462,0,1,1,'S',1,0.997389,1149,952073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1143}, \"maximum_statistics\": {\"great\": 1149}}',256.131,72246470,1302960,NULL,'2013-02-17 04:57:51',1361077071,NULL),(1824099762,352674,1,140004,1,1,1,'A',1,0.978534,938,947720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 915}, \"maximum_statistics\": {\"great\": 955}}',256.283,68183781,1051832,NULL,'2013-01-05 05:00:41',1357362041,NULL),(1824365534,352674,1,190833,0,1,1,'A',1,0.994253,1082,928266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 1119}, \"maximum_statistics\": {\"great\": 1131}}',256.38,69889657,1381430,NULL,'2013-01-24 11:15:57',1359026157,NULL),(1865040167,352674,1,2892205,1,1,1,'S',1,0.967347,490,860500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 458, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 490}}',256.905,162724446,518960,NULL,'2021-06-06 08:47:55',1622969275,NULL),(1847608380,352674,1,151729,0,1,1,'A',1,0.931298,355,830901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 340, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 393}}',256.934,136016952,409238,NULL,'2018-02-20 17:34:32',1519148072,NULL),(1865065009,352674,1,416899,0,1,1,'B',1,0.845185,199,536120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 21, \"great\": 487, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 675}}',256.953,162669444,439048,NULL,'2021-06-04 18:01:40',1622829700,NULL),(1864987558,352674,1,84143,1,1,1,'A',1,0.912651,498,797497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 411, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 498}}',258.849,162637463,579248,NULL,'2021-06-03 19:13:39',1622747619,NULL),(1864653482,352674,1,719400,0,1,1,'A',1,0.977778,431,868186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 776, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 810}}',258.888,162199287,951994,NULL,'2021-05-22 07:24:08',1621668248,NULL),(1825151096,352674,1,80455,0,1,1,'S',1,0.998444,1285,949398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1281}, \"maximum_statistics\": {\"great\": 1285}}',259.348,75856948,1591290,NULL,'2013-03-28 11:56:14',1364471774,NULL),(1823622059,352674,1,74150,0,1,1,'S',1,0.986494,1888,882500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1837}, \"maximum_statistics\": {\"great\": 1888}}',259.364,64556979,2140670,NULL,'2012-11-25 12:52:24',1353847944,NULL),(1825106768,352674,1,123150,0,1,1,'SH',1,0.996667,900,1004795,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 894}, \"maximum_statistics\": {\"great\": 900}}',259.417,75599303,1184520,NULL,'2013-03-25 13:27:25',1364218045,NULL),(1819935357,352674,1,122270,0,1,1,'S',1,0.99058,1380,932274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1354}, \"maximum_statistics\": {\"great\": 1380, \"legacy_combo_increase\": 3}}',259.961,36067772,1760980,NULL,'2012-01-07 10:05:47',1325930747,NULL),(1824516817,352674,1,161943,0,1,1,'S',1,0.952439,410,911691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 371}, \"maximum_statistics\": {\"great\": 410}}',260.078,70787698,478803,NULL,'2013-02-02 13:04:57',1359810297,NULL),(1824118790,352674,1,164690,0,1,1,'A',1,0.97881,585,923614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 1067}, \"maximum_statistics\": {\"great\": 1109}}',260.083,68321825,1240005,NULL,'2013-01-06 13:00:04',1357477204,NULL),(1823032551,352674,1,100047,0,1,1,'S',1,0.95641,390,905055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 356}, \"maximum_statistics\": {\"great\": 390}}',260.098,60596813,483838,NULL,'2012-10-10 13:34:14',1349876054,NULL),(1820471260,352674,1,72404,0,1,1,'A',1,0.98398,1661,901376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 3032}, \"maximum_statistics\": {\"great\": 3121, \"legacy_combo_increase\": 4}}',260.336,39698083,3683120,NULL,'2012-02-25 13:29:55',1330176595,NULL),(1823904914,352674,1,106158,0,1,1,'S',1,0.999241,659,954677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 658}, \"maximum_statistics\": {\"great\": 659}}',260.389,67555471,766020,NULL,'2012-12-29 09:16:58',1356772618,NULL),(1824332562,352674,1,163256,1,1,1,'S',1,0.97619,378,971048,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 360}, \"maximum_statistics\": {\"great\": 378}}',260.94,70440539,490888,NULL,'2013-01-30 05:01:34',1359522094,NULL),(1825109653,352674,1,164316,0,1,1,'A',1,0.951031,422,834963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 716}, \"maximum_statistics\": {\"great\": 776}}',261.168,75687886,799367,NULL,'2013-03-26 13:44:19',1364305459,NULL),(1835481724,352674,1,285042,0,1,1,'B',1,0.897354,299,696813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 24, \"great\": 775, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 945}}',261.205,116766929,846456,NULL,'2015-05-31 08:49:19',1433062159,NULL),(1824825938,352674,1,214251,0,1,1,'S',1,0.996795,1404,949237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1395}, \"maximum_statistics\": {\"great\": 1404}}',261.271,73571605,1651090,NULL,'2013-03-03 03:23:34',1362281014,NULL),(1828480017,352674,1,280103,0,1,1,'A',1,0.988939,1224,910250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 1729}, \"maximum_statistics\": {\"great\": 1763}}',261.352,99082136,2118808,NULL,'2013-11-17 12:35:33',1384691733,NULL),(1824191860,352674,1,161503,1,1,1,'S',1,0.96846,539,953179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 505}, \"maximum_statistics\": {\"great\": 539}}',261.414,69345464,648364,NULL,'2013-01-18 14:05:13',1358517913,NULL),(1865049725,352674,1,1379641,1,1,1,'B',1,0.882061,472,609907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 56, \"great\": 1287, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1611}}',261.452,162726723,1312362,NULL,'2021-06-06 10:32:33',1622975553,NULL),(1831651743,352674,1,90616,0,1,1,'A',1,0.995434,873,935723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 869, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 876}}',261.898,109465955,1037690,NULL,'2014-07-19 16:38:41',1405787921,NULL),(1829353412,352674,1,81345,0,1,1,'A',1,0.99258,874,935501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 865}, \"maximum_statistics\": {\"great\": 876}}',261.903,105453078,1004460,NULL,'2014-01-25 15:34:43',1390664083,NULL),(1824838327,352674,1,103022,0,1,1,'X',1,1,832,954186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 832}, \"maximum_statistics\": {\"great\": 832}}',262.041,74124585,974520,NULL,'2013-03-09 14:26:16',1362839176,NULL),(1828916427,352674,1,276622,0,1,1,'S',1,0.999153,1180,957512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1178}, \"maximum_statistics\": {\"great\": 1180}}',262.45,102875136,1419620,NULL,'2013-12-28 12:53:58',1388235238,NULL),(1820657978,352674,1,93176,0,1,1,'A',1,0.986985,741,908260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 1801}, \"maximum_statistics\": {\"great\": 1844}}',262.857,40903366,2087604,NULL,'2012-03-12 15:18:40',1331565520,NULL),(1824066577,352674,1,178125,1,1,1,'S',1,0.953966,706,843821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 641}, \"maximum_statistics\": {\"great\": 706}}',263.057,67843123,874732,NULL,'2013-01-01 05:05:18',1357016718,NULL),(1864655115,352674,1,1569984,1,1,1,'A',1,0.917734,914,727118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 16, \"great\": 864, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1015}}',263.391,162201796,1114690,NULL,'2021-05-22 09:06:17',1621674377,NULL),(1824597541,352674,1,119914,0,1,1,'A',1,0.97574,844,854606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 805}, \"maximum_statistics\": {\"great\": 845}}',263.407,71870130,945330,NULL,'2013-02-13 11:35:51',1360755351,NULL),(1824490957,352674,1,76538,0,1,1,'X',1,1,664,957234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 664}, \"maximum_statistics\": {\"great\": 664}}',263.855,70729803,835960,NULL,'2013-02-02 03:05:02',1359774302,NULL),(1864966700,352674,1,1656937,1,1,1,'B',1,0.8869,361,624802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 50, \"great\": 1001, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1229}}',264.995,162595448,1070876,NULL,'2021-06-02 14:49:09',1622645349,NULL),(1824465486,352674,1,51121,0,1,1,'S',1,0.952953,999,915289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 905}, \"maximum_statistics\": {\"great\": 999}}',265.401,71479209,1206694,NULL,'2013-02-09 11:36:26',1360409786,NULL),(1822653311,352674,1,125448,1,1,1,'A',1,0.948703,363,756987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 766}, \"maximum_statistics\": {\"great\": 848}}',265.861,57092816,785330,NULL,'2012-09-03 13:45:20',1346679920,NULL),(1865090283,352674,1,187015,1,1,1,'A',1,0.944247,770,797268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 762, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 843}}',266.391,162672809,950100,NULL,'2021-06-04 19:52:51',1622836371,NULL),(1865130785,352674,1,89908,1,1,1,'A',1,0.924945,453,791236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 385, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 453}}',266.449,162669183,514281,NULL,'2021-06-04 17:53:35',1622829215,NULL),(1821949841,352674,1,108095,0,1,1,'S',1,0.954225,426,912784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 387}, \"maximum_statistics\": {\"great\": 426}}',266.727,51782197,475821,NULL,'2012-07-18 04:13:54',1342584834,NULL),(1823636336,352674,1,77310,0,1,1,'A',1,0.949519,416,893635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 374}, \"maximum_statistics\": {\"great\": 416}}',266.853,64765896,496090,NULL,'2012-11-28 11:51:18',1354103478,NULL),(1821476048,352674,1,87545,0,1,1,'A',1,0.991899,642,924201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 1095}, \"maximum_statistics\": {\"great\": 1111}}',268.164,48510319,1255130,NULL,'2012-06-14 14:56:30',1339685790,NULL),(1824890409,352674,1,139607,0,1,1,'S',1,0.96979,811,957592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 762}, \"maximum_statistics\": {\"great\": 811}}',268.218,73514066,922696,NULL,'2013-03-02 12:59:07',1362229147,NULL),(1824700829,352674,1,61369,0,1,1,'S',1,0.99563,801,947887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 794}, \"maximum_statistics\": {\"great\": 801}}',268.277,73399319,900550,NULL,'2013-03-01 12:40:47',1362141647,NULL),(1876809340,352674,1,525910,1,1,1,'B',1,0.87594,301,622986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 39, \"great\": 739, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 931}}',268.567,180257542,756728,NULL,'2023-08-10 16:31:01',1691685061,NULL),(1819772309,352674,1,87778,0,1,1,'S',1,0.992798,972,939613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 958}, \"maximum_statistics\": {\"great\": 972}}',268.674,33406803,1130100,NULL,'2011-11-27 14:22:20',1322403740,NULL),(1824230968,352674,1,52735,0,1,1,'S',1,0.991848,552,990280,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 543}, \"maximum_statistics\": {\"great\": 552}}',268.818,69401286,653178,NULL,'2013-01-19 04:34:52',1358570092,NULL),(1824240975,352674,1,119491,0,1,1,'A',1,0.929699,467,812948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 614}, \"maximum_statistics\": {\"great\": 697}}',269.271,69398226,738328,NULL,'2013-01-19 03:56:14',1358567774,NULL),(1864583678,352674,1,1837010,1,1,1,'A',1,0.972032,664,867536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 830, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 876}}',269.782,162061746,956364,NULL,'2021-05-18 09:43:36',1621331016,NULL),(1821627333,352674,1,97927,0,1,1,'S',1,0.99478,862,945447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 853}, \"maximum_statistics\": {\"great\": 862}}',270.242,49341332,983340,NULL,'2012-06-23 06:37:11',1340433431,NULL),(1825070282,352674,1,99350,0,1,1,'X',1,1,690,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 690}, \"maximum_statistics\": {\"great\": 690}}',271.746,75856379,746540,NULL,'2013-03-28 11:49:12',1364471352,NULL),(1824082538,352674,1,179231,0,1,1,'A',1,0.958695,549,792510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 31, \"great\": 1830}, \"maximum_statistics\": {\"great\": 1961}}',272.178,67681901,1945488,NULL,'2012-12-30 12:57:41',1356872261,NULL),(1835296032,352674,1,469808,0,1,1,'A',1,0.912668,219,748250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 442, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 521}}',272.407,116606879,479985,NULL,'2015-05-23 09:24:23',1432373063,NULL),(1819937809,352674,1,109382,0,1,1,'S',1,0.991995,1499,935728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1475}, \"maximum_statistics\": {\"great\": 1499}}',272.498,36139748,1768690,NULL,'2012-01-08 07:41:43',1326008503,NULL),(1824456856,352674,1,112818,0,1,1,'S',1,0.969937,632,945600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 594}, \"maximum_statistics\": {\"great\": 632, \"legacy_combo_increase\": 1}}',273.44,70735756,822973,NULL,'2013-02-02 04:20:15',1359778815,NULL),(1824395109,352674,1,209276,1,1,1,'A',1,0.968165,633,856651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 751}, \"maximum_statistics\": {\"great\": 801}}',273.915,70192170,864130,NULL,'2013-01-27 10:33:14',1359282794,NULL),(1823572755,352674,1,107217,0,1,1,'A',1,0.98454,1259,907183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 1290}, \"maximum_statistics\": {\"great\": 1326}}',274.068,64521423,1537290,NULL,'2012-11-25 05:43:19',1353822199,NULL),(1824432349,352674,1,94851,0,1,1,'A',1,0.95572,1048,912861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 2, \"great\": 990}, \"maximum_statistics\": {\"great\": 1084}}',274.076,70788574,1364613,NULL,'2013-02-02 13:12:48',1359810768,NULL),(1824254022,352674,1,90319,0,1,1,'S',1,0.995716,817,947809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 810}, \"maximum_statistics\": {\"great\": 817}}',274.27,68775395,964410,NULL,'2013-01-12 07:25:56',1357975556,NULL),(1825118510,352674,1,151750,0,1,1,'S',1,0.97103,466,960600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 439}, \"maximum_statistics\": {\"great\": 466}}',274.303,75872399,557566,NULL,'2013-03-28 14:26:32',1364480792,NULL),(1823578194,352674,1,122326,0,1,1,'S',1,0.952273,440,907631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 398}, \"maximum_statistics\": {\"great\": 440}}',274.411,64543960,519386,NULL,'2012-11-25 10:20:07',1353838807,NULL),(1820057994,352674,1,54203,0,1,1,'A',1,0.971947,1087,861141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 4, \"great\": 2006}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',274.46,36953844,2257020,NULL,'2012-01-19 15:48:21',1326988101,NULL),(1829331552,352674,1,162520,0,1,1,'S',1,0.974903,777,889878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 738}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',274.556,105451390,920152,NULL,'2014-01-25 15:16:05',1390662965,NULL),(1824975999,352674,1,124317,0,1,1,'A',1,0.951456,362,809604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 662}, \"maximum_statistics\": {\"great\": 721}}',275.285,74385946,663488,NULL,'2013-03-12 12:38:14',1363091894,NULL),(1847630372,352674,1,164997,0,1,1,'A',1,0.921415,361,790711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 431, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 509}}',275.286,136016930,526006,NULL,'2018-02-20 17:33:01',1519147981,NULL),(1825118052,352674,1,151701,0,1,1,'S',1,0.999352,771,958144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 770}, \"maximum_statistics\": {\"great\": 771}}',275.551,75880289,925600,NULL,'2013-03-28 15:45:22',1364485522,NULL),(1824477934,352674,1,75360,0,1,1,'A',1,0.984225,610,944294,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 709}, \"maximum_statistics\": {\"great\": 729}}',275.734,71478403,787536,NULL,'2013-02-09 11:27:48',1360409268,NULL),(1824814353,352674,1,117642,1,1,1,'S',1,0.993635,707,941222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 698}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',275.897,73510697,825330,NULL,'2013-03-02 12:28:02',1362227282,NULL),(1864708216,352674,1,2561042,1,1,1,'A',1,0.9375,933,779422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 1, \"great\": 869, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 992, \"legacy_combo_increase\": 2}}',276.166,162165741,1236050,NULL,'2021-05-21 10:36:26',1621593386,NULL),(1865039547,352674,1,706841,1,1,1,'A',1,0.937727,390,742777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 8, \"great\": 732, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 827, \"legacy_combo_increase\": 1}}',276.543,162695384,791076,NULL,'2021-06-05 11:58:50',1622894330,NULL),(1834023281,352674,1,263683,0,1,1,'S',1,0.990044,904,932482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 886, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 904}}',277.004,114331463,1020520,NULL,'2015-02-10 11:11:14',1423566674,NULL),(1865044584,352674,1,717065,1,1,1,'A',1,0.955936,786,837421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 762, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 817}}',277.043,162723819,933810,NULL,'2021-06-06 08:19:36',1622967576,NULL),(1824644606,352674,1,189298,0,1,1,'A',1,0.939364,292,846111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 443}, \"maximum_statistics\": {\"great\": 503}}',277.188,72083464,522283,NULL,'2013-02-15 14:41:55',1360939315,NULL),(1865608862,352674,1,627829,1,1,1,'A',1,0.98744,612,903692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 817, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 836}}',277.199,163546169,900320,NULL,'2021-07-02 10:45:08',1625222708,NULL),(1824590469,352674,1,87964,0,1,1,'S',1,0.987887,743,978922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 725}, \"maximum_statistics\": {\"great\": 743}}',277.574,71605009,835578,NULL,'2013-02-10 14:35:11',1360506911,NULL),(1823688373,352674,1,123538,0,1,1,'S',1,0.959091,440,928177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 404}, \"maximum_statistics\": {\"great\": 440}}',277.626,64770371,539405,NULL,'2012-11-28 12:40:19',1354106419,NULL),(1829390296,352674,1,249943,0,1,1,'S',1,0.998695,766,949397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 764}, \"maximum_statistics\": {\"great\": 766}}',278.017,105758285,945440,NULL,'2014-01-29 03:41:35',1390966895,NULL),(1864655003,352674,1,1360616,0,1,1,'A',1,0.946043,452,759705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 16, \"great\": 1380, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1529}}',278.464,162198626,1560204,NULL,'2021-05-22 06:57:12',1621666632,NULL),(1864740797,352674,1,91571,1,1,1,'S',1,0.958194,598,927618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 548, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 598}}',278.791,162135966,705634,NULL,'2021-05-20 14:22:34',1621520554,NULL),(1835373372,352674,1,455797,0,1,1,'A',1,0.936298,381,852399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 364, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 416}}',279.023,116628989,449461,NULL,'2015-05-24 06:38:28',1432449508,NULL),(1834092163,352674,1,380524,1,1,1,'A',1,0.983969,1635,907735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 2736, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2807}}',280.041,114384527,3357326,NULL,'2015-02-11 17:08:01',1423674481,NULL),(1831624848,352674,1,136676,0,1,1,'A',1,0.947312,465,890296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 416}, \"maximum_statistics\": {\"great\": 465}}',280.78,109651718,524423,NULL,'2014-07-27 13:07:19',1406466439,NULL),(1823815422,352674,1,125131,0,1,1,'A',1,0.975866,450,876543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 770}, \"maximum_statistics\": {\"great\": 808}}',281.462,66159713,808190,NULL,'2012-12-14 15:18:58',1355498338,NULL),(1823823586,352674,1,126556,0,1,1,'A',1,0.993902,1084,934741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 1622}, \"maximum_statistics\": {\"great\": 1640}}',282.55,66153267,1834920,NULL,'2012-12-14 14:27:19',1355495239,NULL),(1824326207,352674,1,111297,0,1,1,'A',1,0.924833,607,786638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 18, \"great\": 781}, \"maximum_statistics\": {\"great\": 898}}',284.097,70375248,868424,NULL,'2013-01-29 11:16:44',1359458204,NULL),(1831866467,352674,1,217280,0,1,1,'A',1,0.991606,1129,926957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 1350, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1370}}',284.563,109882268,1541680,NULL,'2014-08-06 14:13:43',1407334423,NULL),(1825506752,352674,1,229726,0,1,1,'X',1,1,723,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 723}, \"maximum_statistics\": {\"great\": 723}}',284.689,78594796,860780,NULL,'2013-04-27 13:49:54',1367070594,NULL),(1836055995,352674,1,291133,0,1,1,'A',1,0.976881,501,871137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 1055, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1103}}',285.193,117808664,1180044,NULL,'2015-07-22 19:43:47',1437594227,NULL),(1865079470,352674,1,805878,1,1,1,'S',1,0.97232,849,877587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 802, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 849}}',285.33,162672662,1069020,NULL,'2021-06-04 19:47:13',1622836033,NULL),(1864676975,352674,1,2526177,1,1,1,'S',1,0.97009,886,875555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 833, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 886, \"legacy_combo_increase\": 1}}',285.491,162136564,1007290,NULL,'2021-05-20 14:42:23',1621521743,NULL),(1864891288,352674,1,113879,1,1,1,'A',1,0.936508,630,865917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 550, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 630}}',285.563,162657151,748581,NULL,'2021-06-04 10:51:38',1622803898,NULL),(1820792862,352674,1,121334,0,1,1,'S',1,0.994195,1378,939682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1362}, \"maximum_statistics\": {\"great\": 1378}}',285.793,42003609,1709050,NULL,'2012-03-27 11:08:25',1332846505,NULL),(1824749377,352674,1,153068,1,1,1,'S',1,0.968062,454,951774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 425}, \"maximum_statistics\": {\"great\": 454}}',286.135,73047750,552770,NULL,'2013-02-25 12:54:14',1361796854,NULL),(1865266015,352674,1,284037,1,1,1,'A',1,0.957635,693,831817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 995, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1074}}',286.534,163227475,1170378,NULL,'2021-06-22 10:06:37',1624356397,NULL),(1864690144,352674,1,1924484,1,1,1,'A',1,0.946405,553,799193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 2, \"great\": 1343, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1502}}',286.707,162165373,1717370,NULL,'2021-05-21 10:18:49',1621592329,NULL),(1822300393,352674,1,145802,0,1,1,'A',1,0.996875,3352,900129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 3978}, \"maximum_statistics\": {\"great\": 4000}}',286.912,54155259,3832142,NULL,'2012-08-07 15:37:12',1344353832,NULL),(1820970793,352674,1,110148,0,1,1,'A',1,0.985325,887,900571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 927}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',287.009,44266932,1198380,NULL,'2012-04-24 11:36:22',1335267382,NULL),(1824818648,352674,1,100104,1,1,1,'S',1,0.995327,856,1038961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 848}, \"maximum_statistics\": {\"great\": 856}}',287.369,73574520,1168646,NULL,'2013-03-03 03:57:29',1362283049,NULL),(1864938777,352674,1,2154597,1,1,1,'A',1,0.923782,1196,724929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 30, \"great\": 1926, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2237}}',287.381,162606158,2218808,NULL,'2021-06-02 20:51:43',1622667103,NULL),(1820510759,352674,1,75085,1,1,1,'S',1,0.960586,444,895575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 409}, \"maximum_statistics\": {\"great\": 444}}',287.766,40057458,501848,NULL,'2012-03-01 11:23:09',1330600989,NULL),(1820497129,352674,1,127620,0,1,1,'S',1,0.955323,526,917493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 479}, \"maximum_statistics\": {\"great\": 526}}',287.921,40056625,603039,NULL,'2012-03-01 11:12:10',1330600330,NULL),(1864516064,352674,1,2111261,1,1,1,'A',1,0.938043,920,758857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"great\": 806, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 920}}',288.018,161995175,1137610,NULL,'2021-05-16 10:26:15',1621160775,NULL),(1824866487,352674,1,124413,1,1,1,'S',1,0.982806,727,962429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 702}, \"maximum_statistics\": {\"great\": 727}}',288.369,73571199,880188,NULL,'2013-03-03 03:18:24',1362280704,NULL),(1865532762,352674,1,754607,1,1,1,'A',1,0.973326,705,870418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 836, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 881}}',288.487,163431313,911580,NULL,'2021-06-28 18:18:22',1624904302,NULL),(1824392781,352674,1,201082,0,1,1,'S',1,0.970522,441,961890,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 415}, \"maximum_statistics\": {\"great\": 441}}',288.935,70440311,507589,NULL,'2013-01-30 04:57:39',1359521859,NULL),(1865050354,352674,1,45895,1,1,1,'A',1,0.980543,1450,898452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 2131, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2210}}',289.609,162666104,2547850,NULL,'2021-06-04 16:07:02',1622822822,NULL),(1835399726,352674,1,128791,0,1,1,'B',1,0.885097,489,665607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 25, \"great\": 702, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 879}}',289.83,116632395,733208,NULL,'2015-05-24 09:56:55',1432461415,NULL),(1831239197,352674,1,157890,1,1,1,'A',1,0.982122,335,858101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 845, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 867}}',289.966,108998321,799940,NULL,'2014-06-29 08:34:27',1404030867,NULL),(1865290610,352674,1,1561542,1,1,1,'S',1,0.977454,754,893810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 720, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 3}}',290.986,163227333,914300,NULL,'2021-06-22 10:00:19',1624356019,NULL),(1819929098,352674,1,116000,0,1,1,'A',1,0.983449,1087,877984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 17, \"great\": 1273}, \"maximum_statistics\": {\"great\": 1299}}',291.059,36054672,1383306,NULL,'2012-01-07 06:56:56',1325919416,NULL),(1824455905,352674,1,112799,0,1,1,'S',1,0.996372,689,1003740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 684}, \"maximum_statistics\": {\"great\": 689}}',291.106,70731170,865530,NULL,'2013-02-02 03:24:59',1359775499,NULL),(1823001278,352674,1,170862,0,1,1,'S',1,0.989919,744,984866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 729}, \"maximum_statistics\": {\"great\": 744}}',291.257,60595301,846306,NULL,'2012-10-10 13:20:25',1349875225,NULL),(1829269788,352674,1,86199,0,1,1,'S',1,0.980984,447,992768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 430}, \"maximum_statistics\": {\"great\": 447}}',291.815,105750313,526112,NULL,'2014-01-28 15:38:30',1390923510,NULL),(1832860751,352674,1,218190,0,1,1,'A',1,0.974473,481,873545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 857, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 901}}',292.129,111632889,971432,NULL,'2014-11-02 12:42:36',1414932156,NULL),(1824448467,352674,1,138551,0,1,1,'S',1,0.998276,580,953958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 578}, \"maximum_statistics\": {\"great\": 580}}',292.603,70910214,675370,NULL,'2013-02-03 14:54:53',1359903293,NULL),(1835026416,352674,1,506018,1,1,1,'A',1,0.972328,949,858568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 1500, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1572}}',292.908,116072097,1655488,NULL,'2015-04-26 14:01:03',1430056863,NULL),(1865105239,352674,1,1473448,0,1,1,'A',1,0.944032,894,757416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 45, \"great\": 2679, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2966}}',293.324,162802370,2693456,NULL,'2021-06-08 18:59:14',1623178754,NULL),(1824930366,352674,1,86669,0,1,1,'A',1,0.970085,481,939776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 661}, \"maximum_statistics\": {\"great\": 702}}',293.66,74386789,725489,NULL,'2013-03-12 12:46:43',1363092403,NULL),(1824342204,352674,1,129055,1,1,1,'S',1,0.960699,458,937128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 422}, \"maximum_statistics\": {\"great\": 458}}',293.702,69696949,554791,NULL,'2013-01-22 08:14:15',1358842455,NULL),(1820768788,352674,1,74498,0,1,1,'A',1,0.92435,423,889262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 359}, \"maximum_statistics\": {\"great\": 423}}',293.746,42325668,493321,NULL,'2012-03-31 12:17:31',1333196251,NULL),(1864982075,352674,1,79852,1,1,1,'A',1,0.927101,583,838204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 498, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 583}}',293.759,162637165,663556,NULL,'2021-06-03 19:02:19',1622746939,NULL),(1834104857,352674,1,86994,0,1,1,'S',1,0.995215,1045,943391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1035, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1045}}',293.76,114332969,1196040,NULL,'2015-02-10 11:55:07',1423569307,NULL),(1819756246,352674,1,81344,0,1,1,'S',1,0.972131,915,883209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 864}, \"maximum_statistics\": {\"great\": 915}}',293.866,33367079,1013600,NULL,'2011-11-27 04:17:34',1322367454,NULL),(1821767150,352674,1,145580,0,1,1,'S',1,0.972103,1165,963914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1100}, \"maximum_statistics\": {\"great\": 1165, \"legacy_combo_increase\": 2}}',294.16,50517084,1455631,NULL,'2012-07-05 10:15:19',1341483319,NULL),(1824291369,352674,1,122650,0,1,1,'S',1,0.984702,621,967543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 602}, \"maximum_statistics\": {\"great\": 621}}',294.592,70440882,752352,NULL,'2013-01-30 05:07:16',1359522436,NULL),(1847713002,352674,1,67202,0,1,1,'B',1,0.886605,435,717036,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 7, \"great\": 590, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 2}}',294.783,136016756,827403,NULL,'2018-02-20 17:21:54',1519147314,NULL),(1824983738,352674,1,125530,0,1,1,'A',1,0.986142,727,905783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 879}, \"maximum_statistics\": {\"great\": 902}}',295.621,74380475,968800,NULL,'2013-03-12 11:37:30',1363088250,NULL),(1824604776,352674,1,135144,0,1,1,'S',1,0.965957,470,943643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 438}, \"maximum_statistics\": {\"great\": 470}}',296.014,72054531,568791,NULL,'2013-02-15 10:07:23',1360922843,NULL),(2299455993,352674,1,3980098,1,1,1,'S',1,0.984888,761,970616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 738, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 761}}',296.074,182688021,875430,NULL,'2024-02-06 15:05:25',1707231925,NULL),(1824473932,352674,1,140687,0,1,1,'S',1,0.984064,753,966929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 729}, \"maximum_statistics\": {\"great\": 753, \"legacy_combo_increase\": 2}}',296.214,71477739,990774,NULL,'2013-02-09 11:21:01',1360408861,NULL),(1864919179,352674,1,149850,1,1,1,'A',1,0.937618,1058,865305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"great\": 926, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1058}}',297.136,162656980,1380148,NULL,'2021-06-04 10:44:45',1622803485,NULL),(1835389062,352674,1,672474,0,1,1,'A',1,0.95432,857,807237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 17, \"great\": 2036, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2222}}',297.992,116615780,2254004,NULL,'2015-05-23 15:51:44',1432396304,NULL),(1831262972,352674,1,235556,0,1,1,'A',1,0.996469,1040,939934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 1409, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1416}}',298.054,108997568,1592156,NULL,'2014-06-29 07:57:15',1404028635,NULL),(1825655078,352674,1,138498,0,1,1,'S',1,0.961938,578,936839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 534}, \"maximum_statistics\": {\"great\": 578}}',299.783,79759185,695713,NULL,'2013-05-09 11:38:15',1368099495,NULL),(1823936289,352674,1,161261,1,1,1,'S',1,0.959839,498,932003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 458}, \"maximum_statistics\": {\"great\": 498}}',300.002,66907916,611115,NULL,'2012-12-22 13:28:23',1356182903,NULL),(1824876011,352674,1,183596,0,1,1,'X',1,1,931,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 931}, \"maximum_statistics\": {\"great\": 931}}',300.618,73509805,1073200,NULL,'2013-03-02 12:19:24',1362226764,NULL),(1824814872,352674,1,132889,0,1,1,'S',1,0.991024,947,931986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 930}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',301.486,73510362,1131994,NULL,'2013-03-02 12:24:44',1362227084,NULL),(1831429499,352674,1,95779,1,1,1,'S',1,0.984698,1111,877722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1077, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1111}}',301.683,109154094,1260470,NULL,'2014-07-06 06:38:19',1404628699,NULL),(1823711244,352674,1,126763,0,1,1,'S',1,0.97881,1227,953498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1175}, \"maximum_statistics\": {\"great\": 1227}}',301.836,65205836,1391226,NULL,'2012-12-03 12:40:25',1354538425,NULL),(1831275173,352674,1,140772,1,1,1,'S',1,0.98408,848,914739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 821, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 848}}',301.956,108998400,954146,NULL,'2014-06-29 08:38:22',1404031102,NULL),(1824645135,352674,1,167051,0,1,1,'A',1,0.997399,839,943948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 1531}, \"maximum_statistics\": {\"great\": 1538, \"legacy_combo_increase\": 3}}',302.105,71619756,1750390,NULL,'2013-02-10 17:10:37',1360516237,NULL),(1864910782,352674,1,136985,1,1,1,'A',1,0.932773,476,857801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 412, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 476}}',302.681,162657579,527645,NULL,'2021-06-04 11:10:26',1622805026,NULL),(1864892677,352674,1,2759921,1,1,1,'A',1,0.925598,438,733264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 11, \"great\": 829, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 961}}',302.876,162592396,901534,NULL,'2021-06-02 13:14:51',1622639691,NULL),(1824783570,352674,1,58041,0,1,1,'S',1,0.997701,870,950185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 866}, \"maximum_statistics\": {\"great\": 870}}',303.057,74129135,1021240,NULL,'2013-03-09 15:06:34',1362841594,NULL),(1824859899,352674,1,123834,0,1,1,'A',1,0.991672,769,919103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 1537}, \"maximum_statistics\": {\"great\": 1561}}',303.875,73514975,1799360,NULL,'2013-03-02 13:07:42',1362229662,NULL),(1820124944,352674,1,73066,0,1,1,'S',1,0.991518,2358,933018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 2318}, \"maximum_statistics\": {\"great\": 2358}}',304.757,37173619,2898140,NULL,'2012-01-22 08:38:18',1327221498,NULL),(1865025130,352674,1,1761092,1,1,1,'B',1,0.896375,428,715585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 9, \"great\": 862, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1076}}',304.819,162668497,1081479,NULL,'2021-06-04 17:30:09',1622827809,NULL),(1823744655,352674,1,143244,0,1,1,'S',1,0.969083,469,949959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 440}, \"maximum_statistics\": {\"great\": 469}}',305.723,64770141,601441,NULL,'2012-11-28 12:38:05',1354106285,NULL),(1828864924,352674,1,127115,0,1,1,'A',1,0.989061,1807,921990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 1834}, \"maximum_statistics\": {\"great\": 1874}}',305.754,101707545,2133450,NULL,'2013-12-16 11:11:11',1387192271,NULL),(1823921287,352674,1,124599,0,1,1,'S',1,0.992157,765,934843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 753}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',306.361,66809677,908860,NULL,'2012-12-21 13:54:22',1356098062,NULL),(1823769549,352674,1,54581,0,1,1,'B',1,0.895497,343,675372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 14, \"great\": 699}, \"maximum_statistics\": {\"great\": 866}}',306.588,65725960,730884,NULL,'2012-12-09 11:50:09',1355053809,NULL),(1819941967,352674,1,53846,0,1,1,'S',1,0.992547,738,891722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 727}, \"maximum_statistics\": {\"great\": 738}}',306.746,35365891,752160,NULL,'2011-12-28 10:46:35',1325069195,NULL),(1835452624,352674,1,102998,0,1,1,'B',1,0.885258,448,697040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 11, \"great\": 518, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 658}}',307.862,116911264,627847,NULL,'2015-06-07 16:29:45',1433694585,NULL),(1824831425,352674,1,134337,0,1,1,'S',1,0.993642,865,992227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 854}, \"maximum_statistics\": {\"great\": 865}}',308.413,74127128,1043766,NULL,'2013-03-09 14:48:21',1362840501,NULL),(1824228784,352674,1,141942,0,1,1,'S',1,0.996983,1160,951483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1153}, \"maximum_statistics\": {\"great\": 1160}}',309.224,68770022,1412934,NULL,'2013-01-12 06:24:55',1357971895,NULL),(1825143942,352674,1,199193,0,1,1,'A',1,0.980525,541,967279,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 1064}, \"maximum_statistics\": {\"great\": 1104}}',309.465,75858413,1288719,NULL,'2013-03-28 12:12:17',1364472737,NULL),(1825053308,352674,1,97890,0,1,1,'X',1,1,868,958037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 868}, \"maximum_statistics\": {\"great\": 868}}',309.948,75856021,1010180,NULL,'2013-03-28 11:44:59',1364471099,NULL),(1824170549,352674,1,148307,0,1,1,'S',1,0.999172,1811,956111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1808}, \"maximum_statistics\": {\"great\": 1811}}',312.154,68772400,2199440,NULL,'2013-01-12 06:53:04',1357973584,NULL),(1825045399,352674,1,168807,0,1,1,'A',1,0.990376,780,904669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 1126}, \"maximum_statistics\": {\"great\": 1143}}',312.363,75508459,1205420,NULL,'2013-03-24 12:40:12',1364128812,NULL),(1825098737,352674,1,136526,0,1,1,'A',1,0.988626,361,942964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 1122}, \"maximum_statistics\": {\"great\": 1143}}',312.687,75517354,1173210,NULL,'2013-03-24 14:07:39',1364134059,NULL),(1864968086,352674,1,525910,1,1,1,'A',1,0.943072,560,764239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 848, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 931}}',312.87,162633399,885498,NULL,'2021-06-03 16:57:38',1622739458,NULL),(1829339282,352674,1,163696,0,1,1,'S',1,0.987755,490,1009352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 478}, \"maximum_statistics\": {\"great\": 490}}',313.767,105749964,593737,NULL,'2014-01-28 15:21:08',1390922468,NULL),(1824501015,352674,1,133054,0,1,1,'S',1,0.998632,731,956426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 729}, \"maximum_statistics\": {\"great\": 731}}',314.427,70908376,876380,NULL,'2013-02-03 14:35:08',1359902108,NULL),(1864822366,352674,1,818554,1,1,1,'A',1,0.936334,859,784667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 14, \"great\": 809, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 911}}',314.487,162276034,1018530,NULL,'2021-05-24 08:46:50',1621846010,NULL),(1821726284,352674,1,120132,0,1,1,'A',1,0.987023,1021,912137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 1848}, \"maximum_statistics\": {\"great\": 1888}}',314.973,50154744,2115060,NULL,'2012-07-01 15:01:58',1341154918,NULL),(1823577573,352674,1,93167,0,1,1,'A',1,0.997041,1013,951450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 1009}, \"maximum_statistics\": {\"great\": 1014}}',315.227,64522308,1207020,NULL,'2012-11-25 05:54:32',1353822872,NULL),(1823979534,352674,1,99256,1,1,1,'S',1,0.986486,518,1010697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 504}, \"maximum_statistics\": {\"great\": 518}}',315.284,67210835,611601,NULL,'2012-12-25 14:49:30',1356446970,NULL),(1835538135,352674,1,459373,1,1,1,'A',1,0.940987,466,880692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 411, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 466}}',315.745,116769664,545231,NULL,'2015-05-31 11:04:50',1433070290,NULL),(1829283138,352674,1,109706,1,1,1,'S',1,0.996725,1374,950343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1365}, \"maximum_statistics\": {\"great\": 1374, \"legacy_combo_increase\": 1}}',315.748,105491026,1698610,NULL,'2014-01-26 03:33:18',1390707198,NULL),(1835311841,352674,1,103052,0,1,1,'A',1,0.968328,659,844451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 915, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 963}}',315.763,116632629,987652,NULL,'2015-05-24 10:08:24',1432462104,NULL),(1823805493,352674,1,58061,0,1,1,'A',1,0.984284,838,885394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 1329}, \"maximum_statistics\": {\"great\": 1368}}',316.221,65911771,1476284,NULL,'2012-12-11 14:48:18',1355237298,NULL),(1824833302,352674,1,160239,0,1,1,'S',1,0.996835,948,949174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 942}, \"maximum_statistics\": {\"great\": 948}}',316.366,73512040,1082520,NULL,'2013-03-02 12:40:16',1362228016,NULL),(1825065326,352674,1,145844,1,1,1,'S',1,0.993452,840,992264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 829}, \"maximum_statistics\": {\"great\": 840}}',317.852,75689367,973878,NULL,'2013-03-26 13:58:36',1364306316,NULL),(1831435731,352674,1,218191,1,1,1,'S',1,0.995597,795,948214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 788, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 795}}',318.46,109084939,917990,NULL,'2014-07-03 07:50:45',1404373845,NULL),(1824812504,352674,1,132640,0,1,1,'X',1,1,1392,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1392}, \"maximum_statistics\": {\"great\": 1392}}',319.048,73572754,1668000,NULL,'2013-03-03 03:37:21',1362281841,NULL),(1864901464,352674,1,1879405,1,1,1,'A',1,0.962382,995,841921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 14, \"great\": 2079, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2233}}',319.575,162657392,2379522,NULL,'2021-06-04 11:02:15',1622804535,NULL),(1824451462,352674,1,112219,0,1,1,'S',1,0.971933,481,970213,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 454}, \"maximum_statistics\": {\"great\": 481}}',319.743,70909879,570519,NULL,'2013-02-03 14:51:34',1359903094,NULL),(1824992327,352674,1,126709,0,1,1,'A',1,0.964166,728,926579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 833}, \"maximum_statistics\": {\"great\": 893}}',320.231,74736088,1105038,NULL,'2013-03-16 11:02:56',1363431776,NULL),(1822217004,352674,1,132914,0,1,1,'A',1,0.994586,1668,933396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 1828}, \"maximum_statistics\": {\"great\": 1847}}',320.334,53641602,2181710,NULL,'2012-08-03 12:38:30',1343997510,NULL),(1825048261,352674,1,143823,0,1,1,'S',1,0.997044,1184,950901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1177}, \"maximum_statistics\": {\"great\": 1184}}',320.668,75770332,1438250,NULL,'2013-03-27 12:32:52',1364387572,NULL),(1832916901,352674,1,43197,1,1,1,'S',1,0.987013,1001,923421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 975, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',320.94,111632651,1141330,NULL,'2014-11-02 12:30:56',1414931456,NULL),(1865041064,352674,1,994817,1,1,1,'A',1,0.957118,1516,824716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 7, \"great\": 1606, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1749}}',321.468,162667040,1907712,NULL,'2021-06-04 16:38:42',1622824722,NULL),(1835627764,352674,1,49531,0,1,1,'A',1,0.922161,282,803361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 463, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 546}}',322.582,117114890,583469,NULL,'2015-06-18 14:30:29',1434637829,NULL),(1864907050,352674,1,368400,0,1,1,'B',1,0.877091,389,651126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 9, \"great\": 595, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 777}}',322.866,162635256,743231,NULL,'2021-06-03 17:58:36',1622743116,NULL),(1822964922,352674,1,119666,0,1,1,'S',1,0.984171,1074,914666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1040}, \"maximum_statistics\": {\"great\": 1074}}',323.533,58897670,1222730,NULL,'2012-09-22 11:49:22',1348314562,NULL),(1865080826,352674,1,174738,0,1,1,'B',1,0.870732,258,603184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 6, \"great\": 462, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 615}}',324.076,162667548,471362,NULL,'2021-06-04 16:56:11',1622825771,NULL),(1864923649,352674,1,766232,1,1,1,'A',1,0.95989,639,837091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 838, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 910}}',324.221,162656448,1019960,NULL,'2021-06-04 10:16:25',1622801785,NULL),(1864885446,352674,1,2609689,1,1,1,'B',1,0.884448,379,629048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 28, \"great\": 913, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1151}}',324.442,162593989,1048450,NULL,'2021-06-02 14:04:55',1622642695,NULL),(1847662558,352674,1,107237,1,1,1,'A',1,0.928862,492,846634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 422, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 492}}',324.443,136016909,573343,NULL,'2018-02-20 17:31:37',1519147897,NULL),(1865625087,352674,1,87778,0,1,1,'B',1,0.863169,397,611872,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 16, \"great\": 722, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 972}}',324.539,163431833,777304,NULL,'2021-06-28 18:37:43',1624905463,NULL),(1864763834,352674,1,2337895,1,1,1,'A',1,0.95393,889,819967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 1, \"great\": 1006, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1107}}',326.472,162277483,1276550,NULL,'2021-05-24 09:49:58',1621849798,NULL),(1864624214,352674,1,277663,1,1,1,'B',1,0.896916,616,764020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"great\": 489, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 616}}',326.489,162138158,680922,NULL,'2021-05-20 15:36:18',1621524978,NULL),(1824122885,352674,1,117847,0,1,1,'A',1,0.990984,774,926336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 1308}, \"maximum_statistics\": {\"great\": 1331}}',326.504,67868057,1626670,NULL,'2013-01-01 10:44:34',1357037074,NULL),(1828757911,352674,1,150715,0,1,1,'S',1,0.99848,658,954617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 656}, \"maximum_statistics\": {\"great\": 658}}',326.63,101706505,792950,NULL,'2013-12-16 10:59:07',1387191547,NULL),(1824273669,352674,1,166898,1,1,1,'S',1,0.977883,633,976680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 605}, \"maximum_statistics\": {\"great\": 633}}',326.785,70271103,822097,NULL,'2013-01-28 08:10:03',1359360603,NULL),(1865601861,352674,1,2649319,1,1,1,'A',1,0.96395,427,832397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 900, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 957}}',326.861,163431469,963832,NULL,'2021-06-28 18:24:49',1624904689,NULL),(1823944356,352674,1,111166,0,1,1,'A',1,0.92732,571,845118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 488}, \"maximum_statistics\": {\"great\": 571}}',327.195,67018211,660558,NULL,'2012-12-23 13:39:58',1356269998,NULL),(1823324151,352674,1,169371,0,1,1,'S',1,0.998498,999,954373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 996}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',327.355,62628660,1146940,NULL,'2012-11-02 15:16:15',1351869375,NULL),(1864958676,352674,1,59746,0,1,1,'A',1,0.907934,668,795622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"great\": 545, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 668}}',327.54,162658522,716882,NULL,'2021-06-04 11:51:12',1622807472,NULL),(1824126973,352674,1,102527,0,1,1,'A',1,0.984985,583,951752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 649}, \"maximum_statistics\": {\"great\": 666}}',329.026,67866699,729198,NULL,'2013-01-01 10:25:17',1357035917,NULL),(1823690536,352674,1,108125,0,1,1,'S',1,0.970093,535,958742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 503}, \"maximum_statistics\": {\"great\": 535}}',329.468,65131322,659161,NULL,'2012-12-02 12:42:49',1354452169,NULL),(1829366816,352674,1,127146,0,1,1,'S',1,0.973469,490,968483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 464}, \"maximum_statistics\": {\"great\": 490}}',329.846,105750092,581070,NULL,'2014-01-28 15:27:16',1390922836,NULL),(1824370998,352674,1,101109,1,1,1,'S',1,0.973856,459,974297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 435}, \"maximum_statistics\": {\"great\": 459}}',329.93,70376307,549521,NULL,'2013-01-29 11:28:37',1359458917,NULL),(1864904335,352674,1,2067808,1,1,1,'A',1,0.929297,1285,741187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 34, \"great\": 2062, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2362}}',332.806,162493476,2368166,NULL,'2021-05-30 12:14:32',1622376872,NULL),(1865087348,352674,1,56777,1,1,1,'A',1,0.92207,537,779847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 10, \"great\": 687, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 802}}',333.96,162668201,794121,NULL,'2021-06-04 17:20:31',1622827231,NULL),(1831211180,352674,1,101732,1,1,1,'A',1,0.992562,1440,930163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 2387, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2420, \"legacy_combo_increase\": 1}}',334.207,108997432,2899944,NULL,'2014-06-29 07:51:00',1404028260,NULL),(1824003073,352674,1,165970,1,1,1,'S',1,0.97921,481,982109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 461}, \"maximum_statistics\": {\"great\": 481}}',334.628,66907662,594180,NULL,'2012-12-22 13:26:11',1356182771,NULL),(1824891885,352674,1,139625,0,1,1,'S',1,0.984053,533,1003291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 516}, \"maximum_statistics\": {\"great\": 533}}',335.07,74134560,657121,NULL,'2013-03-09 16:00:01',1362844801,NULL),(1829384008,352674,1,104401,1,1,1,'S',1,0.995134,822,946060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 814}, \"maximum_statistics\": {\"great\": 822}}',335.159,105452054,935680,NULL,'2014-01-25 15:23:04',1390663384,NULL),(1865036093,352674,1,1535364,1,1,1,'A',1,0.944712,1102,788070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 289, \"miss\": 16, \"great\": 2598, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 2903}}',335.325,162666423,3079526,NULL,'2021-06-04 16:17:24',1622823444,NULL),(1865113780,352674,1,1486175,1,1,1,'A',1,0.954394,1737,832343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 13, \"great\": 3022, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 3311, \"legacy_combo_increase\": 1}}',336.324,162665899,3741778,NULL,'2021-06-04 16:00:07',1622822407,NULL),(1824421463,352674,1,108010,1,1,1,'S',1,0.995668,2424,947625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 2403}, \"maximum_statistics\": {\"great\": 2424}}',336.489,70736857,2926740,NULL,'2013-02-02 04:32:28',1359779548,NULL),(1824819796,352674,1,212475,0,1,1,'A',1,0.995818,836,945466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 831}, \"maximum_statistics\": {\"great\": 837}}',337.409,73758287,951390,NULL,'2013-03-05 12:03:39',1362485019,NULL),(1825030011,352674,1,131291,1,1,1,'S',1,0.999024,1025,957411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1023}, \"maximum_statistics\": {\"great\": 1025}}',338.194,74382814,1105860,NULL,'2013-03-12 12:03:35',1363089815,NULL),(1865036040,352674,1,124295,1,1,1,'S',1,0.959302,860,933057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 790}, \"maximum_statistics\": {\"great\": 860}}',339.083,162666741,1000057,NULL,'2021-06-04 16:29:09',1622824149,NULL),(1824618213,352674,1,105917,0,1,1,'X',1,1,1599,959445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1599}, \"maximum_statistics\": {\"great\": 1599}}',341.099,71617510,1846700,NULL,'2013-02-10 16:44:25',1360514665,NULL),(1831363664,352674,1,157233,1,1,1,'S',1,0.997701,1305,949576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1299, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1305}}',343.659,109108432,1611310,NULL,'2014-07-04 09:34:37',1404466477,NULL),(1865543864,352674,1,786903,1,1,1,'A',1,0.921012,528,803516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 2, \"great\": 551, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 652}}',347.533,163546591,740255,NULL,'2021-07-02 11:02:46',1625223766,NULL),(1829276723,352674,1,107794,0,1,1,'S',1,0.973291,468,968010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 443}, \"maximum_statistics\": {\"great\": 468}}',348.042,105750134,561587,NULL,'2014-01-28 15:29:17',1390922957,NULL),(1864903615,352674,1,129280,1,1,1,'A',1,0.958768,949,893469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 880, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 958}}',348.314,162656663,1097580,NULL,'2021-06-04 10:27:17',1622802437,NULL),(1847592268,352674,1,220928,0,1,1,'A',1,0.911025,517,800039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 425, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 517}}',348.789,136017442,607181,NULL,'2018-02-20 18:09:00',1519150140,NULL),(1825152455,352674,1,155101,0,1,1,'A',1,0.994898,717,929712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 874}, \"maximum_statistics\": {\"great\": 882}}',349.155,75858829,1027420,NULL,'2013-03-28 12:16:31',1364472991,NULL),(1864968449,352674,1,871924,1,1,1,'S',1,0.967902,1106,872009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1035, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1106}}',349.307,162658396,1198430,NULL,'2021-06-04 11:45:46',1622807146,NULL),(1825050697,352674,1,97616,0,1,1,'S',1,0.976392,826,966972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 787}, \"maximum_statistics\": {\"great\": 826}}',349.779,75510637,1103644,NULL,'2013-03-24 13:02:32',1364130152,NULL),(1824384434,352674,1,89251,1,1,1,'S',1,0.957861,617,928582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 565}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',349.909,70379292,729088,NULL,'2013-01-29 12:00:33',1359460833,NULL),(1831323268,352674,1,98825,1,1,1,'A',1,0.994062,1675,925974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 1999, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2021, \"legacy_combo_increase\": 1}}',350.339,109153920,2311760,NULL,'2014-07-06 06:27:51',1404628071,NULL),(1864960273,352674,1,506018,1,1,1,'A',1,0.936387,773,819577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 5, \"great\": 1377, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1572}}',350.5,162658112,1690884,NULL,'2021-06-04 11:33:56',1622806436,NULL),(1829383972,352674,1,104400,0,1,1,'S',1,0.996622,888,950515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 882}, \"maximum_statistics\": {\"great\": 888}}',350.794,105452398,978660,NULL,'2014-01-25 15:27:10',1390663630,NULL),(1821742888,352674,1,131290,0,1,1,'S',1,0.991071,1064,934669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1045}, \"maximum_statistics\": {\"great\": 1064}}',352.668,50438958,1123590,NULL,'2012-07-04 13:31:09',1341408669,NULL),(1865589794,352674,1,53762,1,1,1,'S',1,0.970377,557,907586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 524, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 557, \"legacy_combo_increase\": 1}}',352.882,163431576,579688,NULL,'2021-06-28 18:28:34',1624904914,NULL),(1824384505,352674,1,89252,1,1,1,'S',1,0.962293,663,936880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 613}, \"maximum_statistics\": {\"great\": 663, \"legacy_combo_increase\": 4}}',352.934,70378894,808015,NULL,'2013-01-29 11:55:55',1359460555,NULL),(1825085652,352674,1,87775,0,1,1,'S',1,0.991461,1054,935228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1036}, \"maximum_statistics\": {\"great\": 1054}}',353.267,75512034,1198330,NULL,'2013-03-24 13:17:15',1364131035,NULL),(1825000883,352674,1,165988,0,1,1,'S',1,0.998247,1426,954037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1421}, \"maximum_statistics\": {\"great\": 1426}}',354.295,74382091,1737010,NULL,'2013-03-12 11:55:22',1363089322,NULL),(1824351688,352674,1,151951,1,1,1,'S',1,0.975822,517,976378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 492}, \"maximum_statistics\": {\"great\": 517}}',355.209,70438744,647645,NULL,'2013-01-30 04:32:29',1359520349,NULL),(1864569663,352674,1,1818337,1,1,1,'A',1,0.946324,857,816921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 765, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 857}}',355.211,161993475,1005988,NULL,'2021-05-16 09:17:10',1621156630,NULL),(1824350250,352674,1,129959,1,1,1,'A',1,0.954896,1103,909559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 1, \"great\": 1181}, \"maximum_statistics\": {\"great\": 1297}}',358.948,70257967,1488995,NULL,'2013-01-28 04:12:11',1359346331,NULL),(1823354736,352674,1,165342,1,1,1,'X',1,1,924,959445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 924}, \"maximum_statistics\": {\"great\": 924}}',360.314,61667740,1028080,NULL,'2012-10-22 14:31:13',1350916273,NULL),(1824314816,352674,1,161274,0,1,1,'S',1,0.989624,2313,930591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 2265}, \"maximum_statistics\": {\"great\": 2313}}',361.268,70255716,2763230,NULL,'2013-01-28 03:31:44',1359343904,NULL),(1824783415,352674,1,95812,0,1,1,'X',1,1,1111,912408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1111}, \"maximum_statistics\": {\"great\": 1111}}',361.618,73764163,1108628,NULL,'2013-03-05 13:10:45',1362489045,NULL),(1864918434,352674,1,148093,0,1,1,'B',1,0.881853,529,709857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"great\": 404}, \"maximum_statistics\": {\"great\": 529}}',364.068,162636729,543826,NULL,'2021-06-03 18:47:31',1622746051,NULL),(1865266020,352674,1,284037,1,1,1,'A',1,0.934823,1074,832861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"great\": 934, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1074}}',368.51,163227672,1234938,NULL,'2021-06-22 10:15:53',1624356953,NULL),(1824912190,352674,1,179233,0,1,1,'S',1,0.997951,1708,952907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1701}, \"maximum_statistics\": {\"great\": 1708}}',368.656,74380943,2036010,NULL,'2013-03-12 11:42:37',1363088557,NULL),(1865569546,352674,1,1191922,0,1,1,'A',1,0.959866,604,815789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 8, \"great\": 1383, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1495}}',372.017,163510095,1543646,NULL,'2021-07-01 09:47:07',1625132827,NULL),(1824110161,352674,1,99749,1,1,1,'S',1,0.991693,963,936016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 947}, \"maximum_statistics\": {\"great\": 963, \"legacy_combo_increase\": 1}}',373.347,68321334,1209820,NULL,'2013-01-06 12:54:54',1357476894,NULL),(1865005223,352674,1,563660,1,1,1,'A',1,0.916078,889,792340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 5, \"great\": 947, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1132}}',374.317,162667640,1263470,NULL,'2021-06-04 16:59:36',1622825976,NULL),(1825129175,352674,1,152961,0,1,1,'S',1,0.999514,1029,955727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1028}, \"maximum_statistics\": {\"great\": 1029}}',378.607,75688522,1165550,NULL,'2013-03-26 13:50:20',1364305820,NULL),(1864706883,352674,1,2230907,1,1,1,'A',1,0.928986,1029,773880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 3, \"great\": 891, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1035}}',378.753,162253185,1144180,NULL,'2021-05-23 16:32:16',1621787536,NULL),(1864984415,352674,1,81539,1,1,1,'A',1,0.917532,770,807410,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"great\": 643, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 770}}',381.358,162656851,896142,NULL,'2021-06-04 10:38:24',1622803104,NULL),(1865116645,352674,1,1828695,0,1,1,'S',1,0.973162,1714,886151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 1622, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1714}}',383.281,162664648,2008340,NULL,'2021-06-04 15:19:16',1622819956,NULL),(1864865133,352674,1,261205,1,1,1,'A',1,0.978293,1625,887949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 3, \"great\": 2559, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2672}}',386.843,162277004,2952320,NULL,'2021-05-24 09:31:26',1621848686,NULL),(1864675875,352674,1,777192,0,1,1,'A',1,0.942171,686,739672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 8, \"great\": 1002, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1124}}',388.681,162137330,1136910,NULL,'2021-05-20 15:07:21',1621523241,NULL),(1823686230,352674,1,82305,1,1,1,'S',1,0.978731,1340,985619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1283}, \"maximum_statistics\": {\"great\": 1340}}',390.788,65133038,1799344,NULL,'2012-12-02 13:00:44',1354453244,NULL),(1835310889,352674,1,75184,0,1,1,'A',1,0.935065,607,864653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 538, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',391.797,116658569,694074,NULL,'2015-05-25 15:03:54',1432566234,NULL),(1864802230,352674,1,164702,0,1,1,'A',1,0.905482,529,782171,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 429, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 529}}',393.31,162454919,584884,NULL,'2021-05-29 11:04:40',1622286280,NULL),(1864741848,352674,1,93585,1,1,1,'S',1,0.981463,1025,861864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 987, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1025}}',397.454,162199586,952458,NULL,'2021-05-22 07:34:47',1621668887,NULL),(1825051875,352674,1,115427,0,1,1,'A',1,0.963381,1132,931722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 1, \"great\": 1355}, \"maximum_statistics\": {\"great\": 1461}}',397.898,75690120,1743719,NULL,'2013-03-26 14:05:49',1364306749,NULL),(1864643300,352674,1,2104777,1,1,1,'A',1,0.92167,342,692745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 4, \"great\": 903, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1066}}',400.93,162138694,1141870,NULL,'2021-05-20 15:53:05',1621525985,NULL),(1865060617,352674,1,2505633,1,1,1,'S',1,0.963547,1015,860640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 941, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1015}}',404.186,162673984,1128030,NULL,'2021-06-04 20:32:56',1622838776,NULL),(1865002981,352674,1,1818548,1,1,1,'A',1,0.908946,621,689497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 10, \"great\": 778, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 939}}',408.069,162594725,928066,NULL,'2021-06-02 14:27:09',1622644029,NULL),(1824749206,352674,1,92643,0,1,1,'A',1,0.993023,666,917409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 849}, \"maximum_statistics\": {\"great\": 860, \"legacy_combo_increase\": 1}}',412.682,72844236,983156,NULL,'2013-02-23 12:37:55',1361623075,NULL),(1876867935,352674,1,92643,1,1,1,'S',1,0.966279,860,912838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 802, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 860, \"legacy_combo_increase\": 1}}',436.717,180240991,1050180,NULL,'2023-08-09 15:08:21',1691593701,NULL),(1847348933,352674,1,157054,0,1,1,'A',1,0.938623,501,852369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 588, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 668}}',474.028,135683811,715304,NULL,'2018-02-03 16:53:01',1517676781,NULL),(3004182849,428636,1,3746903,1,1,1,'D',1,0.468616,29,16542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 285, \"great\": 241}, \"maximum_statistics\": {\"great\": 701}}',13.3376,184311215,124786,NULL,'2024-06-16 01:23:40',1718501020,NULL),(1858403985,428636,1,1363553,1,1,1,'B',1,0.864583,28,532209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 38, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 48}}',14.5817,152507866,115541,NULL,'2020-07-07 01:01:18',1594083678,NULL),(3004146707,428636,1,3874259,1,1,1,'B',1,0.806667,70,417874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 97, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 150}}',15.5366,184311125,79388,NULL,'2024-06-16 01:11:23',1718500283,NULL),(1825249236,428636,1,177189,0,1,1,'C',1,0.788462,44,374578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 69}, \"maximum_statistics\": {\"great\": 104}}',15.8303,76803500,115098,NULL,'2013-04-06 18:35:11',1365273311,NULL),(3004063562,428636,1,1832115,0,1,1,'C',1,0.771654,42,326713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 19, \"great\": 88, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 127}}',16.2594,184310926,48410,NULL,'2024-06-16 00:43:28',1718498608,NULL),(1863621905,428636,1,699476,1,1,1,'B',1,0.876812,65,612722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 55, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 69}}',17.8379,160719521,45777,NULL,'2021-04-11 07:59:27',1618127967,NULL),(1816166651,428636,1,9891,0,1,1,'C',1,0.759459,36,267392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 112}, \"maximum_statistics\": {\"great\": 185}}',18.4198,8165774,68830,NULL,'2010-08-06 13:55:50',1281102950,NULL),(3004140313,428636,1,2478907,1,1,1,'B',1,0.89172,76,528181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 263, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 314}}',27.0866,184311111,142318,NULL,'2024-06-16 01:09:15',1718500155,NULL),(3004254970,428636,1,2509226,1,1,1,'B',1,0.873171,65,236774,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 26, \"great\": 332, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 410}}',27.4845,184311442,146732,NULL,'2024-06-16 01:47:51',1718502471,NULL),(1824483502,428636,1,131202,0,1,1,'C',1,0.779703,65,324066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 37, \"great\": 263}, \"maximum_statistics\": {\"great\": 404}}',40.3839,71036650,169156,NULL,'2013-02-05 02:01:17',1360029677,NULL),(1824413286,428636,1,80991,0,1,1,'C',1,0.773234,153,346925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 282, \"miss\": 42, \"great\": 483}, \"maximum_statistics\": {\"great\": 807}}',62.9068,71036352,434734,NULL,'2013-02-05 01:53:40',1360029220,NULL),(1824416575,428636,1,69405,0,1,1,'B',1,0.838346,225,464351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 36, \"great\": 576}, \"maximum_statistics\": {\"great\": 798}}',82.9594,71123256,593224,NULL,'2013-02-06 00:16:34',1360109794,NULL),(1824488717,428636,1,117616,0,1,1,'A',1,0.900662,269,602129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 6, \"great\": 369}, \"maximum_statistics\": {\"great\": 453}}',97.063,71122910,345488,NULL,'2013-02-06 00:03:52',1360109032,NULL),(1844881455,460322,1,853858,1,1,1,'C',1,0.793307,46,354782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 28, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 254}}',NULL,131606772,119351,NULL,'2017-07-04 15:51:18',1499183478,NULL),(1816738404,460322,1,60557,0,1,1,'D',1,0.407051,5,32491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 70, \"great\": 41}, \"maximum_statistics\": {\"great\": 156}}',3.80005,12349684,31200,NULL,'2010-11-26 08:45:39',1290761139,NULL),(1831657727,460322,1,242325,0,1,1,'D',1,0.358209,10,122022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 93, \"great\": 36}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 2}}',4.58649,109626116,164040,NULL,'2014-07-26 11:47:58',1406375278,NULL),(1822785560,460322,1,57526,0,1,1,'D',1,0.510204,12,169972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 52, \"great\": 55}, \"maximum_statistics\": {\"great\": 147}}',7.96431,58279448,155270,NULL,'2012-09-16 03:39:31',1347766771,NULL),(1822839507,460322,1,40424,0,1,1,'D',1,0.662791,26,163790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 26, \"great\": 82}, \"maximum_statistics\": {\"great\": 172}}',10.3596,58151608,48324,NULL,'2012-09-15 02:51:20',1347677480,NULL),(1820978729,460322,1,6470,0,1,1,'D',1,0.647887,44,186977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 57}, \"maximum_statistics\": {\"great\": 142}}',12.2936,43680749,54108,NULL,'2012-04-17 05:29:39',1334640579,NULL),(1820942085,460322,1,133475,0,1,1,'C',1,0.767568,39,304700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 114}, \"maximum_statistics\": {\"great\": 185}}',14.3573,43680124,84832,NULL,'2012-04-17 05:15:33',1334639733,NULL),(1818772301,460322,1,23834,0,1,1,'C',1,0.70202,29,223941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 46, \"great\": 166}, \"maximum_statistics\": {\"great\": 297}}',15.086,26722631,98486,NULL,'2011-08-17 03:34:09',1313552049,NULL),(1818080397,460322,1,17907,0,1,1,'C',1,0.724719,76,320356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 37, \"great\": 157}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',16.2509,21122052,236942,NULL,'2011-05-24 09:54:51',1306230891,NULL),(1818349932,460322,1,29367,0,1,1,'C',1,0.756944,64,320643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 25, \"great\": 173}, \"maximum_statistics\": {\"great\": 288}}',16.3676,23517912,165930,NULL,'2011-07-02 05:44:41',1309585481,NULL),(1823403812,460322,1,133133,0,1,1,'C',1,0.767094,74,320832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 13, \"great\": 138}, \"maximum_statistics\": {\"great\": 234}}',17.9263,62954440,106637,NULL,'2012-11-06 11:35:47',1352201747,NULL),(1818366200,460322,1,43744,0,1,1,'C',1,0.717742,43,282746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 39, \"great\": 147}, \"maximum_statistics\": {\"great\": 248}}',17.9536,23518195,114584,NULL,'2011-07-02 05:49:08',1309585748,NULL),(1818813833,460322,1,60556,0,1,1,'C',1,0.736842,53,309543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 37, \"great\": 163}, \"maximum_statistics\": {\"great\": 266, \"legacy_combo_increase\": 1}}',18.1453,26722822,151373,NULL,'2011-08-17 03:37:26',1313552246,NULL),(1818793021,460322,1,32955,0,1,1,'C',1,0.761561,61,270065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 50, \"great\": 231}, \"maximum_statistics\": {\"great\": 346, \"legacy_combo_increase\": 1}}',20.2739,26723607,177379,NULL,'2011-08-17 03:52:07',1313553127,NULL),(1827988438,460322,1,141775,0,1,1,'C',1,0.726485,55,281520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 61, \"great\": 244}, \"maximum_statistics\": {\"great\": 404}}',20.5147,96042305,209072,NULL,'2013-10-16 10:06:49',1381918009,NULL),(1873004048,460322,1,203625,0,1,1,'C',1,0.781879,74,347112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 44, \"great\": 296}, \"maximum_statistics\": {\"great\": 447}}',21.7386,174609307,272156,NULL,'2022-09-18 17:51:35',1663523495,NULL),(1820840633,460322,1,132332,0,1,1,'B',1,0.867284,44,504152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 15, \"great\": 134}, \"maximum_statistics\": {\"great\": 162}}',22.4454,42713619,99617,NULL,'2012-04-05 05:03:40',1333602220,NULL),(1823333212,460322,1,109938,0,1,1,'C',1,0.766355,92,322604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 25, \"great\": 253}, \"maximum_statistics\": {\"great\": 428}}',22.8285,62610980,185660,NULL,'2012-11-02 12:31:22',1351859482,NULL),(1820366724,460322,1,41123,0,1,1,'B',1,0.849282,41,477029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 160}, \"maximum_statistics\": {\"great\": 209, \"legacy_combo_increase\": 2}}',23.9621,39151666,260911,NULL,'2012-02-18 09:22:32',1329556952,NULL),(1832553957,460322,1,484572,0,1,1,'A',1,0.905797,50,561364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',28.478,111068814,66787,NULL,'2014-10-03 12:07:55',1412338075,NULL),(1832573663,460322,1,484574,0,1,1,'B',1,0.813333,65,392800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 161}, \"maximum_statistics\": {\"great\": 225}}',28.9473,111068857,102740,NULL,'2014-10-03 12:09:37',1412338177,NULL),(1833667184,460322,1,381008,0,1,1,'B',1,0.859797,219,501598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 49, \"great\": 475}, \"maximum_statistics\": {\"great\": 592}}',33.0402,113077777,392288,NULL,'2015-01-09 12:34:01',1420806841,NULL),(1832574063,460322,1,134363,0,1,1,'B',1,0.850333,95,438209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 42, \"great\": 358}, \"maximum_statistics\": {\"great\": 451}}',34.098,111069094,203089,NULL,'2014-10-03 12:19:56',1412338796,NULL),(1827907118,460322,1,197226,0,1,1,'B',1,0.889313,133,566867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 222}, \"maximum_statistics\": {\"great\": 262}}',34.2632,95975772,201925,NULL,'2013-10-15 13:03:20',1381842200,NULL),(1831274458,460322,1,291196,0,1,1,'A',1,0.90874,262,618590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 321}, \"maximum_statistics\": {\"great\": 389}}',41.5248,108895355,274741,NULL,'2014-06-24 13:24:28',1403616268,NULL),(1834073285,460322,1,199049,0,1,1,'B',1,0.837963,124,438864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 32, \"great\": 397, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 540}}',46.2843,114576045,291834,NULL,'2015-02-15 15:43:21',1424015001,NULL),(1832473808,460322,1,110334,0,1,1,'B',1,0.858607,79,446162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 49, \"great\": 399}, \"maximum_statistics\": {\"great\": 488}}',50.0549,111069035,197448,NULL,'2014-10-03 12:17:02',1412338622,NULL),(1832503779,460322,1,168700,0,1,1,'A',1,0.93633,149,681152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 238}, \"maximum_statistics\": {\"great\": 267}}',57.7549,111068967,207846,NULL,'2014-10-03 12:14:01',1412338441,NULL),(1816413397,467343,1,66007,0,1,1,'X',1,1,2,1005715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2}, \"maximum_statistics\": {\"great\": 2}}',2.22986,9701089,215040,NULL,'2010-09-15 14:31:47',1284561107,NULL),(1816282808,467343,1,66370,0,1,1,'D',1,0.681818,5,327181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 6}, \"maximum_statistics\": {\"great\": 11, \"legacy_combo_increase\": 2}}',3.47447,8823455,130350,NULL,'2010-08-22 14:46:43',1282488403,NULL),(1816514134,467343,1,67889,0,1,1,'D',1,0.466667,7,156996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 14, \"great\": 12}, \"maximum_statistics\": {\"great\": 30}}',3.48382,10432097,74130,NULL,'2010-10-05 11:47:19',1286279239,NULL),(1831669631,467343,1,145680,0,1,1,'D',1,0.465812,13,104962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 46, \"great\": 38}, \"maximum_statistics\": {\"great\": 117}}',4.31898,109453686,62034,NULL,'2014-07-19 07:47:33',1405756053,NULL),(1836165919,467343,1,98155,0,1,1,'D',1,0.681818,10,278579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 11}, \"maximum_statistics\": {\"great\": 22, \"legacy_combo_increase\": 1}}',4.40878,117800892,99668,NULL,'2015-07-22 12:20:40',1437567640,NULL),(1816326635,467343,1,67795,0,1,1,'D',1,0.563636,21,184953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 16, \"great\": 23}, \"maximum_statistics\": {\"great\": 55}}',4.87555,8887731,113894,NULL,'2010-08-24 07:34:36',1282635276,NULL),(1819365103,467343,1,99255,0,1,1,'D',1,0.583333,13,269618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 21}, \"maximum_statistics\": {\"great\": 54}}',5.25274,30549660,182093,NULL,'2011-10-14 18:30:56',1318617056,NULL),(1832457066,467343,1,35921,0,1,1,'D',1,0.543689,13,139713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 27, \"great\": 36}, \"maximum_statistics\": {\"great\": 103, \"legacy_combo_increase\": 3}}',5.50056,110812620,51503,NULL,'2014-09-19 14:58:02',1411138682,NULL),(1816264742,467343,1,61285,0,1,1,'C',1,0.72,15,356896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 14}, \"maximum_statistics\": {\"great\": 25}}',5.51007,8909893,155896,NULL,'2010-08-24 17:00:30',1282669230,NULL),(1832353120,467343,1,133676,0,1,1,'D',1,0.604478,10,169167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 17, \"great\": 31}, \"maximum_statistics\": {\"great\": 67, \"legacy_combo_increase\": 1}}',5.61124,110812799,72696,NULL,'2014-09-19 15:05:14',1411139114,NULL),(1836139802,467343,1,328522,1,1,1,'D',1,0.639535,14,273442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 18}, \"maximum_statistics\": {\"great\": 43}}',5.74053,117800797,119610,NULL,'2015-07-22 12:15:52',1437567352,NULL),(1816504266,467343,1,47243,0,1,1,'D',1,0.50625,22,122028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 55, \"great\": 57}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',6.0259,10432045,87570,NULL,'2010-10-05 11:45:41',1286279141,NULL),(1818716161,467343,1,107044,0,1,1,'D',1,0.524823,14,97440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 81, \"great\": 95}, \"maximum_statistics\": {\"great\": 282}}',6.26968,26213761,90516,NULL,'2011-08-10 06:50:36',1312959036,NULL),(1835928318,467343,1,166629,0,1,1,'C',1,0.785714,18,360262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 14}, \"maximum_statistics\": {\"great\": 21}}',6.37741,117762953,60810,NULL,'2015-07-20 15:37:50',1437406670,NULL),(1820014934,467343,1,120311,0,1,1,'D',1,0.569343,14,158893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 36, \"great\": 55}, \"maximum_statistics\": {\"great\": 137}}',7.38217,35321956,108894,NULL,'2011-12-27 15:46:01',1325000761,NULL),(1818632027,467343,1,107733,0,1,1,'D',1,0.60251,24,180122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 60, \"great\": 109}, \"maximum_statistics\": {\"great\": 239}}',7.58039,25125527,106466,NULL,'2011-07-25 10:56:47',1311591407,NULL),(1834165459,467343,1,162523,0,1,1,'C',1,0.746575,55,378260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 41}, \"maximum_statistics\": {\"great\": 73}}',7.7419,114752168,125346,NULL,'2015-02-22 18:26:25',1424629585,NULL),(1834140747,467343,1,155234,1,1,1,'D',1,0.643836,15,224240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 36}, \"maximum_statistics\": {\"great\": 73, \"legacy_combo_increase\": 3}}',7.77806,114726455,117890,NULL,'2015-02-21 16:03:11',1424534591,NULL),(1835952674,467343,1,140652,0,1,1,'D',1,0.658537,64,242241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 33, \"great\": 85}, \"maximum_statistics\": {\"great\": 164}}',8.76286,117762753,93179,NULL,'2015-07-20 15:27:57',1437406077,NULL),(1820038483,467343,1,127015,0,1,1,'D',1,0.671171,43,322050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 21, \"great\": 97}, \"maximum_statistics\": {\"great\": 222}}',8.86657,35321852,209832,NULL,'2011-12-27 15:44:19',1325000659,NULL),(1816292408,467343,1,57398,0,1,1,'D',1,0.519737,11,68258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 27, \"great\": 30}, \"maximum_statistics\": {\"great\": 76}}',9.13973,8883036,18610,NULL,'2010-08-24 05:15:29',1282626929,NULL),(1819350708,467343,1,106463,0,1,1,'C',1,0.706731,53,358340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 53}, \"maximum_statistics\": {\"great\": 104, \"legacy_combo_increase\": 2}}',9.51861,30594107,228358,NULL,'2011-10-15 09:41:33',1318671693,NULL),(1818848256,467343,1,98480,0,1,1,'D',1,0.670886,38,292919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 32}, \"maximum_statistics\": {\"great\": 79}}',9.53669,26392297,150028,NULL,'2011-08-12 14:28:01',1313159281,NULL),(1816326715,467343,1,67798,0,1,1,'D',1,0.548673,33,144051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 73, \"great\": 95}, \"maximum_statistics\": {\"great\": 226}}',9.66832,8896152,114928,NULL,'2010-08-24 11:25:54',1282649154,NULL),(1816258653,467343,1,61226,0,1,1,'D',1,0.614865,34,134207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 41, \"great\": 92}, \"maximum_statistics\": {\"great\": 222}}',10.0301,8895917,88878,NULL,'2010-08-24 11:20:10',1282648810,NULL),(1819949376,467343,1,102025,0,1,1,'D',1,0.642473,23,146423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 43, \"great\": 96}, \"maximum_statistics\": {\"great\": 186}}',10.0539,35321403,60912,NULL,'2011-12-27 15:38:19',1325000299,NULL),(1819696842,467343,1,58044,0,1,1,'C',1,0.714286,49,387824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 19, \"great\": 97}, \"maximum_statistics\": {\"great\": 182, \"legacy_combo_increase\": 3}}',11.1185,33404101,320474,NULL,'2011-11-27 13:44:40',1322401480,NULL),(1818903893,467343,1,47326,0,1,1,'XH',1,1,18,305286,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 18}, \"maximum_statistics\": {\"great\": 18}}',11.4202,27561975,34036,NULL,'2011-08-28 13:15:05',1314537305,NULL),(1816965030,467343,1,79474,0,1,1,'S',1,0.975,20,770791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 19}, \"maximum_statistics\": {\"great\": 20, \"legacy_combo_increase\": 2}}',11.4703,13039058,177294,NULL,'2010-12-12 10:05:31',1292148331,NULL),(1816279772,467343,1,54558,0,1,1,'D',1,0.687943,38,195035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 73}, \"maximum_statistics\": {\"great\": 141}}',11.4964,8842597,84004,NULL,'2010-08-23 05:11:24',1282540284,NULL),(1816218829,467343,1,65304,0,1,1,'C',1,0.745833,51,386976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 72}, \"maximum_statistics\": {\"great\": 120}}',11.584,8820510,54126,NULL,'2010-08-22 13:34:54',1282484094,NULL),(1816231550,467343,1,65459,0,1,1,'D',1,0.589623,47,192217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 91, \"great\": 148}, \"maximum_statistics\": {\"great\": 318}}',11.5981,8909746,205113,NULL,'2010-08-24 16:54:37',1282668877,NULL),(1816301941,467343,1,64448,0,1,1,'C',1,0.790698,68,397205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 81}, \"maximum_statistics\": {\"great\": 129, \"legacy_combo_increase\": 4}}',11.6935,8823338,130513,NULL,'2010-08-22 14:43:48',1282488228,NULL),(1818692502,467343,1,96220,0,1,1,'C',1,0.761146,62,320946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 96}, \"maximum_statistics\": {\"great\": 157}}',12.0667,25953014,105763,NULL,'2011-08-06 14:30:24',1312641024,NULL),(1816247552,467343,1,54046,0,1,1,'B',1,0.806818,36,452592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 58}, \"maximum_statistics\": {\"great\": 88}}',12.1192,8883355,117989,NULL,'2010-08-24 05:25:59',1282627559,NULL),(1816296440,467343,1,57416,0,1,1,'B',1,0.853659,41,663085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 29}, \"maximum_statistics\": {\"great\": 41, \"legacy_combo_increase\": 1}}',12.6324,8883022,47448,NULL,'2010-08-24 05:14:45',1282626885,NULL),(1816481008,467343,1,56634,0,1,1,'C',1,0.755319,24,416014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 58}, \"maximum_statistics\": {\"great\": 94}}',12.854,10431904,132762,NULL,'2010-10-05 11:41:47',1286278907,NULL),(1818685959,467343,1,91928,0,1,1,'C',1,0.725225,56,297637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 35, \"great\": 135}, \"maximum_statistics\": {\"great\": 222}}',12.904,25725232,192612,NULL,'2011-08-03 10:27:59',1312367279,NULL),(1816246200,467343,1,63360,0,1,1,'B',1,0.83908,51,465721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 87}}',13.4283,8812178,89747,NULL,'2010-08-22 09:58:04',1282471084,NULL),(1818526229,467343,1,23882,0,1,1,'D',1,0.652174,34,154540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 47, \"great\": 103}, \"maximum_statistics\": {\"great\": 184, \"legacy_combo_increase\": 1}}',13.9725,25145189,78636,NULL,'2011-07-25 15:56:37',1311609397,NULL),(1818702888,467343,1,100776,0,1,1,'C',1,0.710648,50,259653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 19, \"great\": 110}, \"maximum_statistics\": {\"great\": 216}}',13.9816,26096939,181427,NULL,'2011-08-08 13:52:09',1312811529,NULL),(1816214412,467343,1,47159,0,1,1,'A',1,0.901786,56,496255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 45}, \"maximum_statistics\": {\"great\": 56, \"legacy_combo_increase\": 5}}',14.2497,8895609,62295,NULL,'2010-08-24 11:13:13',1282648393,NULL),(1856933259,467343,1,2337458,1,1,1,'S',1,0.96875,16,715476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 15}, \"maximum_statistics\": {\"great\": 16}}',14.2535,150148451,76110,NULL,'2020-04-15 14:49:27',1586962167,NULL),(1821108692,467343,1,50405,0,1,1,'B',1,0.859375,43,551628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 48}, \"maximum_statistics\": {\"great\": 64}}',14.4274,44598722,110610,NULL,'2012-04-28 16:23:37',1335630217,NULL),(1816326245,467343,1,67591,0,1,1,'D',1,0.694631,26,292369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 80}, \"maximum_statistics\": {\"great\": 149}}',14.7992,8860053,111172,NULL,'2010-08-23 13:14:43',1282569283,NULL),(1818940562,467343,1,55178,0,1,1,'X',1,1,17,898562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17, \"legacy_combo_increase\": 1}}',14.9455,27501809,125988,NULL,'2011-08-27 18:05:39',1314468339,NULL),(1818873978,467343,1,63411,0,1,1,'D',1,0.598972,38,169066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 101, \"great\": 178}, \"maximum_statistics\": {\"great\": 389}}',15.6363,26549696,214900,NULL,'2011-08-14 15:04:16',1313334256,NULL),(1819003681,467343,1,91638,0,1,1,'SH',1,0.986111,36,284036,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 35}, \"maximum_statistics\": {\"great\": 36}}',15.8103,27562113,89052,NULL,'2011-08-28 13:16:46',1314537406,NULL),(1818892758,467343,1,69607,1,1,1,'XH',1,1,35,329376,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35, \"legacy_combo_increase\": 2}}',15.846,27610979,169659,NULL,'2011-08-29 06:35:15',1314599715,NULL),(1821235652,467343,1,87715,0,1,1,'A',1,0.932432,37,783176,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 32}, \"maximum_statistics\": {\"great\": 37, \"legacy_combo_increase\": 11}}',15.8701,46149525,110923,NULL,'2012-05-18 13:01:52',1337346112,NULL),(1818653690,467343,1,98728,0,1,1,'C',1,0.793333,30,356877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 96}, \"maximum_statistics\": {\"great\": 150}}',16.3124,26095843,114697,NULL,'2011-08-08 13:38:50',1312810730,NULL),(1818409459,467343,1,83745,0,1,1,'C',1,0.727811,45,291654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 96}, \"maximum_statistics\": {\"great\": 169}}',16.4693,24264243,106670,NULL,'2011-07-12 16:07:13',1310486833,NULL),(1818961485,467343,1,61188,1,1,1,'XH',1,1,39,362464,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39}, \"maximum_statistics\": {\"great\": 39}}',16.9702,27560556,198361,NULL,'2011-08-28 12:55:22',1314536122,NULL),(1819660584,467343,1,33636,0,1,1,'B',1,0.836601,97,396139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 107}, \"maximum_statistics\": {\"great\": 153, \"legacy_combo_increase\": 3}}',17.0085,33403583,117055,NULL,'2011-11-27 13:37:46',1322401066,NULL),(1816217222,467343,1,60576,1,1,1,'B',1,0.870786,89,638951,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 66}, \"maximum_statistics\": {\"great\": 89}}',17.2871,8859856,100820,NULL,'2010-08-23 13:10:33',1282569033,NULL),(1818656991,467343,1,1891,0,1,1,'C',1,0.703242,86,247220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 49, \"great\": 212}, \"maximum_statistics\": {\"great\": 401, \"legacy_combo_increase\": 2}}',17.3881,26097893,160320,NULL,'2011-08-08 14:04:20',1312812260,NULL),(1816560582,467343,1,44130,0,1,1,'A',1,0.948718,39,693320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 35}, \"maximum_statistics\": {\"great\": 39, \"legacy_combo_increase\": 3}}',17.5777,10113574,88857,NULL,'2010-09-26 10:36:35',1285497395,NULL),(1817049277,467343,1,50491,0,1,1,'SH',1,0.961039,77,768827,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 71}, \"maximum_statistics\": {\"great\": 77}}',17.5963,13704055,44548,NULL,'2010-12-28 18:36:15',1293561375,NULL),(1816447749,467343,1,54107,0,1,1,'B',1,0.881098,66,568611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 129}, \"maximum_statistics\": {\"great\": 164, \"legacy_combo_increase\": 7}}',17.6156,9156647,268693,NULL,'2010-08-30 14:27:59',1283178479,NULL),(1816509037,467343,1,70445,0,1,1,'S',1,0.973684,38,817616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',17.6267,10629474,171988,NULL,'2010-10-10 14:50:52',1286722252,NULL),(1822447250,467343,1,166450,0,1,1,'B',1,0.885135,46,632881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 62}, \"maximum_statistics\": {\"great\": 74}}',17.7899,55295893,132450,NULL,'2012-08-17 14:26:48',1345213608,NULL),(1816218546,467343,1,60593,0,1,1,'B',1,0.830827,45,449822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 96}, \"maximum_statistics\": {\"great\": 133}}',17.8764,8844332,121827,NULL,'2010-08-23 06:04:57',1282543497,NULL),(1818656925,467343,1,1890,0,1,1,'B',1,0.870968,104,528271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 2}}',18.0291,26033335,140244,NULL,'2011-08-07 15:52:23',1312732343,NULL),(1822805467,467343,1,116129,0,1,1,'XH',1,1,23,915852,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 23}, \"maximum_statistics\": {\"great\": 23}}',18.0485,57945358,207840,NULL,'2012-09-12 15:51:20',1347465080,NULL),(1816245813,467343,1,58888,0,1,1,'B',1,0.860902,133,550840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 96}, \"maximum_statistics\": {\"great\": 133, \"legacy_combo_increase\": 1}}',18.1499,8883407,102537,NULL,'2010-08-24 05:27:46',1282627666,NULL),(1816201683,467343,1,62416,0,1,1,'B',1,0.880208,64,555348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 78}, \"maximum_statistics\": {\"great\": 96}}',18.1816,8851593,80922,NULL,'2010-08-23 09:48:48',1282556928,NULL),(1820750054,467343,1,118995,0,1,1,'S',1,0.979167,24,806862,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 23}, \"maximum_statistics\": {\"great\": 24, \"legacy_combo_increase\": 2}}',18.5079,42038132,187274,NULL,'2012-03-27 21:07:46',1332882466,NULL),(1819968767,467343,1,111255,0,1,1,'B',1,0.857664,90,484295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 101}, \"maximum_statistics\": {\"great\": 137}}',18.6119,35321264,251795,NULL,'2011-12-27 15:36:26',1325000186,NULL),(1816203406,467343,1,60343,0,1,1,'C',1,0.792735,102,351079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 157}, \"maximum_statistics\": {\"great\": 234}}',18.6243,8810181,124210,NULL,'2010-08-22 09:07:01',1282468021,NULL),(1816297461,467343,1,66532,0,1,1,'A',1,0.905172,98,743055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 96}, \"maximum_statistics\": {\"great\": 116}}',18.7499,8883507,211301,NULL,'2010-08-24 05:31:12',1282627872,NULL),(1818947116,467343,1,111049,0,1,1,'B',1,0.889344,41,601581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 102}, \"maximum_statistics\": {\"great\": 122}}',18.9402,27496674,213014,NULL,'2011-08-27 16:34:22',1314462862,NULL),(1820734671,467343,1,117648,0,1,1,'B',1,0.80695,54,354646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 174}, \"maximum_statistics\": {\"great\": 259}}',19.1841,42038586,186259,NULL,'2012-03-27 21:22:09',1332883329,NULL),(1816222138,467343,1,58512,0,1,1,'B',1,0.864486,30,509084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 83}, \"maximum_statistics\": {\"great\": 107}}',19.3297,8883980,83257,NULL,'2010-08-24 05:46:12',1282628772,NULL),(1832134239,467343,1,143161,1,1,1,'X',1,1,24,876827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24}, \"maximum_statistics\": {\"great\": 24}}',19.6639,110312037,67056,NULL,'2014-08-25 14:03:29',1408975409,NULL),(1821504123,467343,1,137152,0,1,1,'A',1,0.9375,72,660533,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 63}, \"maximum_statistics\": {\"great\": 72}}',19.984,47972685,92468,NULL,'2012-06-08 18:21:21',1339179681,NULL),(1817316572,467343,1,83390,0,1,1,'S',1,0.985714,35,865222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 35}}',20.022,15861739,71126,NULL,'2011-02-14 16:56:14',1297702574,NULL),(1816536329,467343,1,27971,0,1,1,'B',1,0.883562,41,651456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 58}, \"maximum_statistics\": {\"great\": 73}}',20.1846,10175588,50382,NULL,'2010-09-28 10:20:31',1285669231,NULL),(1816361402,467343,1,18565,0,1,1,'C',1,0.768293,63,293751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 152}, \"maximum_statistics\": {\"great\": 246}}',20.4105,9840551,103840,NULL,'2010-09-19 09:59:47',1284890387,NULL),(1816487214,467343,1,59605,0,1,1,'X',1,1,27,739463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 27}, \"maximum_statistics\": {\"great\": 27, \"legacy_combo_increase\": 1}}',20.4672,10037423,45840,NULL,'2010-09-24 17:01:03',1285347663,NULL),(1818731177,467343,1,97644,0,1,1,'S',1,0.953125,64,760681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 58}, \"maximum_statistics\": {\"great\": 64}}',20.5736,25891076,136626,NULL,'2011-08-05 16:55:07',1312563307,NULL),(1822737571,467343,1,95529,0,1,1,'XH',1,1,27,960834,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 27}, \"maximum_statistics\": {\"great\": 27}}',20.6115,57945965,148247,NULL,'2012-09-12 15:58:34',1347465514,NULL),(1856836456,467343,1,970928,1,1,1,'X',1,1,28,832402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28}, \"maximum_statistics\": {\"great\": 28}}',20.6878,150148243,149378,NULL,'2020-04-15 14:42:47',1586961767,NULL),(1818509821,467343,1,83485,0,1,1,'S',1,0.986486,37,836569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 37, \"legacy_combo_increase\": 1}}',20.8135,25012150,141771,NULL,'2011-07-23 16:06:39',1311437199,NULL),(1816369619,467343,1,1360,0,1,1,'A',1,0.916667,78,625661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 65}, \"maximum_statistics\": {\"great\": 78, \"legacy_combo_increase\": 1}}',21.0954,9767423,63450,NULL,'2010-09-17 16:14:42',1284740082,NULL),(1818666797,467343,1,64477,0,1,1,'S',1,0.984848,33,808244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 33}}',21.1534,26226092,118394,NULL,'2011-08-10 10:06:33',1312970793,NULL),(1820686149,467343,1,213,0,1,1,'A',1,0.9375,96,669098,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 84}, \"maximum_statistics\": {\"great\": 96}}',21.3294,42038192,89196,NULL,'2012-03-27 21:09:40',1332882580,NULL),(1822130330,467343,1,83897,1,1,1,'XH',1,1,32,1046036,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32, \"legacy_combo_increase\": 2}}',21.3881,53490240,151896,NULL,'2012-08-02 08:03:27',1343894607,NULL),(1816202047,467343,1,55552,0,1,1,'C',1,0.763473,51,340376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 25, \"great\": 113}, \"maximum_statistics\": {\"great\": 167}}',21.4185,8887983,133333,NULL,'2010-08-24 07:41:51',1282635711,NULL),(1817028383,467343,1,8541,0,1,1,'C',1,0.730198,34,235263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 25, \"great\": 118}, \"maximum_statistics\": {\"great\": 202}}',21.5593,13628025,57390,NULL,'2010-12-26 18:17:29',1293387449,NULL),(1820024633,467343,1,129656,0,1,1,'B',1,0.877907,69,563468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 137}, \"maximum_statistics\": {\"great\": 172}}',21.989,35322121,154505,NULL,'2011-12-27 15:48:24',1325000904,NULL),(1816452797,467343,1,69767,0,1,1,'A',1,0.929688,55,772501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 64}}',21.9908,9840403,75138,NULL,'2010-09-19 09:55:36',1284890136,NULL),(1816217739,467343,1,58447,0,1,1,'B',1,0.848485,103,538549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 125}, \"maximum_statistics\": {\"great\": 165}}',22.0583,8883790,292406,NULL,'2010-08-24 05:40:32',1282628432,NULL),(1818738543,467343,1,93879,0,1,1,'B',1,0.881862,332,596295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 3, \"great\": 323}, \"maximum_statistics\": {\"great\": 419}}',22.1002,25956262,304969,NULL,'2011-08-06 15:12:18',1312643538,NULL),(1821182940,467343,1,107409,0,1,1,'X',1,1,42,949166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',22.1089,45338385,118876,NULL,'2012-05-07 18:13:03',1336414383,NULL),(1816232141,467343,1,29370,0,1,1,'B',1,0.835404,52,406127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 114}, \"maximum_statistics\": {\"great\": 161, \"legacy_combo_increase\": 1}}',22.1223,8952717,85110,NULL,'2010-08-25 17:03:52',1282755832,NULL),(1818896200,467343,1,53469,0,1,1,'XH',1,1,70,273623,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',22.1554,27561887,187840,NULL,'2011-08-28 13:13:38',1314537218,NULL),(1820975761,467343,1,83583,0,1,1,'X',1,1,34,844438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',22.167,43658296,84700,NULL,'2012-04-16 16:44:57',1334594697,NULL),(1816678989,467343,1,63763,0,1,1,'S',1,0.971591,88,698942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 83}, \"maximum_statistics\": {\"great\": 88}}',22.1787,11447944,72410,NULL,'2010-11-02 16:32:44',1288715564,NULL),(1819012285,467343,1,84568,0,1,1,'S',1,0.955882,68,804027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 62}, \"maximum_statistics\": {\"great\": 68}}',22.2266,27640335,365909,NULL,'2011-08-29 13:15:42',1314623742,NULL),(1816988269,467343,1,60356,0,1,1,'S',1,0.97619,42,845092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 42}}',22.5416,13771534,130212,NULL,'2010-12-30 12:21:13',1293711673,NULL),(1819911953,467343,1,124733,0,1,1,'X',1,1,40,852706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',22.5598,34903803,311871,NULL,'2011-12-21 15:53:20',1324482800,NULL),(1816209883,467343,1,60405,0,1,1,'B',1,0.866438,54,488332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 113}, \"maximum_statistics\": {\"great\": 146}}',22.6531,8883566,117258,NULL,'2010-08-24 05:33:21',1282628001,NULL),(1822403395,467343,1,78017,0,1,1,'S',1,0.96875,48,771681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 45}, \"maximum_statistics\": {\"great\": 48}}',22.6723,55433438,145794,NULL,'2012-08-18 19:13:05',1345317185,NULL),(1816453229,467343,1,70338,0,1,1,'A',1,0.932584,89,597449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 77}, \"maximum_statistics\": {\"great\": 89}}',22.7195,9840494,92035,NULL,'2010-09-19 09:58:05',1284890285,NULL),(1817147454,467343,1,62519,0,1,1,'B',1,0.821678,41,403948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 17, \"great\": 109}, \"maximum_statistics\": {\"great\": 143}}',22.7601,14785596,114858,NULL,'2011-01-23 09:16:06',1295774166,NULL),(1821606514,467343,1,6096,0,1,1,'B',1,0.810526,75,587493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 68}, \"maximum_statistics\": {\"great\": 95, \"legacy_combo_increase\": 4}}',22.8222,48706892,113312,NULL,'2012-06-16 13:47:53',1339854473,NULL),(1818779881,467343,1,86902,0,1,1,'D',1,0.665377,46,175346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 52, \"great\": 223}, \"maximum_statistics\": {\"great\": 517}}',22.8594,26617565,139162,NULL,'2011-08-15 14:36:59',1313419019,NULL),(1819382059,467343,1,85599,0,1,1,'X',1,1,38,918902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',23.1427,30420439,165424,NULL,'2011-10-12 17:09:46',1318439386,NULL),(1817023741,467343,1,57835,0,1,1,'S',1,0.974138,58,735108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 55}, \"maximum_statistics\": {\"great\": 58, \"legacy_combo_increase\": 1}}',23.1519,13771445,236768,NULL,'2010-12-30 12:19:24',1293711564,NULL),(1818936327,467343,1,26945,0,1,1,'X',1,1,43,804171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 2}}',23.2018,27501977,76152,NULL,'2011-08-27 18:09:44',1314468584,NULL),(1820036600,467343,1,125954,0,1,1,'B',1,0.803704,99,393139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 60, \"great\": 388}, \"maximum_statistics\": {\"great\": 540}}',23.3266,36151012,284280,NULL,'2012-01-08 10:37:20',1326019040,NULL),(1816466767,467343,1,18098,0,1,1,'B',1,0.83,46,537735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 50}}',23.7599,10424310,106568,NULL,'2010-10-05 07:25:40',1286263540,NULL),(1816342699,467343,1,16720,0,1,1,'A',1,0.949367,79,834684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 71}, \"maximum_statistics\": {\"great\": 79}}',23.772,9733684,103260,NULL,'2010-09-16 15:56:26',1284652586,NULL),(1817031403,467343,1,58177,0,1,1,'S',1,0.988372,43,802008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 42}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 1}}',23.843,13809649,129901,NULL,'2010-12-31 10:32:19',1293791539,NULL),(1816490761,467343,1,19674,0,1,1,'B',1,0.821053,146,394763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 127}, \"maximum_statistics\": {\"great\": 190, \"legacy_combo_increase\": 4}}',23.9011,9958306,125828,NULL,'2010-09-22 15:03:37',1285167817,NULL),(1817276009,467343,1,68898,0,1,1,'S',1,0.9875,40,700771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 40}}',23.9032,16102026,69342,NULL,'2011-02-19 17:59:40',1298138380,NULL),(1816644712,467343,1,74228,0,1,1,'S',1,0.979167,48,851612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 46}, \"maximum_statistics\": {\"great\": 48}}',23.9385,11009568,125736,NULL,'2010-10-22 06:27:35',1287728855,NULL),(1817028269,467343,1,8539,0,1,1,'X',1,1,36,909469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36}, \"maximum_statistics\": {\"great\": 36, \"legacy_combo_increase\": 1}}',23.9888,13627985,62664,NULL,'2010-12-26 18:15:16',1293387316,NULL),(1816562005,467343,1,69176,0,1,1,'B',1,0.868098,72,510315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 125}, \"maximum_statistics\": {\"great\": 163}}',24.0606,9958978,129538,NULL,'2010-09-22 15:23:59',1285169039,NULL),(1816413114,467343,1,19542,0,1,1,'B',1,0.880952,73,478748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 84, \"legacy_combo_increase\": 10}}',24.1852,9840357,89868,NULL,'2010-09-19 09:54:36',1284890076,NULL),(1822115981,467343,1,43676,0,1,1,'XH',1,1,48,1001375,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',24.2285,53490762,47540,NULL,'2012-08-02 08:09:11',1343894951,NULL),(1816402220,467343,1,4009,0,1,1,'B',1,0.858025,69,414889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 120}, \"maximum_statistics\": {\"great\": 162}}',24.352,9796827,90356,NULL,'2010-09-18 10:11:13',1284804673,NULL),(1818064353,467343,1,33740,0,1,1,'S',1,0.974576,59,788705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 56}, \"maximum_statistics\": {\"great\": 59}}',24.4385,21307354,71038,NULL,'2011-05-27 17:39:40',1306517980,NULL),(1856192623,467343,1,969667,0,1,1,'B',1,0.858209,84,499576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 101}, \"maximum_statistics\": {\"great\": 134}}',24.58,149215028,151649,NULL,'2020-03-14 14:40:59',1584196859,NULL),(1820823888,467343,1,97233,0,1,1,'B',1,0.877395,110,512476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 203}, \"maximum_statistics\": {\"great\": 261}}',24.8848,43367746,201409,NULL,'2012-04-13 13:15:04',1334322904,NULL),(1820735965,467343,1,117803,0,1,1,'S',1,0.950893,112,721357,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 101}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 1}}',24.8893,42038060,258256,NULL,'2012-03-27 21:05:42',1332882342,NULL),(1818419739,467343,1,88102,1,1,1,'S',1,0.976852,108,821013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 103}, \"maximum_statistics\": {\"great\": 108}}',24.9073,24062827,76127,NULL,'2011-07-09 16:45:27',1310229927,NULL),(1816414813,467343,1,7714,0,1,1,'A',1,0.928058,60,678806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 121}, \"maximum_statistics\": {\"great\": 139}}',25.1046,9887913,179796,NULL,'2010-09-20 16:24:47',1284999887,NULL),(1816349736,467343,1,269,0,1,1,'S',1,0.970149,201,772913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 189}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 22}}',25.118,9798473,478704,NULL,'2010-09-18 10:56:03',1284807363,NULL),(1816577856,467343,1,53016,0,1,1,'A',1,0.962687,44,627882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 67}}',25.1335,10431826,85206,NULL,'2010-10-05 11:39:40',1286278780,NULL),(1820800305,467343,1,94716,0,1,1,'A',1,0.922794,78,651950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 120}, \"maximum_statistics\": {\"great\": 136, \"legacy_combo_increase\": 3}}',25.4778,42096910,199842,NULL,'2012-03-28 15:13:35',1332947615,NULL),(1816366962,467343,1,48836,0,1,1,'A',1,0.929412,85,678408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 73}, \"maximum_statistics\": {\"great\": 85}}',25.5998,9298107,65464,NULL,'2010-09-03 16:54:45',1283532885,NULL),(1821278698,467343,1,22080,1,1,1,'B',1,0.872146,219,598724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 163}, \"maximum_statistics\": {\"great\": 219}}',25.663,46148253,179344,NULL,'2012-05-18 12:50:51',1337345451,NULL),(1819609416,467343,1,103018,0,1,1,'S',1,0.954545,88,791337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 80}, \"maximum_statistics\": {\"great\": 88}}',25.7273,33138839,198742,NULL,'2011-11-23 14:11:10',1322057470,NULL),(1818414950,467343,1,52440,0,1,1,'S',1,0.990385,52,861949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 52, \"legacy_combo_increase\": 1}}',25.8272,24394638,157764,NULL,'2011-07-14 15:32:43',1310657563,NULL),(1818443714,467343,1,27317,0,1,1,'S',1,0.971774,124,801400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 117}, \"maximum_statistics\": {\"great\": 124, \"legacy_combo_increase\": 2}}',25.9595,23986167,93930,NULL,'2011-07-08 17:09:16',1310144956,NULL),(1818613412,467343,1,99159,0,1,1,'C',1,0.766807,66,276823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 64, \"great\": 318}, \"maximum_statistics\": {\"great\": 476}}',26.0141,25177175,182064,NULL,'2011-07-26 07:17:51',1311664671,NULL),(1816663282,467343,1,65885,0,1,1,'S',1,0.972222,90,824839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 85}, \"maximum_statistics\": {\"great\": 90}}',26.0718,11447830,137413,NULL,'2010-11-02 16:28:51',1288715331,NULL),(1816357792,467343,1,616,0,1,1,'B',1,0.847884,147,449050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 10, \"great\": 273}, \"maximum_statistics\": {\"great\": 378, \"legacy_combo_increase\": 1}}',26.0819,9797603,229418,NULL,'2010-09-18 10:33:11',1284805991,NULL),(1819702485,467343,1,102632,0,1,1,'X',1,1,61,815231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',26.1115,33843007,105895,NULL,'2011-12-04 17:07:31',1323018451,NULL),(1816435856,467343,1,69177,0,1,1,'A',1,0.916667,72,611045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 138}}',26.2351,9767536,117867,NULL,'2010-09-17 16:18:33',1284740313,NULL),(1822839735,467343,1,94094,1,1,1,'XH',1,1,61,948342,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',26.2469,57946322,167079,NULL,'2012-09-12 16:02:58',1347465778,NULL),(1816444475,467343,1,21080,0,1,1,'C',1,0.782609,106,356316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 115}, \"maximum_statistics\": {\"great\": 184}}',26.2573,9888250,129440,NULL,'2010-09-20 16:39:19',1285000759,NULL),(1818499684,467343,1,94637,0,1,1,'S',1,0.964646,99,746265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 92}, \"maximum_statistics\": {\"great\": 99}}',26.3551,24264599,114605,NULL,'2011-07-12 16:15:33',1310487333,NULL),(1818575549,467343,1,33813,0,1,1,'S',1,0.995238,105,838951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 105, \"legacy_combo_increase\": 1}}',26.3592,24876731,92526,NULL,'2011-07-21 17:27:19',1311269239,NULL),(1818512604,467343,1,45802,0,1,1,'S',1,0.975904,83,659474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 83}}',26.3852,24599305,59852,NULL,'2011-07-17 15:22:14',1310916134,NULL),(1817084451,467343,1,66095,0,1,1,'S',1,0.985075,67,858561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 67}}',26.3869,13771699,118356,NULL,'2010-12-30 12:24:59',1293711899,NULL),(1816512337,467343,1,20930,0,1,1,'B',1,0.891129,124,564870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 97}, \"maximum_statistics\": {\"great\": 124, \"legacy_combo_increase\": 1}}',26.4253,10424256,148550,NULL,'2010-10-05 07:23:54',1286263434,NULL),(1817507147,467343,1,85965,0,1,1,'S',1,0.985507,69,859410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 67}, \"maximum_statistics\": {\"great\": 69}}',26.4886,17567963,107439,NULL,'2011-03-20 17:22:31',1300641751,NULL),(1818626624,467343,1,96302,0,1,1,'S',1,0.988235,85,759422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 85}}',26.5594,24878643,110202,NULL,'2011-07-21 18:14:13',1311272053,NULL),(1817017313,467343,1,57631,0,1,1,'A',1,0.950704,43,761732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 71}}',26.5948,14060242,36823,NULL,'2011-01-06 13:25:22',1294320322,NULL),(1816680872,467343,1,74696,0,1,1,'X',1,1,57,834327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',26.6173,11447647,87767,NULL,'2010-11-02 16:21:57',1288714917,NULL),(1820254092,467343,1,129355,0,1,1,'S',1,0.981481,54,820055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 52}, \"maximum_statistics\": {\"great\": 54}}',26.6774,38303864,137100,NULL,'2012-02-06 12:22:17',1328530937,NULL),(1819159441,467343,1,59723,1,1,1,'X',1,1,44,892361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',26.7521,29682202,88092,NULL,'2011-10-01 11:06:56',1317467216,NULL),(1816318767,467343,1,55498,0,1,1,'A',1,0.925373,67,674406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 57}, \"maximum_statistics\": {\"great\": 67}}',26.7931,8887890,124170,NULL,'2010-08-24 07:39:20',1282635560,NULL),(1823955664,467343,1,151170,0,1,1,'X',1,1,42,865029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',26.8008,66651289,146544,NULL,'2012-12-19 17:06:07',1355936767,NULL),(1819636448,467343,1,92839,0,1,1,'A',1,0.92,108,633356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 151}, \"maximum_statistics\": {\"great\": 175}}',26.8134,33041806,155124,NULL,'2011-11-21 19:58:50',1321905530,NULL),(1878116087,467343,1,2879863,0,1,1,'S',1,0.952174,115,754468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 104}, \"maximum_statistics\": {\"great\": 115}}',26.9577,182048242,76360,NULL,'2023-12-19 17:25:41',1703006741,NULL),(1816286381,467343,1,61737,0,1,1,'B',1,0.856419,90,479092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 227}, \"maximum_statistics\": {\"great\": 296, \"legacy_combo_increase\": 1}}',27.0822,8883264,237390,NULL,'2010-08-24 05:23:03',1282627383,NULL),(1816506012,467343,1,31659,0,1,1,'A',1,0.932143,140,612284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 121}, \"maximum_statistics\": {\"great\": 140}}',27.1262,10175512,95502,NULL,'2010-09-28 10:17:35',1285669055,NULL),(1816544696,467343,1,60969,0,1,1,'S',1,0.954545,55,637055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 50}, \"maximum_statistics\": {\"great\": 55}}',27.1412,10037540,51958,NULL,'2010-09-24 17:04:44',1285347884,NULL),(1817183933,467343,1,52442,0,1,1,'B',1,0.842795,87,410834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 26, \"great\": 183}, \"maximum_statistics\": {\"great\": 229}}',27.2399,14785777,114792,NULL,'2011-01-23 09:19:59',1295774399,NULL),(1816363452,467343,1,18779,0,1,1,'S',1,0.963768,138,769116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 128}, \"maximum_statistics\": {\"great\": 138, \"legacy_combo_increase\": 7}}',27.5091,9734897,125412,NULL,'2010-09-16 16:40:27',1284655227,NULL),(1831147312,467343,1,363431,0,1,1,'B',1,0.803987,86,348278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 28, \"great\": 211}, \"maximum_statistics\": {\"great\": 301}}',27.5715,108670552,126398,NULL,'2014-06-14 12:44:44',1402749884,NULL),(1822940939,467343,1,153873,1,1,1,'X',1,1,45,874241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45, \"legacy_combo_increase\": 1}}',27.6864,58934120,172194,NULL,'2012-09-22 17:13:51',1348334031,NULL),(1816420683,467343,1,63708,0,1,1,'S',1,0.967532,77,708519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 72}, \"maximum_statistics\": {\"great\": 77}}',27.804,9700812,119451,NULL,'2010-09-15 14:23:58',1284560638,NULL),(1818038603,467343,1,46760,0,1,1,'S',1,0.985075,67,746311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 67, \"legacy_combo_increase\": 3}}',27.8752,21308231,77623,NULL,'2011-05-27 18:02:03',1306519323,NULL),(1818904962,467343,1,92468,0,1,1,'S',1,0.992424,66,811152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 66}}',27.914,27501748,148038,NULL,'2011-08-27 18:03:53',1314468233,NULL),(1822793488,467343,1,152594,1,1,1,'X',1,1,56,907852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',27.9701,57869785,160034,NULL,'2012-09-11 17:40:54',1347385254,NULL),(1819395979,467343,1,102001,0,1,1,'S',1,0.974359,78,946491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 74}, \"maximum_statistics\": {\"great\": 78, \"legacy_combo_increase\": 1}}',28.0896,31046833,165750,NULL,'2011-10-22 09:12:44',1319274764,NULL),(1816997526,467343,1,38315,0,1,1,'A',1,0.947581,124,708708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 111}, \"maximum_statistics\": {\"great\": 124, \"legacy_combo_increase\": 2}}',28.1849,13771310,106293,NULL,'2010-12-30 12:16:29',1293711389,NULL),(1819108707,467343,1,85083,0,1,1,'X',1,1,52,907980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',28.2304,28498974,183996,NULL,'2011-09-12 15:06:26',1315839986,NULL),(1819596043,467343,1,115158,0,1,1,'S',1,0.992308,65,734512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 65}}',28.3133,32545866,105898,NULL,'2011-11-13 16:07:52',1321200472,NULL),(1817076780,467343,1,81788,0,1,1,'S',1,0.961905,105,855315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 97}, \"maximum_statistics\": {\"great\": 105}}',28.3341,13608499,136388,NULL,'2010-12-26 09:54:37',1293357277,NULL),(1822438587,467343,1,156547,0,1,1,'S',1,0.97619,84,811647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 80}, \"maximum_statistics\": {\"great\": 84}}',28.3355,55282608,165603,NULL,'2012-08-17 12:28:08',1345206488,NULL),(1816647484,467343,1,74230,0,1,1,'S',1,0.953608,97,783663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 88}, \"maximum_statistics\": {\"great\": 97}}',28.3778,11009619,143106,NULL,'2010-10-22 06:29:27',1287728967,NULL),(1817533725,467343,1,83744,0,1,1,'S',1,0.956522,69,673375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 63}, \"maximum_statistics\": {\"great\": 69, \"legacy_combo_increase\": 1}}',28.3807,17172171,104891,NULL,'2011-03-13 11:54:49',1300017289,NULL),(1816568524,467343,1,69329,0,1,1,'X',1,1,47,852196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',28.3995,10632169,91493,NULL,'2010-10-10 16:25:23',1286727923,NULL),(1816386989,467343,1,3204,0,1,1,'X',1,1,86,950696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86}, \"maximum_statistics\": {\"great\": 86}}',28.4729,9706207,42200,NULL,'2010-09-15 17:13:39',1284570819,NULL),(1817279332,467343,1,47123,0,1,1,'S',1,0.972222,90,650562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 85}, \"maximum_statistics\": {\"great\": 90, \"legacy_combo_increase\": 1}}',28.5295,15861989,96292,NULL,'2011-02-14 17:05:32',1297703132,NULL),(1819240524,467343,1,63357,1,1,1,'A',1,0.983696,49,886061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 92}}',28.5993,29449542,197674,NULL,'2011-09-27 15:50:24',1317138624,NULL),(1818986632,467343,1,90809,0,1,1,'B',1,0.830882,47,414863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 149}, \"maximum_statistics\": {\"great\": 204}}',28.6165,28039589,94208,NULL,'2011-09-04 10:23:07',1315131787,NULL),(1819783009,467343,1,120933,0,1,1,'X',1,1,56,931755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',28.6724,33727771,155344,NULL,'2011-12-03 08:37:22',1322901442,NULL),(1818906160,467343,1,70339,0,1,1,'B',1,0.895425,114,566744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 125}, \"maximum_statistics\": {\"great\": 153}}',28.706,27454244,126361,NULL,'2011-08-27 06:55:32',1314428132,NULL),(1816417941,467343,1,19731,0,1,1,'A',1,0.948454,87,635736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 88}, \"maximum_statistics\": {\"great\": 97, \"legacy_combo_increase\": 2}}',28.7091,9765926,78844,NULL,'2010-09-17 15:36:07',1284737767,NULL),(1818660280,467343,1,91216,0,1,1,'S',1,0.992754,69,878642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 68}, \"maximum_statistics\": {\"great\": 69}}',28.7496,26170000,137078,NULL,'2011-08-09 13:58:17',1312898297,NULL),(1819014966,467343,1,85936,0,1,1,'X',1,1,61,859920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',28.9117,28057681,120564,NULL,'2011-09-04 14:13:49',1315145629,NULL),(1821285444,467343,1,34734,0,1,1,'A',1,0.941781,79,664614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 146}}',28.9429,46147676,81638,NULL,'2012-05-18 12:46:00',1337345160,NULL),(1816878323,467343,1,47057,0,1,1,'S',1,0.984127,63,710347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 63}}',28.9498,13038940,97440,NULL,'2010-12-12 10:02:54',1292148174,NULL),(1816355015,467343,1,18099,0,1,1,'A',1,0.942308,78,709928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 69}, \"maximum_statistics\": {\"great\": 78, \"legacy_combo_increase\": 2}}',28.9938,9840888,171702,NULL,'2010-09-19 10:09:17',1284890957,NULL),(1820748470,467343,1,141670,0,1,1,'A',1,0.917949,99,616362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 165}, \"maximum_statistics\": {\"great\": 195}}',29.0185,41995852,163803,NULL,'2012-03-27 09:03:42',1332839022,NULL),(1819181922,467343,1,73744,0,1,1,'C',1,0.739796,54,300436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 66, \"great\": 254}, \"maximum_statistics\": {\"great\": 392}}',29.1461,30006968,165780,NULL,'2011-10-06 12:21:42',1317903702,NULL),(1836030010,467343,1,703941,0,1,1,'B',1,0.862637,90,526959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 134}, \"maximum_statistics\": {\"great\": 182}}',29.1846,117723777,117971,NULL,'2015-07-18 19:07:10',1437246430,NULL),(1818837787,467343,1,104501,0,1,1,'S',1,0.951613,124,763011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 112}, \"maximum_statistics\": {\"great\": 124}}',29.2176,26584985,143470,NULL,'2011-08-15 06:31:00',1313389860,NULL),(1816707853,467343,1,75653,0,1,1,'A',1,0.964706,69,702701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 85}}',29.2198,11448854,93255,NULL,'2010-11-02 17:06:22',1288717582,NULL),(1818917799,467343,1,87482,0,1,1,'S',1,0.991228,114,896821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 112}, \"maximum_statistics\": {\"great\": 114}}',29.2235,27608375,95323,NULL,'2011-08-29 05:50:46',1314597046,NULL),(1822643805,467343,1,124079,0,1,1,'S',1,0.975904,83,794701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 3}}',29.3835,57373348,153548,NULL,'2012-09-06 17:34:13',1346952853,NULL),(1822758989,467343,1,87043,0,1,1,'XH',1,1,98,930901,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',29.4101,57947034,74122,NULL,'2012-09-12 16:11:24',1347466284,NULL),(1821340928,467343,1,128779,0,1,1,'A',1,0.932836,98,682092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 134}}',29.4328,47142722,161279,NULL,'2012-05-30 08:09:39',1338365379,NULL),(1817069499,467343,1,76478,1,1,1,'S',1,0.968085,94,809298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 88}, \"maximum_statistics\": {\"great\": 94, \"legacy_combo_increase\": 3}}',29.4368,13609210,152328,NULL,'2010-12-26 10:11:38',1293358298,NULL),(1818408119,467343,1,96131,0,1,1,'X',1,1,65,909430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',29.5879,24330651,231732,NULL,'2011-07-13 15:58:44',1310572724,NULL),(1816551122,467343,1,71127,0,1,1,'A',1,0.956349,91,688243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 5, \"great\": 120}, \"maximum_statistics\": {\"great\": 126}}',29.5937,10034151,75990,NULL,'2010-09-24 15:30:43',1285342243,NULL),(1818047664,467343,1,87154,0,1,1,'X',1,1,57,980423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',29.6225,21308478,74716,NULL,'2011-05-27 18:07:56',1306519676,NULL),(1818677360,467343,1,54309,0,1,1,'S',1,0.978261,46,794038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 46}}',29.7758,26226588,163594,NULL,'2011-08-10 10:12:55',1312971175,NULL),(1816988999,467343,1,60376,0,1,1,'S',1,0.969697,66,725273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 62}, \"maximum_statistics\": {\"great\": 66}}',29.8183,13782579,143845,NULL,'2010-12-30 16:40:54',1293727254,NULL),(1821232977,467343,1,149639,0,1,1,'A',1,0.930851,94,724633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 81}, \"maximum_statistics\": {\"great\": 94}}',29.8793,46284020,193134,NULL,'2012-05-19 18:31:04',1337452264,NULL),(1818715119,467343,1,97013,0,1,1,'S',1,0.993902,82,889411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 82}}',29.9109,26227908,141741,NULL,'2011-08-10 10:29:50',1312972190,NULL),(1818897040,467343,1,39576,0,1,1,'S',1,0.969388,98,813350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 92}, \"maximum_statistics\": {\"great\": 98}}',30.1091,27454381,73433,NULL,'2011-08-27 06:57:27',1314428247,NULL),(1818497487,467343,1,91437,0,1,1,'SH',1,0.988636,88,943253,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 88}}',30.1555,24268304,139744,NULL,'2011-07-12 17:38:39',1310492319,NULL),(1818999062,467343,1,100956,0,1,1,'S',1,0.979675,123,821403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 118}, \"maximum_statistics\": {\"great\": 123}}',30.3893,27881844,216043,NULL,'2011-09-02 12:42:00',1314967320,NULL),(1816558125,467343,1,71221,0,1,1,'A',1,0.956522,58,664093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 106}, \"maximum_statistics\": {\"great\": 115}}',30.4536,10628312,90408,NULL,'2010-10-10 14:16:51',1286720211,NULL),(1816584274,467343,1,67007,0,1,1,'S',1,0.96875,96,646472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 90}, \"maximum_statistics\": {\"great\": 96}}',30.4564,11022778,85224,NULL,'2010-10-22 13:21:08',1287753668,NULL),(1816337032,467343,1,153,0,1,1,'A',1,0.903302,141,701423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 176}, \"maximum_statistics\": {\"great\": 212, \"legacy_combo_increase\": 2}}',30.4773,9841207,339630,NULL,'2010-09-19 10:16:56',1284891416,NULL),(1818431668,467343,1,96827,0,1,1,'S',1,0.952459,305,812930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 276}, \"maximum_statistics\": {\"great\": 305}}',30.5317,24263883,253830,NULL,'2011-07-12 16:00:02',1310486402,NULL),(1818547959,467343,1,63593,0,1,1,'S',1,0.991453,117,829550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 115}, \"maximum_statistics\": {\"great\": 117}}',30.5828,25180670,233532,NULL,'2011-07-26 08:18:30',1311668310,NULL),(1822834564,467343,1,83582,0,1,1,'XH',1,1,54,947401,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',30.6051,57946894,153208,NULL,'2012-09-12 16:09:41',1347466181,NULL),(1822209847,467343,1,71098,1,1,1,'XH',1,1,51,1097416,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51}, \"maximum_statistics\": {\"great\": 51}}',30.7025,53491155,140935,NULL,'2012-08-02 08:13:12',1343895192,NULL),(1818744427,467343,1,94003,0,1,1,'X',1,1,77,890372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77}}',30.7861,26227549,167501,NULL,'2011-08-10 10:25:11',1312971911,NULL),(1819396360,467343,1,54113,0,1,1,'S',1,0.958333,108,739935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 99}, \"maximum_statistics\": {\"great\": 108}}',30.7947,30248005,116714,NULL,'2011-10-09 16:58:25',1318179505,NULL),(1818915954,467343,1,54292,0,1,1,'S',1,0.966981,106,781463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 99}, \"maximum_statistics\": {\"great\": 106}}',30.8652,27501913,108564,NULL,'2011-08-27 18:07:57',1314468477,NULL),(1817023604,467343,1,65179,0,1,1,'A',1,0.95935,109,781969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 123}}',30.8819,13783413,88316,NULL,'2010-12-30 17:10:16',1293729016,NULL),(1817291337,467343,1,83089,0,1,1,'S',1,0.959732,149,722080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 137}, \"maximum_statistics\": {\"great\": 149}}',31.1451,16103522,123710,NULL,'2011-02-19 18:38:27',1298140707,NULL),(1818543486,467343,1,39592,0,1,1,'B',1,0.822266,77,389611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 178}, \"maximum_statistics\": {\"great\": 256}}',31.2198,24649784,122274,NULL,'2011-07-18 11:28:14',1310988494,NULL),(1816426389,467343,1,69042,0,1,1,'S',1,0.982143,84,728649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 81}, \"maximum_statistics\": {\"great\": 84}}',31.2411,9700978,89332,NULL,'2010-09-15 14:28:39',1284560919,NULL),(1819242965,467343,1,92384,0,1,1,'X',1,1,60,910736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',31.281,29682011,121616,NULL,'2011-10-01 11:04:03',1317467043,NULL),(1818581684,467343,1,85977,0,1,1,'S',1,0.985294,68,750904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 66}, \"maximum_statistics\": {\"great\": 68}}',31.3533,24878757,70680,NULL,'2011-07-21 18:17:50',1311272270,NULL),(1816887514,467343,1,78172,0,1,1,'S',1,0.97541,122,786127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 116}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 2}}',31.3593,13039225,208943,NULL,'2010-12-12 10:09:13',1292148553,NULL),(1817500235,467343,1,61578,0,1,1,'S',1,0.96063,127,805143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 117}, \"maximum_statistics\": {\"great\": 127}}',31.3824,17172052,138839,NULL,'2011-03-13 11:53:15',1300017195,NULL),(1818919054,467343,1,41130,0,1,1,'C',1,0.770408,53,297384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 57, \"great\": 269}, \"maximum_statistics\": {\"great\": 392}}',31.4325,27974349,142866,NULL,'2011-09-03 14:21:08',1315059668,NULL),(1816606813,467343,1,64713,0,1,1,'S',1,0.99359,78,867135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 78}}',31.6969,11448700,117117,NULL,'2010-11-02 16:59:54',1288717194,NULL),(1818567885,467343,1,102928,0,1,1,'S',1,0.98125,320,814311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 308}, \"maximum_statistics\": {\"great\": 320}}',31.7965,24843849,273718,NULL,'2011-07-21 09:07:30',1311239250,NULL),(1818525350,467343,1,46258,0,1,1,'B',1,0.806667,92,396972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 146}, \"maximum_statistics\": {\"great\": 225}}',31.8461,24647416,138214,NULL,'2011-07-18 10:52:38',1310986358,NULL),(1818612683,467343,1,77371,0,1,1,'S',1,0.991803,61,796175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 61, \"legacy_combo_increase\": 2}}',31.9725,25052694,115594,NULL,'2011-07-24 08:16:47',1311495407,NULL),(1816636985,467343,1,65419,0,1,1,'S',1,0.993243,74,877939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 74}}',32.0175,11448934,143250,NULL,'2010-11-02 17:10:01',1288717801,NULL),(1816637036,467343,1,74078,0,1,1,'S',1,0.962025,158,759703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 146}, \"maximum_statistics\": {\"great\": 158}}',32.0633,10997060,179712,NULL,'2010-10-21 16:56:01',1287680161,NULL),(1816731008,467343,1,73772,0,1,1,'A',1,0.968992,71,781238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 122}, \"maximum_statistics\": {\"great\": 129}}',32.1361,12057741,155445,NULL,'2010-11-18 13:56:33',1290088593,NULL),(1819775630,467343,1,82477,0,1,1,'A',1,0.915205,67,601822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 146}, \"maximum_statistics\": {\"great\": 171}}',32.2041,33404362,209455,NULL,'2011-11-27 13:48:10',1322401690,NULL),(1821169485,467343,1,126019,0,1,1,'B',1,0.892857,184,518539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 177}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 6}}',32.2207,44928396,196788,NULL,'2012-05-02 16:52:00',1335977520,NULL),(1816485746,467343,1,53743,0,1,1,'S',1,0.977679,112,767477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 107}, \"maximum_statistics\": {\"great\": 112}}',32.3432,10632055,93516,NULL,'2010-10-10 16:18:43',1286727523,NULL),(1818990399,467343,1,52274,0,1,1,'S',1,0.989362,94,873285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 94, \"legacy_combo_increase\": 2}}',32.3506,27454888,106944,NULL,'2011-08-27 07:04:03',1314428643,NULL),(1818730138,467343,1,78966,0,1,1,'S',1,0.984127,63,840759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 63}}',32.4008,26221294,144467,NULL,'2011-08-10 08:58:52',1312966732,NULL),(1819250980,467343,1,92669,0,1,1,'A',1,0.961538,81,744131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 91}}',32.415,30215080,142713,NULL,'2011-10-09 09:16:37',1318151797,NULL),(1820684295,467343,1,137,0,1,1,'A',1,0.945205,146,738176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 130}, \"maximum_statistics\": {\"great\": 146}}',32.4341,42173193,167876,NULL,'2012-03-29 15:45:37',1333035937,NULL),(1821277858,467343,1,110886,0,1,1,'SH',1,0.963542,96,858222,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 89}, \"maximum_statistics\": {\"great\": 96, \"legacy_combo_increase\": 3}}',32.5033,46147444,123330,NULL,'2012-05-18 12:44:03',1337345043,NULL),(1818917291,467343,1,87481,0,1,1,'S',1,0.963087,149,819185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 138}, \"maximum_statistics\": {\"great\": 149}}',32.6122,27773719,135860,NULL,'2011-08-31 15:02:40',1314802960,NULL),(1818847629,467343,1,110848,0,1,1,'S',1,0.981928,83,703829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 83}}',32.7868,27300820,47115,NULL,'2011-08-25 06:55:24',1314255324,NULL),(1819763729,467343,1,123869,0,1,1,'X',1,1,63,865345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',32.8001,33947779,163646,NULL,'2011-12-06 17:37:52',1323193072,NULL),(1819626770,467343,1,103582,1,1,1,'X',1,1,82,932531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82}, \"maximum_statistics\": {\"great\": 82}}',32.839,32901253,387199,NULL,'2011-11-19 15:06:21',1321715181,NULL),(1817081936,467343,1,81824,0,1,1,'A',1,0.96875,81,719025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 121}, \"maximum_statistics\": {\"great\": 128}}',32.8975,14095296,93872,NULL,'2011-01-07 12:03:47',1294401827,NULL),(1818618462,467343,1,87314,0,1,1,'S',1,0.961111,90,771078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 83}, \"maximum_statistics\": {\"great\": 90, \"legacy_combo_increase\": 1}}',32.9315,25052858,135525,NULL,'2011-07-24 08:19:55',1311495595,NULL),(1816494292,467343,1,47031,0,1,1,'S',1,0.967742,93,668105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 87}, \"maximum_statistics\": {\"great\": 93}}',33.0853,10175643,91302,NULL,'2010-09-28 10:22:21',1285669341,NULL),(1816688315,467343,1,66441,0,1,1,'A',1,0.934272,184,707746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 190}, \"maximum_statistics\": {\"great\": 213}}',33.1539,10964193,226090,NULL,'2010-10-20 16:13:29',1287591209,NULL),(1824243302,467343,1,189229,0,1,1,'S',1,0.990291,103,895763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 101}, \"maximum_statistics\": {\"great\": 103}}',33.2141,68619973,418790,NULL,'2013-01-10 12:09:01',1357819741,NULL),(1818916550,467343,1,48150,0,1,1,'S',1,0.983333,90,868849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 87}, \"maximum_statistics\": {\"great\": 90}}',33.2549,27455964,129654,NULL,'2011-08-27 07:18:54',1314429534,NULL),(1819165409,467343,1,65641,0,1,1,'X',1,1,77,867279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77}}',33.3201,29747392,128560,NULL,'2011-10-02 06:41:15',1317537675,NULL),(1878246340,467343,1,277022,1,1,1,'S',1,0.976636,107,826364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 102}, \"maximum_statistics\": {\"great\": 107}}',33.3299,182140610,152892,NULL,'2023-12-26 17:31:00',1703611860,NULL),(1817076672,467343,1,26129,0,1,1,'S',1,0.956,125,778943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 114}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',33.3452,14049827,131114,NULL,'2011-01-06 08:50:29',1294303829,NULL),(1821146104,467343,1,69403,0,1,1,'X',1,1,72,895238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',33.4442,45269022,208444,NULL,'2012-05-06 17:53:44',1336326824,NULL),(1818657531,467343,1,81251,0,1,1,'S',1,0.979167,96,796613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 92}, \"maximum_statistics\": {\"great\": 96}}',33.4564,25891839,169459,NULL,'2011-08-05 17:12:57',1312564377,NULL),(1817449072,467343,1,63414,0,1,1,'S',1,0.972477,109,771238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 103}, \"maximum_statistics\": {\"great\": 109, \"legacy_combo_increase\": 5}}',33.4754,16200970,153375,NULL,'2011-02-21 17:02:49',1298307769,NULL),(1818501818,467343,1,102576,0,1,1,'X',1,1,73,873038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73, \"legacy_combo_increase\": 1}}',33.4872,24061433,126052,NULL,'2011-07-09 16:20:43',1310228443,NULL),(1818738604,467343,1,74328,0,1,1,'A',1,0.970588,51,751259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 102}}',33.4928,25939649,175097,NULL,'2011-08-06 11:22:36',1312629756,NULL),(1822324776,467343,1,133112,0,1,1,'B',1,0.883212,95,521056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 217}, \"maximum_statistics\": {\"great\": 274}}',33.6517,54871817,237700,NULL,'2012-08-13 15:40:21',1344872421,NULL),(1818652547,467343,1,90788,0,1,1,'X',1,1,64,910685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64}, \"maximum_statistics\": {\"great\": 64}}',33.7307,26166648,84028,NULL,'2011-08-09 13:15:17',1312895717,NULL),(1818518280,467343,1,88101,0,1,1,'S',1,0.964286,140,810152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 130}, \"maximum_statistics\": {\"great\": 140}}',33.8154,24603312,123706,NULL,'2011-07-17 16:32:34',1310920354,NULL),(1818927268,467343,1,77309,0,1,1,'A',1,0.975904,47,800367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 83}}',33.8356,27559375,137306,NULL,'2011-08-28 12:38:36',1314535116,NULL),(1817518236,467343,1,83392,0,1,1,'S',1,0.971429,70,823162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 66}, \"maximum_statistics\": {\"great\": 70}}',33.9145,17171923,68208,NULL,'2011-03-13 11:51:19',1300017079,NULL),(1818410567,467343,1,57471,0,1,1,'S',1,0.979798,99,868166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 95}, \"maximum_statistics\": {\"great\": 99}}',33.9519,24394356,198540,NULL,'2011-07-14 15:28:57',1310657337,NULL),(1818931463,467343,1,71652,0,1,1,'S',1,0.995763,118,859991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 118}}',33.9598,27608555,81884,NULL,'2011-08-29 05:53:36',1314597216,NULL),(1824780009,467343,1,219031,1,1,1,'X',1,1,60,879879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',33.9697,73134093,172432,NULL,'2013-02-26 13:06:00',1361883960,NULL),(1817048505,467343,1,71066,0,1,1,'A',1,0.929134,79,641836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 115}, \"maximum_statistics\": {\"great\": 127}}',33.9884,13624031,105252,NULL,'2010-12-26 15:40:02',1293378002,NULL),(1819652256,467343,1,105715,1,1,1,'S',1,0.975962,208,862943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 198}, \"maximum_statistics\": {\"great\": 208}}',33.9905,32901859,413292,NULL,'2011-11-19 15:13:03',1321715583,NULL),(1820795506,467343,1,94243,1,1,1,'S',1,0.991477,176,914951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 173}, \"maximum_statistics\": {\"great\": 176}}',34.0082,42082920,346998,NULL,'2012-03-28 12:41:25',1332938485,NULL),(1819592918,467343,1,85224,0,1,1,'S',1,0.968354,79,747499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 74}, \"maximum_statistics\": {\"great\": 79}}',34.0226,32901409,56899,NULL,'2011-11-19 15:08:08',1321715288,NULL),(1818684959,467343,1,82368,0,1,1,'X',1,1,100,902290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',34.034,26222281,95026,NULL,'2011-08-10 09:12:17',1312967537,NULL),(1822834362,467343,1,119851,1,1,1,'XH',1,1,87,993595,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87, \"legacy_combo_increase\": 2}}',34.0805,57946745,205544,NULL,'2012-09-12 16:07:51',1347466071,NULL),(1818680732,467343,1,91715,0,1,1,'S',1,0.990196,102,862303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 100}, \"maximum_statistics\": {\"great\": 102}}',34.1352,25774875,187830,NULL,'2011-08-04 05:18:24',1312435104,NULL),(1818520969,467343,1,92988,0,1,1,'S',1,0.970779,154,808060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 145}, \"maximum_statistics\": {\"great\": 154}}',34.2159,24647611,153486,NULL,'2011-07-18 10:55:20',1310986520,NULL),(1817039643,467343,1,54429,0,1,1,'S',1,0.965909,88,720071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 82}, \"maximum_statistics\": {\"great\": 88}}',34.3773,13771160,111006,NULL,'2010-12-30 12:12:58',1293711178,NULL),(1819398438,467343,1,120739,0,1,1,'S',1,0.989933,149,879814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 146}, \"maximum_statistics\": {\"great\": 149, \"legacy_combo_increase\": 4}}',34.4407,30469010,190894,NULL,'2011-10-13 14:55:25',1318517725,NULL),(1818968440,467343,1,82740,1,1,1,'A',1,0.943478,115,740393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 102}, \"maximum_statistics\": {\"great\": 115}}',34.4452,27718151,98287,NULL,'2011-08-30 17:18:30',1314724710,NULL),(1819284441,467343,1,108586,0,1,1,'A',1,0.961165,59,772867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 103}}',34.4524,30875651,150704,NULL,'2011-10-19 15:08:39',1319036919,NULL),(1819941576,467343,1,53819,1,1,1,'S',1,0.980519,77,846601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 74}, \"maximum_statistics\": {\"great\": 77}}',34.5531,35422125,148638,NULL,'2011-12-29 07:06:41',1325142401,NULL),(1817143490,467343,1,62392,0,1,1,'S',1,0.97,50,838717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 47}, \"maximum_statistics\": {\"great\": 50}}',34.5722,14785448,64242,NULL,'2011-01-23 09:12:58',1295773978,NULL),(1819086048,467343,1,28254,0,1,1,'A',1,0.972973,146,817722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 141}, \"maximum_statistics\": {\"great\": 148}}',34.7959,28950126,122448,NULL,'2011-09-19 16:41:07',1316450467,NULL),(1822102711,467343,1,81846,0,1,1,'XH',1,1,92,911953,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',34.9763,53490526,82964,NULL,'2012-08-02 08:06:29',1343894789,NULL),(1819779079,467343,1,69163,1,1,1,'X',1,1,72,893708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',35.0322,34055374,137412,NULL,'2011-12-08 17:38:53',1323365933,NULL),(1836619629,467343,1,736806,1,1,1,'B',1,0.884146,213,632390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 22, \"great\": 211}, \"maximum_statistics\": {\"great\": 246}}',35.037,118692829,198744,NULL,'2015-09-02 17:44:29',1441215869,NULL),(1818973057,467343,1,83035,0,1,1,'S',1,0.990566,159,958387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 156}, \"maximum_statistics\": {\"great\": 159}}',35.0518,27639965,262003,NULL,'2011-08-29 13:11:00',1314623460,NULL),(1822165741,467343,1,107085,0,1,1,'XH',1,1,114,1046279,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114}, \"maximum_statistics\": {\"great\": 114}}',35.054,53681312,132370,NULL,'2012-08-03 18:55:49',1344020149,NULL),(1819347763,467343,1,94688,0,1,1,'X',1,1,79,908168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79}, \"maximum_statistics\": {\"great\": 79, \"legacy_combo_increase\": 3}}',35.2396,30249170,166840,NULL,'2011-10-09 17:25:15',1318181115,NULL),(1819081701,467343,1,60976,0,1,1,'C',1,0.783154,76,355376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 33, \"great\": 191}, \"maximum_statistics\": {\"great\": 279}}',35.2503,28323039,166150,NULL,'2011-09-09 12:47:10',1315572430,NULL),(1821380083,467343,1,153390,0,1,1,'S',1,0.972727,110,825201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 104}, \"maximum_statistics\": {\"great\": 110}}',35.2937,47011814,162535,NULL,'2012-05-28 12:30:51',1338208251,NULL),(1816568382,467343,1,49516,0,1,1,'A',1,0.923236,105,631588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 214}, \"maximum_statistics\": {\"great\": 241}}',35.3089,10033891,144952,NULL,'2010-09-24 15:24:54',1285341894,NULL),(1816625119,467343,1,73981,0,1,1,'S',1,0.964912,114,722788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 106}, \"maximum_statistics\": {\"great\": 114}}',35.3492,11448206,115875,NULL,'2010-11-02 16:42:01',1288716121,NULL),(1819418360,467343,1,111664,0,1,1,'X',1,1,101,905838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',35.3762,31365428,125113,NULL,'2011-10-27 10:10:26',1319710226,NULL),(1818620794,467343,1,82401,1,1,1,'S',1,0.986111,180,843060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 175}, \"maximum_statistics\": {\"great\": 180}}',35.4532,24849820,290178,NULL,'2011-07-21 10:39:07',1311244747,NULL),(1816986343,467343,1,64035,0,1,1,'S',1,0.96988,83,733009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 78}, \"maximum_statistics\": {\"great\": 83}}',35.4959,13783732,70020,NULL,'2010-12-30 17:21:36',1293729696,NULL),(1822349122,467343,1,127376,1,1,1,'S',1,0.990385,156,866417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 153}, \"maximum_statistics\": {\"great\": 156}}',35.5075,55433321,165638,NULL,'2012-08-18 19:11:07',1345317067,NULL),(1878245982,467343,1,276597,0,1,1,'A',1,0.940758,211,722132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 186}, \"maximum_statistics\": {\"great\": 211}}',35.5358,182140627,195274,NULL,'2023-12-26 17:32:39',1703611959,NULL),(1821328778,467343,1,127935,0,1,1,'B',1,0.885417,56,651537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 76}, \"maximum_statistics\": {\"great\": 96}}',35.5441,46730084,124914,NULL,'2012-05-25 14:50:02',1337957402,NULL),(1818914353,467343,1,82565,0,1,1,'S',1,0.986239,109,968898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 106}, \"maximum_statistics\": {\"great\": 109, \"legacy_combo_increase\": 1}}',35.5452,27609255,245745,NULL,'2011-08-29 06:05:47',1314597947,NULL),(1818812093,467343,1,33851,0,1,1,'S',1,0.968504,127,785099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 119}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 5}}',35.5797,26758322,156856,NULL,'2011-08-17 13:07:57',1313586477,NULL),(1816977226,467343,1,32416,0,1,1,'A',1,0.944444,59,690704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 114}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 3}}',35.7389,14049619,109346,NULL,'2011-01-06 08:42:43',1294303363,NULL),(1822306663,467343,1,131750,0,1,1,'A',1,0.94152,118,602515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 156}, \"maximum_statistics\": {\"great\": 171}}',35.8118,54871389,137235,NULL,'2012-08-13 15:36:32',1344872192,NULL),(1818530400,467343,1,52229,0,1,1,'B',1,0.860489,129,458581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 28, \"great\": 382}, \"maximum_statistics\": {\"great\": 491}}',35.8297,25176988,339671,NULL,'2011-07-26 07:14:48',1311664488,NULL),(1819044172,467343,1,87190,0,1,1,'S',1,0.985294,136,809105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 132}, \"maximum_statistics\": {\"great\": 136}}',35.9008,29119380,135762,NULL,'2011-09-22 17:22:31',1316712151,NULL),(1818731373,467343,1,79044,0,1,1,'S',1,0.990323,155,845817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 152}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 3}}',36.0093,26225977,177826,NULL,'2011-08-10 10:05:01',1312970701,NULL),(1818950202,467343,1,105680,0,1,1,'S',1,0.961679,274,761414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 253}, \"maximum_statistics\": {\"great\": 274}}',36.0341,28055547,365754,NULL,'2011-09-04 13:46:40',1315144000,NULL),(1819730967,467343,1,123088,0,1,1,'X',1,1,93,861719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93}, \"maximum_statistics\": {\"great\": 93}}',36.0919,34054792,115580,NULL,'2011-12-08 17:23:15',1323364995,NULL),(1819394389,467343,1,101395,0,1,1,'S',1,0.977012,87,827228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 83}, \"maximum_statistics\": {\"great\": 87}}',36.1158,30420491,111722,NULL,'2011-10-12 17:11:25',1318439485,NULL),(1818948438,467343,1,89105,0,1,1,'X',1,1,76,811602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76, \"legacy_combo_increase\": 2}}',36.1634,27609372,149523,NULL,'2011-08-29 06:07:31',1314598051,NULL),(1818540198,467343,1,101525,0,1,1,'S',1,0.987069,116,867265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 113}, \"maximum_statistics\": {\"great\": 116}}',36.2066,24850257,83274,NULL,'2011-07-21 10:46:23',1311245183,NULL),(1818733677,467343,1,74111,0,1,1,'A',1,0.91092,96,667457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 147}, \"maximum_statistics\": {\"great\": 174}}',36.2071,26156651,253627,NULL,'2011-08-09 10:55:01',1312887301,NULL),(1856815968,467343,1,1419100,1,1,1,'S',1,0.975983,229,829108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 218}, \"maximum_statistics\": {\"great\": 229}}',36.4249,150147897,185286,NULL,'2020-04-15 14:31:39',1586961099,NULL),(1818912950,467343,1,33576,0,1,1,'S',1,0.97619,84,828713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 80}, \"maximum_statistics\": {\"great\": 84}}',36.4378,27608212,115212,NULL,'2011-08-29 05:48:01',1314596881,NULL),(1816362129,467343,1,18584,0,1,1,'S',1,0.959184,196,749568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 180}, \"maximum_statistics\": {\"great\": 196}}',36.4682,9735020,162376,NULL,'2010-09-16 16:44:54',1284655494,NULL),(1836179747,467343,1,454290,1,1,1,'B',1,0.883142,186,595463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 214}, \"maximum_statistics\": {\"great\": 261}}',36.5261,117799962,200225,NULL,'2015-07-22 11:27:22',1437564442,NULL),(1819267376,467343,1,83076,0,1,1,'A',1,0.98913,186,776063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 226}, \"maximum_statistics\": {\"great\": 230}}',36.5622,29507881,239910,NULL,'2011-09-28 17:34:38',1317231278,NULL),(1817077309,467343,1,51508,0,1,1,'SH',1,0.982759,87,865549,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 84}, \"maximum_statistics\": {\"great\": 87}}',36.6164,13703914,87636,NULL,'2010-12-28 18:27:23',1293560843,NULL),(1819765574,467343,1,98905,0,1,1,'A',1,0.918478,107,660884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 162}, \"maximum_statistics\": {\"great\": 184}}',36.6535,33947682,225481,NULL,'2011-12-06 17:34:58',1323192898,NULL),(1818600376,467343,1,98874,0,1,1,'X',1,1,119,851701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119}, \"maximum_statistics\": {\"great\": 119}}',36.698,24844046,171976,NULL,'2011-07-21 09:10:41',1311239441,NULL),(1818587837,467343,1,86120,0,1,1,'S',1,0.969388,98,806786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 92}, \"maximum_statistics\": {\"great\": 98}}',36.7734,25086362,169327,NULL,'2011-07-24 17:45:29',1311529529,NULL),(1818862276,467343,1,111456,0,1,1,'S',1,0.977273,154,837768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 147}, \"maximum_statistics\": {\"great\": 154}}',36.8834,27300638,133602,NULL,'2011-08-25 06:51:53',1314255113,NULL),(1818597411,467343,1,28688,0,1,1,'A',1,0.92328,180,656914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 161}, \"maximum_statistics\": {\"great\": 189}}',36.888,25053376,255114,NULL,'2011-07-24 08:28:01',1311496081,NULL),(1818592472,467343,1,95432,0,1,1,'S',1,0.972,125,819056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 118}, \"maximum_statistics\": {\"great\": 125}}',37.0618,24647766,121902,NULL,'2011-07-18 10:57:46',1310986666,NULL),(1831110365,467343,1,387212,0,1,1,'B',1,0.880282,128,508154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 234}, \"maximum_statistics\": {\"great\": 284}}',37.0953,108671025,170222,NULL,'2014-06-14 12:58:08',1402750688,NULL),(1816387531,467343,1,3205,0,1,1,'B',1,0.834112,100,439755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 146}, \"maximum_statistics\": {\"great\": 214}}',37.0965,9855932,95950,NULL,'2010-09-19 17:10:08',1284916208,NULL),(1818648515,467343,1,75371,0,1,1,'S',1,0.988281,128,779937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 125}, \"maximum_statistics\": {\"great\": 128}}',37.1127,26227765,156470,NULL,'2011-08-10 10:28:09',1312972089,NULL),(1819277703,467343,1,108378,0,1,1,'S',1,0.994318,88,874936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 88}}',37.2081,30400982,178615,NULL,'2011-10-12 12:22:13',1318422133,NULL),(1821195556,467343,1,137144,0,1,1,'S',1,0.964646,99,768738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 92}, \"maximum_statistics\": {\"great\": 99, \"legacy_combo_increase\": 2}}',37.2954,45720011,166355,NULL,'2012-05-12 18:00:07',1336845607,NULL),(1818936994,467343,1,77669,1,1,1,'S',1,0.989691,97,788981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 95}, \"maximum_statistics\": {\"great\": 97}}',37.3484,27608850,76068,NULL,'2011-08-29 05:59:03',1314597543,NULL),(1817687678,467343,1,85938,0,1,1,'S',1,0.960265,151,777458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 139}, \"maximum_statistics\": {\"great\": 151}}',37.3914,18246570,152180,NULL,'2011-04-02 17:41:07',1301766067,NULL),(1819004004,467343,1,46803,0,1,1,'S',1,0.992063,126,912651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',37.4089,28055717,128436,NULL,'2011-09-04 13:48:55',1315144135,NULL),(1820274134,467343,1,123707,0,1,1,'A',1,0.973881,131,807230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 3}}',37.4466,37634748,225728,NULL,'2012-01-28 14:11:30',1327759890,NULL),(1818803147,467343,1,8540,1,1,1,'S',1,0.954082,98,797856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 89}, \"maximum_statistics\": {\"great\": 98}}',37.4719,26757293,108290,NULL,'2011-08-17 12:54:01',1313585641,NULL),(1816424177,467343,1,10382,0,1,1,'S',1,0.962451,253,767915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 234}, \"maximum_statistics\": {\"great\": 253}}',37.5194,9796429,202386,NULL,'2010-09-18 09:58:28',1284803908,NULL),(1818964251,467343,1,36376,0,1,1,'S',1,0.99,100,805546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 98}, \"maximum_statistics\": {\"great\": 100}}',37.5404,27456121,111356,NULL,'2011-08-27 07:21:28',1314429688,NULL),(1817252564,467343,1,59821,0,1,1,'S',1,0.994845,97,822038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 97}}',37.5549,15861629,141896,NULL,'2011-02-14 16:52:58',1297702378,NULL),(1821145416,467343,1,21141,0,1,1,'SH',1,0.961187,219,871793,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 202}, \"maximum_statistics\": {\"great\": 219}}',37.6877,44929399,178522,NULL,'2012-05-02 17:12:44',1335978764,NULL),(1816388280,467343,1,3207,0,1,1,'S',1,0.956897,116,777692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 106}, \"maximum_statistics\": {\"great\": 116}}',37.7041,9765669,86680,NULL,'2010-09-17 15:29:49',1284737389,NULL),(1856173786,467343,1,1699346,1,1,1,'A',1,0.955556,134,780210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 166}, \"maximum_statistics\": {\"great\": 180}}',37.8371,149214948,184398,NULL,'2020-03-14 14:38:09',1584196689,NULL),(1819211960,467343,1,56526,1,1,1,'S',1,0.995327,107,828878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 106}, \"maximum_statistics\": {\"great\": 107}}',37.8433,29377174,296348,NULL,'2011-09-26 10:46:21',1317033981,NULL),(1818938611,467343,1,88515,0,1,1,'S',1,0.980132,151,774607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 145}, \"maximum_statistics\": {\"great\": 151}}',37.9642,27454577,137010,NULL,'2011-08-27 06:59:59',1314428399,NULL),(1819504568,467343,1,122237,0,1,1,'X',1,1,53,896372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53}}',38.1448,31790341,71737,NULL,'2011-11-02 16:53:32',1320252812,NULL),(1816510298,467343,1,51087,0,1,1,'X',1,1,77,993213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',38.2615,10175871,140879,NULL,'2010-09-28 10:29:52',1285669792,NULL),(1818599460,467343,1,98848,0,1,1,'S',1,0.980263,228,823162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 219}, \"maximum_statistics\": {\"great\": 228}}',38.3466,25179112,235312,NULL,'2011-07-26 07:54:38',1311666878,NULL),(1818502464,467343,1,103011,0,1,1,'S',1,0.991018,167,847602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 164}, \"maximum_statistics\": {\"great\": 167}}',38.3493,23987559,256760,NULL,'2011-07-08 17:37:04',1310146624,NULL),(1856184499,467343,1,24495,1,1,1,'X',1,1,113,932198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113, \"legacy_combo_increase\": 1}}',38.3803,149215104,208472,NULL,'2020-03-14 14:44:09',1584197049,NULL),(1819544467,467343,1,113585,0,1,1,'S',1,0.989655,145,873335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 142}, \"maximum_statistics\": {\"great\": 145}}',38.4586,32546189,361023,NULL,'2011-11-13 16:13:46',1321200826,NULL),(1818963618,467343,1,66739,0,1,1,'S',1,0.968153,157,776109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 147}, \"maximum_statistics\": {\"great\": 157}}',38.5738,28044736,167072,NULL,'2011-09-04 11:29:55',1315135795,NULL),(1816846265,467343,1,68823,0,1,1,'A',1,0.973301,205,770442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 196}, \"maximum_statistics\": {\"great\": 206}}',38.6463,13453239,341980,NULL,'2010-12-22 18:56:09',1293044169,NULL),(1817351718,467343,1,87781,0,1,1,'S',1,0.966887,151,768100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 141}, \"maximum_statistics\": {\"great\": 151}}',38.7519,15862152,124654,NULL,'2011-02-14 17:11:56',1297703516,NULL),(1818816882,467343,1,108905,0,1,1,'S',1,0.978632,117,822712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 112}, \"maximum_statistics\": {\"great\": 117}}',38.8299,26584868,146872,NULL,'2011-08-15 06:28:57',1313389737,NULL),(1819374602,467343,1,47329,0,1,1,'S',1,0.963768,69,825214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 64}, \"maximum_statistics\": {\"great\": 69, \"legacy_combo_increase\": 4}}',38.8751,30686589,68450,NULL,'2011-10-16 10:07:48',1318759668,NULL),(1819016083,467343,1,86442,1,1,1,'S',1,0.996479,142,931741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 141}, \"maximum_statistics\": {\"great\": 142}}',38.879,27639428,204210,NULL,'2011-08-29 13:04:41',1314623081,NULL),(1817072677,467343,1,63016,0,1,1,'X',1,1,97,855886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97}, \"maximum_statistics\": {\"great\": 97}}',38.8791,13624090,127762,NULL,'2010-12-26 15:41:46',1293378106,NULL),(1822461391,467343,1,126956,0,1,1,'S',1,0.984177,158,806683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 153}, \"maximum_statistics\": {\"great\": 158}}',38.884,55432130,153360,NULL,'2012-08-18 18:49:39',1345315779,NULL),(1818942402,467343,1,55230,1,1,1,'S',1,0.982143,112,712791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 108}, \"maximum_statistics\": {\"great\": 112}}',38.896,27608786,87240,NULL,'2011-08-29 05:57:46',1314597466,NULL),(1818404398,467343,1,46218,0,1,1,'S',1,0.958621,145,737121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 133}, \"maximum_statistics\": {\"great\": 145, \"legacy_combo_increase\": 3}}',38.9418,23986749,182526,NULL,'2011-07-08 17:20:20',1310145620,NULL),(1818462060,467343,1,64735,0,1,1,'S',1,0.965686,102,762054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 95}, \"maximum_statistics\": {\"great\": 102}}',38.9499,23988891,159623,NULL,'2011-07-08 18:06:47',1310148407,NULL),(1822737671,467343,1,164618,0,1,1,'S',1,0.99187,123,880567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 121}, \"maximum_statistics\": {\"great\": 123}}',38.9734,58621961,162612,NULL,'2012-09-19 15:50:49',1348069849,NULL),(1818586602,467343,1,65056,0,1,1,'B',1,0.836777,56,425498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 25, \"great\": 188}, \"maximum_statistics\": {\"great\": 242}}',39.0997,25125356,112510,NULL,'2011-07-25 10:54:27',1311591267,NULL),(1819082005,467343,1,88931,0,1,1,'S',1,0.985849,106,896122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 106}}',39.1562,28321596,130888,NULL,'2011-09-09 12:30:19',1315571419,NULL),(1822416200,467343,1,147805,0,1,1,'S',1,0.98301,206,879310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 199}, \"maximum_statistics\": {\"great\": 206}}',39.193,55432386,252312,NULL,'2012-08-18 18:54:14',1345316054,NULL),(1816969522,467343,1,59830,0,1,1,'S',1,0.951852,135,702913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 122}, \"maximum_statistics\": {\"great\": 135, \"legacy_combo_increase\": 6}}',39.2611,13783496,250928,NULL,'2010-12-30 17:13:39',1293729219,NULL),(1820817559,467343,1,141179,0,1,1,'X',1,1,87,909372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87, \"legacy_combo_increase\": 2}}',39.3112,42580199,170204,NULL,'2012-04-03 12:41:18',1333456878,NULL),(1817698182,467343,1,86117,0,1,1,'S',1,0.977679,112,835535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 107}, \"maximum_statistics\": {\"great\": 112}}',39.3692,18715687,155044,NULL,'2011-04-10 17:54:57',1302458097,NULL),(1819491458,467343,1,19880,0,1,1,'S',1,0.982759,116,757697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 112}, \"maximum_statistics\": {\"great\": 116}}',39.389,31610500,82152,NULL,'2011-10-30 15:15:27',1319987727,NULL),(1819628238,467343,1,60977,1,1,1,'S',1,0.99359,78,844576,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 78}}',39.4359,32762954,175419,NULL,'2011-11-17 15:40:19',1321544419,NULL),(1820634703,467343,1,129872,1,1,1,'S',1,0.990291,206,872612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 202}, \"maximum_statistics\": {\"great\": 206}}',39.4391,40733773,338977,NULL,'2012-03-10 13:25:33',1331385933,NULL),(1818918323,467343,1,92957,0,1,1,'A',1,0.973684,117,821790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 164}, \"maximum_statistics\": {\"great\": 171}}',39.5107,28053599,356003,NULL,'2011-09-04 13:22:15',1315142535,NULL),(1818651437,467343,1,95321,0,1,1,'S',1,0.98125,160,866921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 154}, \"maximum_statistics\": {\"great\": 160}}',39.5171,25682296,215764,NULL,'2011-08-02 17:21:05',1312305665,NULL),(1819092674,467343,1,78221,0,1,1,'X',1,1,143,932239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143}, \"maximum_statistics\": {\"great\": 143}}',39.5464,29188858,183688,NULL,'2011-09-23 18:48:15',1316803695,NULL),(1818895765,467343,1,86789,0,1,1,'S',1,0.962766,94,774673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 87}, \"maximum_statistics\": {\"great\": 94}}',39.6096,27456564,235731,NULL,'2011-08-27 07:27:59',1314430079,NULL),(1836009374,467343,1,694384,1,1,1,'S',1,0.96875,176,864426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 165}, \"maximum_statistics\": {\"great\": 176}}',39.6158,117723849,349950,NULL,'2015-07-18 19:12:55',1437246775,NULL),(1817518520,467343,1,86031,0,1,1,'S',1,0.993007,143,858313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 141}, \"maximum_statistics\": {\"great\": 143}}',39.6397,17568169,158361,NULL,'2011-03-20 17:27:56',1300642076,NULL),(1818630443,467343,1,83344,0,1,1,'S',1,0.992021,188,817450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 185}, \"maximum_statistics\": {\"great\": 188}}',39.6543,25180868,167718,NULL,'2011-07-26 08:21:20',1311668480,NULL),(1818469407,467343,1,48991,0,1,1,'S',1,0.980769,104,776100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 100}, \"maximum_statistics\": {\"great\": 104}}',39.6733,23986100,190685,NULL,'2011-07-08 17:07:43',1310144863,NULL),(1878286006,467343,1,4137262,1,1,1,'A',1,0.912109,85,587095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 221}, \"maximum_statistics\": {\"great\": 256}}',39.6777,182140399,129409,NULL,'2023-12-26 17:12:28',1703610748,NULL),(1819166566,467343,1,77882,0,1,1,'X',1,1,103,840815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103}, \"maximum_statistics\": {\"great\": 103}}',39.6801,29681234,87104,NULL,'2011-10-01 10:53:09',1317466389,NULL),(1819092668,467343,1,43616,0,1,1,'A',1,0.983051,100,697376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 173}, \"maximum_statistics\": {\"great\": 177}}',39.6822,28722899,166921,NULL,'2011-09-16 16:37:42',1316191062,NULL),(1818756485,467343,1,103154,0,1,1,'S',1,0.995025,201,864543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 199}, \"maximum_statistics\": {\"great\": 201}}',39.6861,25891968,197016,NULL,'2011-08-05 17:16:37',1312564597,NULL),(1819104516,467343,1,62030,0,1,1,'S',1,0.99495,99,859065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 99}}',39.7106,29004265,159076,NULL,'2011-09-20 16:02:20',1316534540,NULL),(1823629868,467343,1,183074,0,1,1,'X',1,1,72,888848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',39.8273,65427959,172308,NULL,'2012-12-06 11:21:35',1354792895,NULL),(1819662246,467343,1,100490,0,1,1,'A',1,0.98125,132,852758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 155}, \"maximum_statistics\": {\"great\": 160}}',39.9505,34169002,240501,NULL,'2011-12-10 11:02:27',1323514947,NULL),(1818609084,467343,1,60978,0,1,1,'S',1,0.971963,107,824130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 101}, \"maximum_statistics\": {\"great\": 107}}',39.9725,25305587,195408,NULL,'2011-07-28 06:59:44',1311836384,NULL),(1821083244,467343,1,82345,1,1,1,'S',1,0.99569,116,862302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 115}, \"maximum_statistics\": {\"great\": 116}}',40.0093,45338243,155322,NULL,'2012-05-07 18:09:42',1336414182,NULL),(1820644323,467343,1,118487,0,1,1,'S',1,0.985816,141,865958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 137}, \"maximum_statistics\": {\"great\": 141}}',40.0801,40517164,143400,NULL,'2012-03-07 16:56:17',1331139377,NULL),(1818980471,467343,1,56812,0,1,1,'S',1,0.964286,168,811809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 156}, \"maximum_statistics\": {\"great\": 168, \"legacy_combo_increase\": 1}}',40.1259,27773539,149016,NULL,'2011-08-31 14:59:59',1314802799,NULL),(1819076030,467343,1,83664,0,1,1,'S',1,0.989362,94,861365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 94, \"legacy_combo_increase\": 1}}',40.1276,28501895,182855,NULL,'2011-09-12 15:59:29',1315843169,NULL),(1822379599,467343,1,45880,0,1,1,'S',1,0.974576,118,795023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 112}, \"maximum_statistics\": {\"great\": 118}}',40.186,55433079,98354,NULL,'2012-08-18 19:06:58',1345316818,NULL),(1818644062,467343,1,90510,0,1,1,'S',1,0.986014,143,807455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 139}, \"maximum_statistics\": {\"great\": 143, \"legacy_combo_increase\": 1}}',40.2516,26168766,115429,NULL,'2011-08-09 13:42:09',1312897329,NULL),(1818778394,467343,1,76025,1,1,1,'S',1,0.968182,110,890557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 103}, \"maximum_statistics\": {\"great\": 110}}',40.4738,26757456,125358,NULL,'2011-08-17 12:55:58',1313585758,NULL),(1818570138,467343,1,47998,0,1,1,'A',1,0.991228,111,858832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 114, \"legacy_combo_increase\": 6}}',40.5235,24848852,208378,NULL,'2011-07-21 10:25:55',1311243955,NULL),(1818714192,467343,1,101060,0,1,1,'S',1,0.9819,221,803975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 213}, \"maximum_statistics\": {\"great\": 221}}',40.5313,26169365,177012,NULL,'2011-08-09 13:50:06',1312897806,NULL),(1819541464,467343,1,88055,0,1,1,'S',1,0.994737,95,889927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 95}}',40.5533,32545615,171352,NULL,'2011-11-13 16:03:29',1321200209,NULL),(1818578254,467343,1,54378,0,1,1,'S',1,0.984848,165,756548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 160}, \"maximum_statistics\": {\"great\": 165}}',40.5806,25245594,132752,NULL,'2011-07-27 08:12:56',1311754376,NULL),(1816726069,467343,1,75844,0,1,1,'A',1,0.940895,176,728783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 280}, \"maximum_statistics\": {\"great\": 313}}',40.5985,12057422,241697,NULL,'2010-11-18 13:48:59',1290088139,NULL),(1819249705,467343,1,52417,0,1,1,'A',1,0.935393,66,566124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 162}, \"maximum_statistics\": {\"great\": 178}}',40.6273,30007752,83826,NULL,'2011-10-06 12:31:19',1317904279,NULL),(1816849670,467343,1,65317,0,1,1,'S',1,0.983645,214,844531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 207}, \"maximum_statistics\": {\"great\": 214}}',40.6553,13453135,250158,NULL,'2010-12-22 18:52:11',1293043931,NULL),(1818654108,467343,1,90887,0,1,1,'S',1,0.982558,86,873416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 86}}',40.6597,26150748,90830,NULL,'2011-08-09 09:25:04',1312881904,NULL),(1816670641,467343,1,74637,0,1,1,'S',1,0.973545,189,845416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 179}, \"maximum_statistics\": {\"great\": 189}}',40.702,11447705,160940,NULL,'2010-11-02 16:24:02',1288715042,NULL),(1818553885,467343,1,58554,0,1,1,'B',1,0.810398,105,383154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 35, \"great\": 238}, \"maximum_statistics\": {\"great\": 327}}',40.7493,25177374,155894,NULL,'2011-07-26 07:21:45',1311664905,NULL),(1821171388,467343,1,62292,0,1,1,'X',1,1,94,869520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94}, \"maximum_statistics\": {\"great\": 94}}',40.7553,45269317,132436,NULL,'2012-05-06 17:59:49',1336327189,NULL),(1819457285,467343,1,100103,0,1,1,'S',1,0.994382,178,833169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 176}, \"maximum_statistics\": {\"great\": 178}}',40.9764,31365154,203076,NULL,'2011-10-27 10:06:08',1319709968,NULL),(1816540057,467343,1,10383,0,1,1,'A',1,0.930976,151,642555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 258}, \"maximum_statistics\": {\"great\": 297}}',41.162,9958492,206322,NULL,'2010-09-22 15:09:01',1285168141,NULL),(1818581220,467343,1,90771,0,1,1,'S',1,0.957792,154,709286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 141}, \"maximum_statistics\": {\"great\": 154}}',41.1941,25010578,149514,NULL,'2011-07-23 15:42:28',1311435748,NULL),(1819317197,467343,1,110364,0,1,1,'S',1,0.979592,196,826440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 188}, \"maximum_statistics\": {\"great\": 196}}',41.2132,30352738,144984,NULL,'2011-10-11 13:39:54',1318340394,NULL),(1818944698,467343,1,43157,0,1,1,'S',1,0.982993,147,955451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 142}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 5}}',41.3394,27608091,235512,NULL,'2011-08-29 05:45:47',1314596747,NULL),(1819592610,467343,1,109361,0,1,1,'S',1,0.989583,96,884780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 96}}',41.4016,32249796,174975,NULL,'2011-11-09 15:46:40',1320853600,NULL),(1819722780,467343,1,122704,0,1,1,'A',1,0.979675,111,810021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 119}, \"maximum_statistics\": {\"great\": 123}}',41.4451,34054928,127038,NULL,'2011-12-08 17:26:27',1323365187,NULL),(1821612899,467343,1,150188,0,1,1,'X',1,1,78,862194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78}, \"maximum_statistics\": {\"great\": 78}}',41.5453,49505888,147777,NULL,'2012-06-24 18:06:22',1340561182,NULL),(1820671158,467343,1,132051,0,1,1,'A',1,0.977778,73,853670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 90}}',41.5762,40392594,159660,NULL,'2012-03-05 17:33:57',1330968837,NULL),(1820792279,467343,1,133847,0,1,1,'S',1,0.995968,124,879643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 124}}',41.6353,42012843,138387,NULL,'2012-03-27 13:11:52',1332853912,NULL),(1832135124,467343,1,143240,1,1,1,'S',1,0.995192,104,889356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 104}}',41.6632,110311921,120318,NULL,'2014-08-25 13:59:17',1408975157,NULL),(1817202427,467343,1,43223,0,1,1,'A',1,0.983051,134,702845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 172}, \"maximum_statistics\": {\"great\": 177}}',41.6902,14785694,125230,NULL,'2011-01-23 09:18:09',1295774289,NULL),(1878229864,467343,1,1256135,1,1,1,'S',1,0.992063,126,860188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 126}}',41.7789,182140720,150440,NULL,'2023-12-26 17:40:07',1703612407,NULL),(1878319878,467343,1,4353062,1,1,1,'S',1,0.992308,130,812957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 128}, \"maximum_statistics\": {\"great\": 130}}',41.7865,182060888,96404,NULL,'2023-12-20 17:37:46',1703093866,NULL),(1819227959,467343,1,29563,0,1,1,'B',1,0.893004,170,592913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 200}, \"maximum_statistics\": {\"great\": 243}}',41.7979,29402011,194680,NULL,'2011-09-26 17:34:51',1317058491,NULL),(1819009634,467343,1,80183,0,1,1,'S',1,0.985714,140,851372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 136}, \"maximum_statistics\": {\"great\": 140}}',41.8765,27768064,175144,NULL,'2011-08-31 13:39:33',1314797973,NULL),(1856870963,467343,1,1488045,1,1,1,'A',1,0.98,170,851653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 169}, \"maximum_statistics\": {\"great\": 175}}',41.915,150148334,146022,NULL,'2020-04-15 14:45:43',1586961943,NULL),(1818571987,467343,1,90467,0,1,1,'S',1,0.982877,146,847668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 141}, \"maximum_statistics\": {\"great\": 146}}',41.959,25052529,317980,NULL,'2011-07-24 08:13:57',1311495237,NULL),(1819312236,467343,1,93322,0,1,1,'X',1,1,142,891576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142}, \"maximum_statistics\": {\"great\": 142}}',42.0048,30538002,236527,NULL,'2011-10-14 15:14:40',1318605280,NULL),(1819485008,467343,1,58930,0,1,1,'S',1,0.970297,101,790063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 95}, \"maximum_statistics\": {\"great\": 101}}',42.0245,31458735,168108,NULL,'2011-10-28 17:43:50',1319823830,NULL),(1818547487,467343,1,53021,0,1,1,'S',1,0.967213,122,774744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 114}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 2}}',42.0863,25244853,174383,NULL,'2011-07-27 08:00:10',1311753610,NULL),(1819299099,467343,1,104213,1,1,1,'S',1,0.992908,141,873847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 139}, \"maximum_statistics\": {\"great\": 141}}',42.092,30248842,190464,NULL,'2011-10-09 17:16:51',1318180611,NULL),(1818979271,467343,1,19966,0,1,1,'S',1,0.961818,275,777199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 254}, \"maximum_statistics\": {\"great\": 275, \"legacy_combo_increase\": 3}}',42.107,27455642,280802,NULL,'2011-08-27 07:14:32',1314429272,NULL),(1816951886,467343,1,61544,0,1,1,'S',1,0.988095,168,800695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 164}, \"maximum_statistics\": {\"great\": 168}}',42.1124,13453454,182934,NULL,'2010-12-22 19:05:39',1293044739,NULL),(1818572119,467343,1,59369,0,1,1,'A',1,0.941581,191,702271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 258}, \"maximum_statistics\": {\"great\": 291}}',42.1923,25183965,271974,NULL,'2011-07-26 09:11:55',1311671515,NULL),(1820683909,467343,1,123,0,1,1,'B',1,0.886447,103,532280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 215}, \"maximum_statistics\": {\"great\": 273}}',42.2097,42173418,231268,NULL,'2012-03-29 15:48:46',1333036126,NULL),(1821703747,467343,1,158685,1,1,1,'S',1,0.961905,105,814769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 97}, \"maximum_statistics\": {\"great\": 105}}',42.224,49502767,162228,NULL,'2012-06-24 16:59:44',1340557184,NULL),(1819982157,467343,1,96793,0,1,1,'A',1,0.969543,111,751734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 186}, \"maximum_statistics\": {\"great\": 197}}',42.3254,35328061,206724,NULL,'2011-12-27 17:52:44',1325008364,NULL),(1818556897,467343,1,26138,0,1,1,'B',1,0.876667,121,513026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 115}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 2}}',42.3929,24712737,122570,NULL,'2011-07-19 10:38:47',1311071927,NULL),(1816906501,467343,1,63527,0,1,1,'S',1,0.990446,157,909941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 154}, \"maximum_statistics\": {\"great\": 157, \"legacy_combo_increase\": 1}}',42.4603,13161968,150750,NULL,'2010-12-15 17:57:55',1292435875,NULL),(1821269278,467343,1,140302,0,1,1,'A',1,0.91206,165,629915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 173}, \"maximum_statistics\": {\"great\": 199}}',42.5269,46507140,200216,NULL,'2012-05-22 15:31:25',1337700685,NULL),(1819169703,467343,1,2037,0,1,1,'A',1,0.9819,116,833879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 214}, \"maximum_statistics\": {\"great\": 221, \"legacy_combo_increase\": 8}}',42.591,29903406,268464,NULL,'2011-10-04 16:13:42',1317744822,NULL),(1820631383,467343,1,125527,0,1,1,'X',1,1,116,883416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116}, \"maximum_statistics\": {\"great\": 116}}',42.6249,40392733,149340,NULL,'2012-03-05 17:36:48',1330969008,NULL),(1819576191,467343,1,101237,1,1,1,'S',1,0.986842,114,849265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 114}}',42.6523,32545382,183694,NULL,'2011-11-13 15:59:19',1321199959,NULL),(1828296003,467343,1,275155,0,1,1,'A',1,0.903614,73,611639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 214}, \"maximum_statistics\": {\"great\": 249}}',42.6913,97861854,208566,NULL,'2013-11-04 12:50:11',1383569411,NULL),(1818415756,467343,1,78627,0,1,1,'S',1,0.97541,122,847616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 116}, \"maximum_statistics\": {\"great\": 122}}',42.7914,23987894,121315,NULL,'2011-07-08 17:43:41',1310147021,NULL),(1818925862,467343,1,71185,0,1,1,'X',1,1,164,998109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164}, \"maximum_statistics\": {\"great\": 164}}',42.7944,27501407,207434,NULL,'2011-08-27 17:56:43',1314467803,NULL),(1818946334,467343,1,111047,0,1,1,'A',1,0.963178,124,713494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 242}, \"maximum_statistics\": {\"great\": 258}}',42.7976,28041738,257036,NULL,'2011-09-04 10:51:23',1315133483,NULL),(1819694829,467343,1,121807,0,1,1,'S',1,0.984,125,802802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 121}, \"maximum_statistics\": {\"great\": 125}}',42.8048,33947420,140988,NULL,'2011-12-06 17:26:27',1323192387,NULL),(1818620641,467343,1,82396,0,1,1,'S',1,0.982301,113,917034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 109}, \"maximum_statistics\": {\"great\": 113}}',42.8771,25246169,149938,NULL,'2011-07-27 08:24:00',1311755040,NULL),(1819708450,467343,1,58556,0,1,1,'B',1,0.873626,70,483143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 219}, \"maximum_statistics\": {\"great\": 273}}',42.8852,34054667,136328,NULL,'2011-12-08 17:19:59',1323364799,NULL),(1878255542,467343,1,302030,1,1,1,'A',1,0.936893,124,655335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 183}, \"maximum_statistics\": {\"great\": 206}}',42.9462,182140652,174714,NULL,'2023-12-26 17:34:43',1703612083,NULL),(1819753699,467343,1,60960,0,1,1,'S',1,0.993631,157,838218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 155}, \"maximum_statistics\": {\"great\": 157}}',42.9606,33469095,145449,NULL,'2011-11-28 16:52:51',1322499171,NULL),(1856691551,467343,1,1748564,1,1,1,'A',1,0.915698,178,679626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 291}, \"maximum_statistics\": {\"great\": 344}}',43.0228,149898777,284012,NULL,'2020-04-07 18:18:46',1586283526,NULL),(1823170721,467343,1,177189,0,1,1,'S',1,0.985577,104,815731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 101}, \"maximum_statistics\": {\"great\": 104}}',43.2125,61269708,172982,NULL,'2012-10-18 13:04:26',1350565466,NULL),(1818659542,467343,1,91208,0,1,1,'S',1,0.977273,154,825866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 147}, \"maximum_statistics\": {\"great\": 154}}',43.2244,25682430,338338,NULL,'2011-08-02 17:25:01',1312305901,NULL),(1820788114,467343,1,121163,0,1,1,'A',1,0.909814,175,615715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 318}, \"maximum_statistics\": {\"great\": 377}}',43.3021,42016785,312756,NULL,'2012-03-27 13:57:40',1332856660,NULL),(1819217270,467343,1,101591,1,1,1,'X',1,1,125,893937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',43.3282,29376916,149040,NULL,'2011-09-26 10:41:39',1317033699,NULL),(1856905077,467343,1,2024293,1,1,1,'S',1,0.989297,327,954625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 320}, \"maximum_statistics\": {\"great\": 327}}',43.3478,150149235,296838,NULL,'2020-04-15 15:19:25',1586963965,NULL),(1818260254,467343,1,66317,0,1,1,'S',1,0.976834,259,845938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 247}, \"maximum_statistics\": {\"great\": 259}}',43.3583,23475428,292710,NULL,'2011-07-01 13:57:42',1309528662,NULL),(1819050405,467343,1,70689,0,1,1,'S',1,0.99569,116,1011248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 115}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 1}}',43.4125,29003823,127710,NULL,'2011-09-20 15:55:02',1316534102,NULL),(1818527599,467343,1,52138,1,1,1,'S',1,0.984568,162,832927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 157}, \"maximum_statistics\": {\"great\": 162}}',43.4141,25247735,176801,NULL,'2011-07-27 08:50:56',1311756656,NULL),(1820064764,467343,1,27316,0,1,1,'B',1,0.891986,149,609760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 233}, \"maximum_statistics\": {\"great\": 287}}',43.6308,36804524,202260,NULL,'2012-01-17 17:43:09',1326822189,NULL),(1823213122,467343,1,51084,0,1,1,'A',1,0.961832,85,785848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 122}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 3}}',43.6476,61269038,171664,NULL,'2012-10-18 12:58:05',1350565085,NULL),(1818901143,467343,1,92383,0,1,1,'S',1,0.985507,138,834489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 134}, \"maximum_statistics\": {\"great\": 138}}',43.6512,27961800,140082,NULL,'2011-09-03 12:04:12',1315051452,NULL),(1819179811,467343,1,41587,0,1,1,'S',1,0.992424,132,835057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 130}, \"maximum_statistics\": {\"great\": 132}}',43.6834,29346568,122427,NULL,'2011-09-25 15:51:07',1316965867,NULL),(1818916585,467343,1,48151,0,1,1,'S',1,0.967568,185,779047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 173}, \"maximum_statistics\": {\"great\": 185}}',43.7417,27737551,178048,NULL,'2011-08-31 04:53:13',1314766393,NULL),(1819600321,467343,1,115160,0,1,1,'S',1,0.984163,221,841783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 214}, \"maximum_statistics\": {\"great\": 221}}',43.8031,32545955,203556,NULL,'2011-11-13 16:09:29',1321200569,NULL),(1822856618,467343,1,169336,0,1,1,'XH',1,1,194,985935,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194}, \"maximum_statistics\": {\"great\": 194}}',43.8092,57945823,261506,NULL,'2012-09-12 15:56:51',1347465411,NULL),(1819622435,467343,1,111104,0,1,1,'X',1,1,102,935336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102}, \"maximum_statistics\": {\"great\": 102}}',43.8964,33148646,244545,NULL,'2011-11-23 16:56:06',1322067366,NULL),(1820682071,467343,1,144413,1,1,1,'S',1,0.994186,86,886890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 86}}',43.941,41273390,158902,NULL,'2012-03-17 15:37:22',1331998642,NULL),(1818893716,467343,1,63616,0,1,1,'S',1,0.991279,172,846759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 169}, \"maximum_statistics\": {\"great\": 172}}',43.9951,27774608,234051,NULL,'2011-08-31 15:16:03',1314803763,NULL),(1826943714,467343,1,177324,0,1,1,'S',1,0.982759,145,860735,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 140}, \"maximum_statistics\": {\"great\": 145}}',44.0337,88168754,114292,NULL,'2013-07-28 16:07:44',1375027664,NULL),(1820718172,467343,1,48095,0,1,1,'B',1,0.862786,278,509697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 15, \"great\": 364}, \"maximum_statistics\": {\"great\": 481}}',44.0536,42016044,368478,NULL,'2012-03-27 13:49:54',1332856194,NULL),(1819512931,467343,1,122429,0,1,1,'S',1,0.994565,184,814430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 182}, \"maximum_statistics\": {\"great\": 184}}',44.0686,31364979,151794,NULL,'2011-10-27 10:03:29',1319709809,NULL),(1819102160,467343,1,56253,0,1,1,'S',1,0.979042,167,824172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 160}, \"maximum_statistics\": {\"great\": 167, \"legacy_combo_increase\": 2}}',44.1073,29187752,265166,NULL,'2011-09-23 18:16:15',1316801775,NULL),(1818812349,467343,1,88162,0,1,1,'S',1,0.993902,82,792599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 82}}',44.1162,26586873,106758,NULL,'2011-08-15 07:02:50',1313391770,NULL),(1819582868,467343,1,114678,1,1,1,'S',1,0.996774,155,859335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 154}, \"maximum_statistics\": {\"great\": 155}}',44.1495,32314081,119754,NULL,'2011-11-10 17:14:00',1320945240,NULL),(1816493651,467343,1,67525,0,1,1,'S',1,0.979675,123,850078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 118}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 1}}',44.1858,10176271,116314,NULL,'2010-09-28 10:41:47',1285670507,NULL),(1818528049,467343,1,101185,0,1,1,'S',1,0.988263,213,818458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 208}, \"maximum_statistics\": {\"great\": 213}}',44.211,24850739,283226,NULL,'2011-07-21 10:53:02',1311245582,NULL),(1819236816,467343,1,92259,0,1,1,'S',1,0.996241,133,879244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 133}}',44.269,29689595,123797,NULL,'2011-10-01 12:38:54',1317472734,NULL),(1818461150,467343,1,54376,0,1,1,'S',1,0.989083,229,842860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 224}, \"maximum_statistics\": {\"great\": 229}}',44.278,24062373,339978,NULL,'2011-07-09 16:37:03',1310229423,NULL),(1819728080,467343,1,104817,0,1,1,'X',1,1,109,853464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109}, \"maximum_statistics\": {\"great\": 109}}',44.3623,33727927,146972,NULL,'2011-12-03 08:39:46',1322901586,NULL),(1818604270,467343,1,50045,1,1,1,'S',1,0.97861,187,814944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 179}, \"maximum_statistics\": {\"great\": 187}}',44.387,25176638,408029,NULL,'2011-07-26 07:08:09',1311664089,NULL),(1820939184,467343,1,137353,0,1,1,'S',1,0.996454,141,915610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 140}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 2}}',44.426,44224193,246342,NULL,'2012-04-23 17:28:45',1335202125,NULL),(1878273992,467343,1,2026862,1,1,1,'S',1,0.980263,228,852633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 219}, \"maximum_statistics\": {\"great\": 228}}',44.4806,182140449,313578,NULL,'2023-12-26 17:17:19',1703611039,NULL),(1822436188,467343,1,140579,0,1,1,'A',1,0.948582,153,689533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 257}, \"maximum_statistics\": {\"great\": 282}}',44.5283,54985870,287596,NULL,'2012-08-14 16:07:56',1344960476,NULL),(1818966165,467343,1,79157,0,1,1,'S',1,0.98951,143,799599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 140}, \"maximum_statistics\": {\"great\": 143, \"legacy_combo_increase\": 4}}',44.573,27637975,209346,NULL,'2011-08-29 12:47:20',1314622040,NULL),(1818936283,467343,1,60023,0,1,1,'B',1,0.827303,123,449576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 18, \"great\": 217}, \"maximum_statistics\": {\"great\": 304}}',44.5769,28170145,195730,NULL,'2011-09-06 15:39:38',1315323578,NULL),(1820806288,467343,1,144365,0,1,1,'S',1,0.989796,147,880033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 144}, \"maximum_statistics\": {\"great\": 147}}',44.5807,41436519,191684,NULL,'2012-03-19 17:08:25',1332176905,NULL),(1819299187,467343,1,92544,0,1,1,'S',1,0.995238,105,897002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 105}}',44.7439,30880530,148708,NULL,'2011-10-19 16:51:27',1319043087,NULL),(1818909592,467343,1,97148,0,1,1,'S',1,0.977419,155,782473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 148}, \"maximum_statistics\": {\"great\": 155}}',44.7472,27775064,145878,NULL,'2011-08-31 15:23:34',1314804214,NULL),(1822470183,467343,1,39633,0,1,1,'S',1,0.974719,178,778203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 169}, \"maximum_statistics\": {\"great\": 178}}',44.769,55432638,140892,NULL,'2012-08-18 18:58:34',1345316314,NULL),(1819282077,467343,1,96755,0,1,1,'S',1,0.996094,128,891831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 127}, \"maximum_statistics\": {\"great\": 128, \"legacy_combo_increase\": 1}}',44.8397,30689615,203602,NULL,'2011-10-16 10:45:20',1318761920,NULL),(1820598890,467343,1,74356,0,1,1,'A',1,0.995098,203,796029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 203}, \"maximum_statistics\": {\"great\": 204, \"legacy_combo_increase\": 6}}',44.8556,40733340,237360,NULL,'2012-03-10 13:21:31',1331385691,NULL),(1818786692,467343,1,92230,0,1,1,'S',1,0.994382,89,852058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 88}, \"maximum_statistics\": {\"great\": 89}}',44.8585,26585774,108962,NULL,'2011-08-15 06:44:23',1313390663,NULL),(1834189140,467343,1,273310,0,1,1,'B',1,0.859813,113,488696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 251}, \"maximum_statistics\": {\"great\": 321}}',44.8616,114726562,173766,NULL,'2015-02-21 16:07:47',1424534867,NULL),(1821695789,467343,1,148547,0,1,1,'X',1,1,167,847300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167}, \"maximum_statistics\": {\"great\": 167}}',44.9051,49504669,339448,NULL,'2012-06-24 17:38:37',1340559517,NULL),(1819050542,467343,1,70707,0,1,1,'S',1,0.984848,396,854049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 384}, \"maximum_statistics\": {\"great\": 396}}',44.9401,28321324,365496,NULL,'2011-09-09 12:27:24',1315571244,NULL),(1817185195,467343,1,47235,0,1,1,'A',1,0.978261,146,718659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 177}, \"maximum_statistics\": {\"great\": 184}}',44.9977,15086028,170492,NULL,'2011-01-29 17:47:34',1296323254,NULL),(1818814052,467343,1,71651,0,1,1,'S',1,0.979866,149,853190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 143}, \"maximum_statistics\": {\"great\": 149}}',45.0444,26585560,128554,NULL,'2011-08-15 06:40:37',1313390437,NULL),(1822696162,467343,1,137109,0,1,1,'S',1,0.995455,110,892187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 110}}',45.0589,57373583,145230,NULL,'2012-09-06 17:38:25',1346953105,NULL),(1818530495,467343,1,32022,0,1,1,'S',1,0.964912,57,757618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 53}, \"maximum_statistics\": {\"great\": 57}}',45.1743,25247440,55280,NULL,'2011-07-27 08:46:00',1311756360,NULL),(1818676066,467343,1,76725,0,1,1,'S',1,0.956897,232,764575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 212}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 3}}',45.1744,25938115,326442,NULL,'2011-08-06 10:59:12',1312628352,NULL),(1818892305,467343,1,92038,0,1,1,'S',1,0.981343,134,845371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 129}, \"maximum_statistics\": {\"great\": 134}}',45.1869,27898728,145828,NULL,'2011-09-02 15:43:30',1314978210,NULL),(1818644210,467343,1,80774,0,1,1,'S',1,0.995781,237,783838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 235}, \"maximum_statistics\": {\"great\": 237}}',45.2104,25936473,243405,NULL,'2011-08-06 10:32:21',1312626741,NULL),(1856736544,467343,1,1488044,1,1,1,'A',1,0.92691,211,696825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 259}, \"maximum_statistics\": {\"great\": 301}}',45.2216,149894583,248802,NULL,'2020-04-07 15:39:11',1586273951,NULL),(1818983631,467343,1,52015,0,1,1,'S',1,0.951128,133,773433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 120}, \"maximum_statistics\": {\"great\": 133}}',45.231,27740597,204462,NULL,'2011-08-31 06:00:21',1314770421,NULL),(1821019335,467343,1,130836,0,1,1,'S',1,0.977564,156,798543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 149}, \"maximum_statistics\": {\"great\": 156}}',45.2489,44223826,256014,NULL,'2012-04-23 17:21:01',1335201661,NULL),(1819237118,467343,1,113374,1,1,1,'S',1,0.979798,99,875549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 95}, \"maximum_statistics\": {\"great\": 99}}',45.2861,29897161,166540,NULL,'2011-10-04 14:37:56',1317739076,NULL),(1821065663,467343,1,150273,1,1,1,'X',1,1,99,999536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99}, \"maximum_statistics\": {\"great\": 99}}',45.3222,44223502,67968,NULL,'2012-04-23 17:14:22',1335201262,NULL),(1820685987,467343,1,114015,0,1,1,'A',1,0.909774,83,574252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 231}, \"maximum_statistics\": {\"great\": 266}}',45.3295,41995323,151224,NULL,'2012-03-27 08:54:56',1332838496,NULL),(1825876377,467343,1,243186,1,1,1,'S',1,0.993243,148,885181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 146}, \"maximum_statistics\": {\"great\": 148}}',45.3413,81775898,142392,NULL,'2013-05-29 15:01:31',1369839691,NULL),(1816540866,467343,1,10384,0,1,1,'A',1,0.921519,168,643083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 337}, \"maximum_statistics\": {\"great\": 395}}',45.3568,9958639,296140,NULL,'2010-09-22 15:12:58',1285168378,NULL),(1856184487,467343,1,24491,1,1,1,'S',1,0.956019,216,776411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 197}, \"maximum_statistics\": {\"great\": 216, \"legacy_combo_increase\": 1}}',45.3624,149215201,249630,NULL,'2020-03-14 14:47:31',1584197251,NULL),(1819483081,467343,1,58835,1,1,1,'S',1,0.97651,149,898098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 142}, \"maximum_statistics\": {\"great\": 149}}',45.3703,31429915,232694,NULL,'2011-10-28 11:20:32',1319800832,NULL),(1818430725,467343,1,47029,0,1,1,'S',1,0.974453,137,750737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 130}, \"maximum_statistics\": {\"great\": 137, \"legacy_combo_increase\": 1}}',45.3755,24269583,139257,NULL,'2011-07-12 18:18:23',1310494703,NULL),(1822596532,467343,1,135053,1,1,1,'X',1,1,141,921624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141}, \"maximum_statistics\": {\"great\": 141}}',45.4127,56296286,198830,NULL,'2012-08-26 17:30:20',1346002220,NULL),(1818081190,467343,1,41325,0,1,1,'S',1,0.974074,135,798535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 128}, \"maximum_statistics\": {\"great\": 135}}',45.4315,21307624,125053,NULL,'2011-05-27 17:46:50',1306518410,NULL),(1818477211,467343,1,70956,0,1,1,'S',1,0.978346,254,839813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 243}, \"maximum_statistics\": {\"great\": 254}}',45.4365,24392028,238254,NULL,'2011-07-14 14:51:34',1310655094,NULL),(1820751437,467343,1,119080,0,1,1,'X',1,1,67,895640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',45.4446,41959032,68981,NULL,'2012-03-26 15:51:19',1332777079,NULL),(1819088413,467343,1,84203,0,1,1,'X',1,1,118,870699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118}, \"maximum_statistics\": {\"great\": 118}}',45.4611,28499095,156416,NULL,'2011-09-12 15:08:40',1315840120,NULL),(1818537390,467343,1,101349,0,1,1,'X',1,1,186,902040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186}, \"maximum_statistics\": {\"great\": 186}}',45.4843,24845952,318624,NULL,'2011-07-21 09:42:17',1311241337,NULL),(1819392017,467343,1,114208,0,1,1,'S',1,0.995652,230,877301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 228}, \"maximum_statistics\": {\"great\": 230, \"legacy_combo_increase\": 2}}',45.5637,30296167,299450,NULL,'2011-10-10 12:44:14',1318250654,NULL),(1822859330,467343,1,176306,0,1,1,'X',1,1,103,901664,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103}, \"maximum_statistics\": {\"great\": 103}}',45.5969,58117732,162480,NULL,'2012-09-14 16:26:01',1347639961,NULL),(1821616613,467343,1,143799,0,1,1,'A',1,0.941358,324,737819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 286}, \"maximum_statistics\": {\"great\": 324}}',45.6691,48717408,309370,NULL,'2012-06-16 15:14:13',1339859653,NULL),(1818989649,467343,1,100408,0,1,1,'S',1,0.982079,279,820948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 269}, \"maximum_statistics\": {\"great\": 279, \"legacy_combo_increase\": 1}}',45.7014,27609120,374436,NULL,'2011-08-29 06:03:35',1314597815,NULL),(1818903509,467343,1,24518,0,1,1,'S',1,0.9775,200,663365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 191}, \"maximum_statistics\": {\"great\": 200}}',45.7077,27645786,290846,NULL,'2011-08-29 14:22:44',1314627764,NULL),(1819374372,467343,1,59898,0,1,1,'S',1,0.995327,214,887053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 212}, \"maximum_statistics\": {\"great\": 214}}',45.7537,30913493,160608,NULL,'2011-10-20 11:23:46',1319109826,NULL),(1818522484,467343,1,46134,0,1,1,'S',1,0.986842,190,853475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 185}, \"maximum_statistics\": {\"great\": 190}}',45.7655,24849169,188596,NULL,'2011-07-21 10:29:56',1311244196,NULL),(1819144582,467343,1,115613,0,1,1,'S',1,0.986532,297,871464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 289}, \"maximum_statistics\": {\"great\": 297}}',45.7671,28694680,277092,NULL,'2011-09-16 11:16:58',1316171818,NULL),(1818754427,467343,1,68597,0,1,1,'S',1,0.965318,173,779514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 161}, \"maximum_statistics\": {\"great\": 173}}',45.8115,25938540,385628,NULL,'2011-08-06 11:05:42',1312628742,NULL),(1856232699,467343,1,1044378,1,1,1,'S',1,0.963462,260,834810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 241}, \"maximum_statistics\": {\"great\": 260}}',45.8156,149214483,255594,NULL,'2020-03-14 14:20:41',1584195641,NULL),(1818968066,467343,1,56261,0,1,1,'A',1,0.963028,234,207221,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 265}, \"maximum_statistics\": {\"great\": 284}}',45.8247,27718551,153443,NULL,'2011-08-30 17:27:48',1314725268,NULL),(1878229542,467343,1,4228005,1,1,1,'A',1,0.941532,248,798585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 219}, \"maximum_statistics\": {\"great\": 248}}',45.8502,182140420,185346,NULL,'2023-12-26 17:14:06',1703610846,NULL),(1818383981,467343,1,38055,0,1,1,'S',1,0.983193,119,809917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 115}, \"maximum_statistics\": {\"great\": 119}}',45.8854,24063263,133995,NULL,'2011-07-09 16:53:42',1310230422,NULL),(1818666999,467343,1,47236,0,1,1,'S',1,0.990741,108,768681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 108, \"legacy_combo_increase\": 2}}',45.982,25683090,122134,NULL,'2011-08-02 17:43:22',1312307002,NULL),(1819375301,467343,1,118913,0,1,1,'S',1,0.988439,173,870050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 169}, \"maximum_statistics\": {\"great\": 173}}',46.057,30757858,218753,NULL,'2011-10-17 13:30:01',1318858201,NULL),(1822662067,467343,1,34468,0,1,1,'S',1,0.977064,218,842321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 208}, \"maximum_statistics\": {\"great\": 218}}',46.0682,57371207,181264,NULL,'2012-09-06 16:59:01',1346950741,NULL),(1818952986,467343,1,105825,0,1,1,'S',1,0.991018,167,751957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 164}, \"maximum_statistics\": {\"great\": 167}}',46.0774,27888362,155916,NULL,'2011-09-02 13:51:08',1314971468,NULL),(1818901198,467343,1,24282,0,1,1,'S',1,0.967262,168,828499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 157}, \"maximum_statistics\": {\"great\": 168, \"legacy_combo_increase\": 1}}',46.1069,27898262,218122,NULL,'2011-09-02 15:37:59',1314977879,NULL),(1818997721,467343,1,46643,0,1,1,'S',1,0.96875,160,786719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 150}, \"maximum_statistics\": {\"great\": 160}}',46.1335,28043736,148940,NULL,'2011-09-04 11:15:48',1315134948,NULL),(1828313083,467343,1,235717,0,1,1,'S',1,0.982955,88,843325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 85}, \"maximum_statistics\": {\"great\": 88}}',46.1343,98041006,91580,NULL,'2013-11-06 16:05:26',1383753926,NULL),(1818859805,467343,1,30771,0,1,1,'S',1,0.982,250,799590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 241}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 4}}',46.2514,27304305,352318,NULL,'2011-08-25 07:53:36',1314258816,NULL),(1878218024,467343,1,34684,1,1,1,'S',1,0.992063,189,788424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 186}, \"maximum_statistics\": {\"great\": 189}}',46.2682,182140990,148170,NULL,'2023-12-26 18:02:20',1703613740,NULL),(1823558674,467343,1,178075,1,1,1,'S',1,0.984848,132,874888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 128}, \"maximum_statistics\": {\"great\": 132}}',46.305,63691988,198232,NULL,'2012-11-15 11:23:17',1352978597,NULL),(1856240136,467343,1,1627255,1,1,1,'A',1,0.942249,324,742977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 292}, \"maximum_statistics\": {\"great\": 329}}',46.4615,149214414,267948,NULL,'2020-03-14 14:17:40',1584195460,NULL),(1819701907,467343,1,84692,0,1,1,'X',1,1,120,884919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120}, \"maximum_statistics\": {\"great\": 120}}',46.5341,33728747,102070,NULL,'2011-12-03 08:52:23',1322902343,NULL),(1818976085,467343,1,90435,0,1,1,'A',1,0.970588,177,779721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 177}, \"maximum_statistics\": {\"great\": 187}}',46.5554,27716171,184410,NULL,'2011-08-30 16:31:07',1314721867,NULL),(1819784428,467343,1,126772,0,1,1,'X',1,1,73,878243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',46.5636,34055737,216238,NULL,'2011-12-08 17:51:56',1323366716,NULL),(1819956173,467343,1,83160,0,1,1,'S',1,0.956693,127,821482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 116}, \"maximum_statistics\": {\"great\": 127}}',46.6519,35328390,192673,NULL,'2011-12-27 18:01:16',1325008876,NULL),(1817569745,467343,1,68897,0,1,1,'S',1,0.982955,88,725315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 85}, \"maximum_statistics\": {\"great\": 88, \"legacy_combo_increase\": 1}}',46.6672,17172600,103102,NULL,'2011-03-13 12:02:35',1300017755,NULL),(1818900922,467343,1,102416,0,1,1,'X',1,1,182,922651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182}, \"maximum_statistics\": {\"great\": 182}}',46.6763,28057534,145135,NULL,'2011-09-04 14:11:54',1315145514,NULL),(1834171802,467343,1,556959,0,1,1,'S',1,0.981481,135,880103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 130}, \"maximum_statistics\": {\"great\": 135}}',46.7098,114726366,98873,NULL,'2015-02-21 15:58:08',1424534288,NULL),(1818568143,467343,1,41134,0,1,1,'S',1,0.959259,270,788852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 248}, \"maximum_statistics\": {\"great\": 270}}',46.721,25315125,235182,NULL,'2011-07-28 10:00:14',1311847214,NULL),(1818964940,467343,1,79007,0,1,1,'A',1,0.928309,163,665463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 239}, \"maximum_statistics\": {\"great\": 272}}',46.747,28170255,178282,NULL,'2011-09-06 15:41:48',1315323708,NULL),(1822907532,467343,1,142561,0,1,1,'B',1,0.863014,94,487446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 114}, \"maximum_statistics\": {\"great\": 146}}',46.7485,58937659,111834,NULL,'2012-09-22 17:59:38',1348336778,NULL),(1878209766,467343,1,1879415,1,1,1,'A',1,0.938433,129,665312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 239}, \"maximum_statistics\": {\"great\": 268}}',46.7679,182140550,209433,NULL,'2023-12-26 17:26:12',1703611572,NULL),(1821253310,467343,1,128397,0,1,1,'SH',1,0.992647,136,996757,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 134}, \"maximum_statistics\": {\"great\": 136}}',46.769,46445282,139307,NULL,'2012-05-21 16:59:08',1337619548,NULL),(1819367239,467343,1,31157,0,1,1,'S',1,0.988764,89,816485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 87}, \"maximum_statistics\": {\"great\": 89}}',46.8485,30444162,83982,NULL,'2011-10-13 08:48:02',1318495682,NULL),(1818899639,467343,1,92350,0,1,1,'S',1,0.983333,150,803259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 145}, \"maximum_statistics\": {\"great\": 150}}',46.9082,28120623,170162,NULL,'2011-09-05 16:36:13',1315240573,NULL),(1818985052,467343,1,83418,1,1,1,'S',1,0.990506,158,820649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 155}, \"maximum_statistics\": {\"great\": 158}}',47.0612,27579710,218178,NULL,'2011-08-28 17:28:33',1314552513,NULL),(1856817671,467343,1,2270873,1,1,1,'S',1,0.994382,267,896997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 264}, \"maximum_statistics\": {\"great\": 267}}',47.1083,150149119,320250,NULL,'2020-04-15 15:14:52',1586963692,NULL),(1822474352,467343,1,170243,0,1,1,'S',1,0.988095,168,865234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 164}, \"maximum_statistics\": {\"great\": 168}}',47.1186,55513666,191028,NULL,'2012-08-19 13:26:02',1345382762,NULL),(1818978947,467343,1,45878,0,1,1,'S',1,0.978417,139,803115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 133}, \"maximum_statistics\": {\"great\": 139, \"legacy_combo_increase\": 1}}',47.1221,27500957,136328,NULL,'2011-08-27 17:46:40',1314467200,NULL),(1821144935,467343,1,43761,0,1,1,'A',1,0.979452,142,713241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 212}, \"maximum_statistics\": {\"great\": 219}}',47.1985,44978447,180722,NULL,'2012-05-03 12:19:11',1336047551,NULL),(1818943008,467343,1,27455,0,1,1,'S',1,0.988827,179,885735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 175}, \"maximum_statistics\": {\"great\": 179}}',47.2448,27741872,163742,NULL,'2011-08-31 06:31:46',1314772306,NULL),(1820948045,467343,1,133677,0,1,1,'S',1,0.992647,136,850770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 134}, \"maximum_statistics\": {\"great\": 136, \"legacy_combo_increase\": 1}}',47.2587,44202372,203387,NULL,'2012-04-23 12:43:36',1335185016,NULL),(1818681913,467343,1,82240,0,1,1,'S',1,0.982955,176,851667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 170}, \"maximum_statistics\": {\"great\": 176}}',47.2606,26154213,296179,NULL,'2011-08-09 10:15:05',1312884905,NULL),(1824195193,467343,1,150379,0,1,1,'S',1,0.997487,199,918290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 198}, \"maximum_statistics\": {\"great\": 199, \"legacy_combo_increase\": 1}}',47.3111,68620416,270540,NULL,'2013-01-10 12:14:11',1357820051,NULL),(1818511683,467343,1,87780,0,1,1,'S',1,0.97027,185,804325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 174}, \"maximum_statistics\": {\"great\": 185}}',47.3211,25053086,168912,NULL,'2011-07-24 08:23:39',1311495819,NULL),(1818890760,467343,1,63559,0,1,1,'B',1,0.850288,148,486412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 40, \"great\": 405}, \"maximum_statistics\": {\"great\": 521}}',47.3306,27755648,379556,NULL,'2011-08-31 10:47:56',1314787676,NULL),(1818555078,467343,1,89668,0,1,1,'S',1,0.989583,240,856747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 235}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 22}}',47.352,25249566,383026,NULL,'2011-07-27 09:22:11',1311758531,NULL),(1818574262,467343,1,59490,0,1,1,'S',1,0.985507,138,855581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 134}, \"maximum_statistics\": {\"great\": 138}}',47.3627,25245812,143762,NULL,'2011-07-27 08:17:05',1311754625,NULL),(1818680747,467343,1,64915,0,1,1,'S',1,0.987013,308,850127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 300}, \"maximum_statistics\": {\"great\": 308}}',47.4485,26168336,295841,NULL,'2011-08-09 13:37:02',1312897022,NULL),(1818670241,467343,1,26184,0,1,1,'S',1,0.98227,141,794531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 136}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 1}}',47.4532,25682656,130342,NULL,'2011-08-02 17:31:09',1312306269,NULL),(1819143934,467343,1,115380,0,1,1,'A',1,0.988701,153,891433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 174}, \"maximum_statistics\": {\"great\": 177}}',47.5034,28694973,284820,NULL,'2011-09-16 11:20:45',1316172045,NULL),(1819766164,467343,1,106891,0,1,1,'S',1,0.981132,106,854129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 102}, \"maximum_statistics\": {\"great\": 106}}',47.5455,33947555,187024,NULL,'2011-12-06 17:30:57',1323192657,NULL),(1819089829,467343,1,50183,0,1,1,'S',1,0.986068,323,815883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 314}, \"maximum_statistics\": {\"great\": 323}}',47.5493,28663534,470366,NULL,'2011-09-15 17:25:21',1316107521,NULL),(1822819698,467343,1,167029,0,1,1,'S',1,0.993631,157,826249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 155}, \"maximum_statistics\": {\"great\": 157}}',47.5612,58623102,232218,NULL,'2012-09-19 16:03:54',1348070634,NULL),(1856861942,467343,1,297853,1,1,1,'S',1,0.969697,330,818023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 310}, \"maximum_statistics\": {\"great\": 330}}',47.5942,150148099,393598,NULL,'2020-04-15 14:37:51',1586961471,NULL),(1819481128,467343,1,84005,0,1,1,'S',1,0.975352,142,765517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 135}, \"maximum_statistics\": {\"great\": 142}}',47.6809,31432926,161061,NULL,'2011-10-28 11:58:02',1319803082,NULL),(1818728041,467343,1,101690,0,1,1,'X',1,1,158,904178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158}, \"maximum_statistics\": {\"great\": 158}}',47.6876,26226285,244020,NULL,'2011-08-10 10:09:03',1312970943,NULL),(1820627057,467343,1,91044,0,1,1,'S',1,0.982587,201,808441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 194}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 1}}',47.7162,40393216,236778,NULL,'2012-03-05 17:47:29',1330969649,NULL),(1819116117,467343,1,85444,0,1,1,'S',1,0.995798,119,900025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 119}}',47.8255,28496796,189674,NULL,'2011-09-12 14:24:44',1315837484,NULL),(1820265316,467343,1,94771,0,1,1,'A',1,0.90625,203,645107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 186}, \"maximum_statistics\": {\"great\": 224}}',47.9297,38305120,240104,NULL,'2012-02-06 12:37:41',1328531861,NULL),(1822803057,467343,1,166633,0,1,1,'X',1,1,156,803435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156}, \"maximum_statistics\": {\"great\": 156}}',47.9705,57868045,131736,NULL,'2012-09-11 17:06:54',1347383214,NULL),(1878218165,467343,1,1619563,1,1,1,'A',1,0.919708,178,647419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 235}, \"maximum_statistics\": {\"great\": 274}}',48.0899,182140521,170982,NULL,'2023-12-26 17:23:39',1703611419,NULL),(1818629155,467343,1,82864,0,1,1,'S',1,0.98917,277,813680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 271}, \"maximum_statistics\": {\"great\": 277}}',48.1262,25245097,358596,NULL,'2011-07-27 08:04:26',1311753866,NULL),(1818557287,467343,1,85419,0,1,1,'S',1,0.99537,108,807045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 108}}',48.1271,25247551,83918,NULL,'2011-07-27 08:48:09',1311756489,NULL),(1819399837,467343,1,121509,0,1,1,'S',1,0.972892,166,780858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 157}, \"maximum_statistics\": {\"great\": 166}}',48.1299,30352467,201826,NULL,'2011-10-11 13:36:13',1318340173,NULL),(1818731556,467343,1,108325,0,1,1,'A',1,0.965074,193,725330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 259}, \"maximum_statistics\": {\"great\": 272, \"legacy_combo_increase\": 2}}',48.1634,26221529,213890,NULL,'2011-08-10 09:01:54',1312966914,NULL),(1819630765,467343,1,61093,0,1,1,'A',1,0.950216,206,726052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 209}, \"maximum_statistics\": {\"great\": 231}}',48.1785,33203027,200343,NULL,'2011-11-24 17:08:58',1322154538,NULL),(1819053582,467343,1,76782,0,1,1,'S',1,0.992462,199,883102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 196}, \"maximum_statistics\": {\"great\": 199}}',48.2146,28499769,283942,NULL,'2011-09-12 15:21:41',1315840901,NULL),(1818924520,467343,1,103585,0,1,1,'X',1,1,144,826233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144}, \"maximum_statistics\": {\"great\": 144}}',48.2501,27609499,191570,NULL,'2011-08-29 06:09:39',1314598179,NULL),(1822611380,467343,1,332,0,1,1,'S',1,0.99789,237,910987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 236}, \"maximum_statistics\": {\"great\": 237, \"legacy_combo_increase\": 3}}',48.2848,57524737,310510,NULL,'2012-09-08 07:23:10',1347088990,NULL),(1818793662,467343,1,92423,0,1,1,'S',1,0.981982,222,718435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 214}, \"maximum_statistics\": {\"great\": 222}}',48.4716,27301280,234582,NULL,'2011-08-25 07:04:35',1314255875,NULL),(1818925430,467343,1,71181,0,1,1,'S',1,0.974409,254,873949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 241}, \"maximum_statistics\": {\"great\": 254}}',48.4856,27774297,247862,NULL,'2011-08-31 15:11:33',1314803493,NULL),(1819362081,467343,1,107211,0,1,1,'S',1,0.972917,240,817016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 227}, \"maximum_statistics\": {\"great\": 240}}',48.4976,30880823,222388,NULL,'2011-10-19 16:58:30',1319043510,NULL),(1856901623,467343,1,2233238,1,1,1,'A',1,0.945687,313,827532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 279}, \"maximum_statistics\": {\"great\": 313}}',48.5237,150148738,316003,NULL,'2020-04-15 14:58:57',1586962737,NULL),(1818922523,467343,1,97648,0,1,1,'A',1,0.959799,184,767693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 185}, \"maximum_statistics\": {\"great\": 199}}',48.5575,28226896,204644,NULL,'2011-09-07 16:50:03',1315414203,NULL),(1820951742,467343,1,73463,0,1,1,'S',1,0.978774,212,781783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 203}, \"maximum_statistics\": {\"great\": 212}}',48.7895,43657531,169584,NULL,'2012-04-16 16:32:37',1334593957,NULL),(1818678604,467343,1,82027,1,1,1,'S',1,0.997253,182,836215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 181}, \"maximum_statistics\": {\"great\": 182}}',48.8046,26227204,246481,NULL,'2011-08-10 10:20:49',1312971649,NULL),(1819175355,467343,1,60440,0,1,1,'B',1,0.83112,92,415298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 41, \"great\": 390}, \"maximum_statistics\": {\"great\": 527}}',48.8323,30004518,240960,NULL,'2011-10-06 11:49:07',1317901747,NULL),(1819372177,467343,1,85118,0,1,1,'S',1,0.985075,201,853254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 195}, \"maximum_statistics\": {\"great\": 201}}',48.8964,30875304,162576,NULL,'2011-10-19 15:03:31',1319036611,NULL),(1819859318,467343,1,123243,0,1,1,'S',1,0.973837,172,799845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 163}, \"maximum_statistics\": {\"great\": 172}}',48.9213,35037911,164036,NULL,'2011-12-23 16:24:50',1324657490,NULL),(1820602592,467343,1,139793,0,1,1,'S',1,0.995935,123,863048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 122}, \"maximum_statistics\": {\"great\": 123}}',48.9619,40393049,149367,NULL,'2012-03-05 17:43:22',1330969402,NULL),(1819348767,467343,1,111899,0,1,1,'X',1,1,189,875259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189}, \"maximum_statistics\": {\"great\": 189, \"legacy_combo_increase\": 1}}',48.9671,30248742,239388,NULL,'2011-10-09 17:14:13',1318180453,NULL),(1818916983,467343,1,25844,0,1,1,'B',1,0.885572,135,582769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 157}, \"maximum_statistics\": {\"great\": 201}}',49.0958,27973334,177160,NULL,'2011-09-03 14:10:51',1315059051,NULL),(1819096982,467343,1,94779,0,1,1,'X',1,1,122,844312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122}, \"maximum_statistics\": {\"great\": 122}}',49.1158,28497764,174946,NULL,'2011-09-12 14:41:45',1315838505,NULL),(1820605840,467343,1,128742,0,1,1,'S',1,0.991489,235,836966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 231}, \"maximum_statistics\": {\"great\": 235}}',49.1877,41274505,210078,NULL,'2012-03-17 15:49:47',1331999387,NULL),(1819590601,467343,1,96223,0,1,1,'S',1,0.980916,131,775570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 126}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 1}}',49.24,32764435,173538,NULL,'2011-11-17 16:07:57',1321546077,NULL),(1824288887,467343,1,157341,0,1,1,'S',1,0.986957,115,856355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 112}, \"maximum_statistics\": {\"great\": 115}}',49.2463,70498651,197774,NULL,'2013-01-30 16:22:04',1359562924,NULL),(1823037681,467343,1,145306,0,1,1,'S',1,0.987603,121,874977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 118}, \"maximum_statistics\": {\"great\": 121, \"legacy_combo_increase\": 10}}',49.2826,59879479,249228,NULL,'2012-10-02 15:59:47',1349193587,NULL),(1819748330,467343,1,98280,0,1,1,'A',1,0.979798,285,833191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 286}, \"maximum_statistics\": {\"great\": 297}}',49.2949,34054504,330015,NULL,'2011-12-08 17:16:00',1323364560,NULL),(1818659644,467343,1,64133,0,1,1,'S',1,0.988818,313,846114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 306}, \"maximum_statistics\": {\"great\": 313, \"legacy_combo_increase\": 2}}',49.3559,26377977,373326,NULL,'2011-08-12 11:42:01',1313149321,NULL),(1825726293,467343,1,220762,0,1,1,'X',1,1,100,868170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',49.3648,80007589,169615,NULL,'2013-05-11 16:10:38',1368288638,NULL),(1828126401,467343,1,277212,0,1,1,'S',1,0.995902,244,885144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 242}, \"maximum_statistics\": {\"great\": 244}}',49.3879,97051359,541160,NULL,'2013-10-26 18:42:06',1382812926,NULL),(1820585592,467343,1,134808,0,1,1,'S',1,0.986911,191,857573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 186}, \"maximum_statistics\": {\"great\": 191}}',49.4229,41073122,220204,NULL,'2012-03-15 09:12:37',1331802757,NULL),(1819310239,467343,1,69449,0,1,1,'S',1,0.996183,131,875767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 1}}',49.4597,30687875,188596,NULL,'2011-10-16 10:23:49',1318760629,NULL),(1818989369,467343,1,46217,0,1,1,'S',1,0.952055,219,724406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 198}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 3}}',49.6203,27549389,275140,NULL,'2011-08-28 10:23:54',1314527034,NULL),(1821116950,467343,1,14978,0,1,1,'S',1,0.992032,251,848776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 247}, \"maximum_statistics\": {\"great\": 251}}',49.6549,44778663,272492,NULL,'2012-04-30 16:25:55',1335803155,NULL),(1823826819,467343,1,175398,0,1,1,'X',1,1,147,918535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147}, \"maximum_statistics\": {\"great\": 147}}',49.6753,65923851,328449,NULL,'2012-12-11 17:25:54',1355246754,NULL),(1819460160,467343,1,88922,0,1,1,'S',1,0.969828,116,848302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 109}, \"maximum_statistics\": {\"great\": 116}}',49.6907,31279172,193292,NULL,'2011-10-25 16:55:18',1319561718,NULL),(1818707023,467343,1,96697,0,1,1,'S',1,0.95935,123,761460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 113}, \"maximum_statistics\": {\"great\": 123}}',49.8588,25544979,146936,NULL,'2011-07-31 17:24:30',1312133070,NULL),(1818457318,467343,1,64702,0,1,1,'S',1,0.961905,210,817984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 194}, \"maximum_statistics\": {\"great\": 210}}',49.9298,24061806,200182,NULL,'2011-07-09 16:26:38',1310228798,NULL),(1819351348,467343,1,98570,0,1,1,'S',1,0.984663,163,849920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 158}, \"maximum_statistics\": {\"great\": 163}}',49.9914,30248913,179130,NULL,'2011-10-09 17:18:31',1318180711,NULL),(1818977707,467343,1,19881,0,1,1,'S',1,0.965714,175,734396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 163}, \"maximum_statistics\": {\"great\": 175}}',50.0861,27457754,123692,NULL,'2011-08-27 07:48:03',1314431283,NULL),(1818894468,467343,1,23600,0,1,1,'B',1,0.894595,212,564620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 30, \"great\": 468}, \"maximum_statistics\": {\"great\": 555, \"legacy_combo_increase\": 3}}',50.3221,27696875,345192,NULL,'2011-08-30 11:47:27',1314704847,NULL),(1820028642,467343,1,86767,0,1,1,'S',1,0.966667,240,815075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 224}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 4}}',50.3554,35328260,293112,NULL,'2011-12-27 17:57:39',1325008659,NULL),(1820626676,467343,1,141178,0,1,1,'S',1,0.989691,194,827425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 190}, \"maximum_statistics\": {\"great\": 194}}',50.5285,40516962,187176,NULL,'2012-03-07 16:51:31',1331139091,NULL),(1818912333,467343,1,64555,0,1,1,'B',1,0.820433,102,424373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 26, \"great\": 233}, \"maximum_statistics\": {\"great\": 323}}',50.5991,27639613,167832,NULL,'2011-08-29 13:06:36',1314623196,NULL),(1821114400,467343,1,143314,0,1,1,'X',1,1,219,900227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219}, \"maximum_statistics\": {\"great\": 219}}',50.6714,45338504,232786,NULL,'2012-05-07 18:16:27',1336414587,NULL),(1823905927,467343,1,175529,0,1,1,'X',1,1,95,880667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95}, \"maximum_statistics\": {\"great\": 95}}',50.69,66936023,165109,NULL,'2012-12-22 18:06:54',1356199614,NULL),(1818989523,467343,1,83632,0,1,1,'S',1,0.963542,96,816353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 89}, \"maximum_statistics\": {\"great\": 96, \"legacy_combo_increase\": 2}}',50.7108,27740465,105694,NULL,'2011-08-31 05:57:29',1314770249,NULL),(1821065815,467343,1,150363,0,1,1,'X',1,1,216,910155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216}, \"maximum_statistics\": {\"great\": 216}}',50.712,44223426,271258,NULL,'2012-04-23 17:12:39',1335201159,NULL),(1819328540,467343,1,110845,0,1,1,'S',1,0.994624,93,946643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 93}}',50.7243,30687203,84673,NULL,'2011-10-16 10:16:07',1318760167,NULL),(1819577218,467343,1,71244,0,1,1,'S',1,0.995614,114,863765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 114}}',50.7252,32655551,143628,NULL,'2011-11-15 16:16:03',1321373763,NULL),(1819552171,467343,1,26140,0,1,1,'S',1,0.98,75,776209,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 72}, \"maximum_statistics\": {\"great\": 75, \"legacy_combo_increase\": 5}}',50.7772,32763626,102286,NULL,'2011-11-17 15:51:56',1321545116,NULL),(1820119860,467343,1,126916,0,1,1,'S',1,0.986577,149,865013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 145}, \"maximum_statistics\": {\"great\": 149}}',50.8078,36731839,175260,NULL,'2012-01-16 17:05:41',1326733541,NULL),(1822654616,467343,1,57415,0,1,1,'X',1,1,126,923804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126}, \"maximum_statistics\": {\"great\": 126}}',50.8149,57525732,221020,NULL,'2012-09-08 07:32:33',1347089553,NULL),(1819011916,467343,1,81182,0,1,1,'S',1,0.953704,216,755957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 196}, \"maximum_statistics\": {\"great\": 216}}',50.8544,27740416,206860,NULL,'2011-08-31 05:56:21',1314770181,NULL),(1819070230,467343,1,83417,0,1,1,'S',1,0.956395,172,792844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 157}, \"maximum_statistics\": {\"great\": 172}}',50.8871,28556297,285792,NULL,'2011-09-13 16:32:52',1315931572,NULL),(1818550753,467343,1,63711,0,1,1,'S',1,0.972393,163,799551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 154}, \"maximum_statistics\": {\"great\": 163, \"legacy_combo_increase\": 2}}',50.997,24928445,239450,NULL,'2011-07-22 13:09:40',1311340180,NULL),(1856867854,467343,1,2354863,1,1,1,'S',1,0.980916,131,903869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 126}, \"maximum_statistics\": {\"great\": 131}}',51.041,150148101,102426,NULL,'2020-04-15 14:37:57',1586961477,NULL),(1818445710,467343,1,53780,0,1,1,'S',1,0.980132,151,811541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 145}, \"maximum_statistics\": {\"great\": 151}}',51.0444,23988783,169285,NULL,'2011-07-08 18:04:00',1310148240,NULL),(1819009267,467343,1,84355,0,1,1,'S',1,0.985,100,863747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 97}, \"maximum_statistics\": {\"great\": 100, \"legacy_combo_increase\": 1}}',51.0831,27558618,137470,NULL,'2011-08-28 12:28:27',1314534507,NULL),(1818688855,467343,1,96133,0,1,1,'S',1,0.987854,247,875101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 241}, \"maximum_statistics\": {\"great\": 247}}',51.1009,25683199,268600,NULL,'2011-08-02 17:46:46',1312307206,NULL),(1819481229,467343,1,71654,0,1,1,'B',1,0.84127,153,484918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 23, \"great\": 281}, \"maximum_statistics\": {\"great\": 378}}',51.1367,31523596,232622,NULL,'2011-10-29 13:48:38',1319896118,NULL),(1819649624,467343,1,122238,0,1,1,'S',1,0.989362,94,889240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 94}}',51.1736,33202172,93274,NULL,'2011-11-24 16:46:05',1322153165,NULL),(1818980695,467343,1,100134,0,1,1,'S',1,0.998408,314,870445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 313}, \"maximum_statistics\": {\"great\": 314}}',51.2909,27774893,326826,NULL,'2011-08-31 15:20:56',1314804056,NULL),(1820999067,467343,1,122135,0,1,1,'A',1,0.973422,267,720272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 286}, \"maximum_statistics\": {\"great\": 301}}',51.3246,44202871,244488,NULL,'2012-04-23 12:49:08',1335185348,NULL),(1820765396,467343,1,100375,0,1,1,'B',1,0.857681,217,493192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 40, \"great\": 515}, \"maximum_statistics\": {\"great\": 664}}',51.4008,42017520,402350,NULL,'2012-03-27 14:05:05',1332857105,NULL),(1819586716,467343,1,52819,0,1,1,'S',1,0.983945,218,842535,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 211}, \"maximum_statistics\": {\"great\": 218}}',51.4616,32763536,268298,NULL,'2011-11-17 15:50:30',1321545030,NULL),(1819364430,467343,1,99176,0,1,1,'S',1,0.981343,268,835641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 258}, \"maximum_statistics\": {\"great\": 268}}',51.5811,30248501,356196,NULL,'2011-10-09 17:09:13',1318180153,NULL),(1819305318,467343,1,62477,0,1,1,'A',1,0.979885,215,813649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 335}, \"maximum_statistics\": {\"great\": 348}}',51.5829,30313744,398396,NULL,'2011-10-10 18:07:37',1318270057,NULL),(1818902878,467343,1,81972,1,1,1,'S',1,0.990741,324,799912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 318}, \"maximum_statistics\": {\"great\": 324}}',51.6702,27718044,342840,NULL,'2011-08-30 17:16:11',1314724571,NULL),(1821693055,467343,1,157456,1,1,1,'X',1,1,193,888110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193}, \"maximum_statistics\": {\"great\": 193}}',51.6971,49504377,365543,NULL,'2012-06-24 17:32:18',1340559138,NULL),(1819341371,467343,1,83550,0,1,1,'A',1,0.914,83,610793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 215}, \"maximum_statistics\": {\"great\": 250}}',51.7803,30705639,185164,NULL,'2011-10-16 14:02:49',1318773769,NULL),(1823579250,467343,1,170571,0,1,1,'A',1,0.97076,119,804353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 164}, \"maximum_statistics\": {\"great\": 171}}',51.8528,63693893,203013,NULL,'2012-11-15 11:45:22',1352979922,NULL),(1818720134,467343,1,88383,0,1,1,'S',1,0.988722,133,831066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 130}, \"maximum_statistics\": {\"great\": 133}}',51.9669,26227374,218589,NULL,'2011-08-10 10:23:01',1312971781,NULL),(1818951759,467343,1,89235,0,1,1,'S',1,0.969577,378,794564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 355}, \"maximum_statistics\": {\"great\": 378, \"legacy_combo_increase\": 4}}',52.0005,27741684,403658,NULL,'2011-08-31 06:26:19',1314771979,NULL),(1818524038,467343,1,74128,0,1,1,'S',1,0.984177,158,879962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 153}, \"maximum_statistics\": {\"great\": 158}}',52.0208,24851084,190464,NULL,'2011-07-21 10:57:27',1311245847,NULL),(1818971290,467343,1,90183,0,1,1,'S',1,0.972131,305,830018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 288}, \"maximum_statistics\": {\"great\": 305}}',52.0955,27500061,469984,NULL,'2011-08-27 17:26:25',1314465985,NULL),(1826679947,467343,1,264420,0,1,1,'S',1,0.994565,184,918459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 182}, \"maximum_statistics\": {\"great\": 184}}',52.0976,86600696,282349,NULL,'2013-07-14 16:24:25',1373819065,NULL),(1818554155,467343,1,58555,0,1,1,'A',1,0.980159,84,736890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 122}, \"maximum_statistics\": {\"great\": 126}}',52.0995,25177276,130465,NULL,'2011-07-26 07:19:53',1311664793,NULL),(1823693584,467343,1,185709,0,1,1,'S',1,0.992537,134,888617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 132}, \"maximum_statistics\": {\"great\": 134}}',52.2131,65428790,188850,NULL,'2012-12-06 11:30:46',1354793446,NULL),(1818685161,467343,1,77157,1,1,1,'X',1,1,116,880874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 1}}',52.3272,26228423,212228,NULL,'2011-08-10 10:37:06',1312972626,NULL),(1831112605,467343,1,354119,0,1,1,'A',1,0.953125,114,731904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 240}, \"maximum_statistics\": {\"great\": 256}}',52.4057,108671251,195556,NULL,'2014-06-14 13:06:12',1402751172,NULL),(1818064835,467343,1,33743,0,1,1,'S',1,0.967949,156,815238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 146}, \"maximum_statistics\": {\"great\": 156}}',52.4511,21307470,162436,NULL,'2011-05-27 17:42:28',1306518148,NULL),(1823366852,467343,1,183493,0,1,1,'S',1,0.985401,137,843530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 137, \"legacy_combo_increase\": 5}}',52.4775,62407601,204993,NULL,'2012-10-30 17:26:52',1351618012,NULL),(1822428015,467343,1,89250,0,1,1,'S',1,0.987047,193,883816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 188}, \"maximum_statistics\": {\"great\": 193}}',52.5458,55431919,246248,NULL,'2012-08-18 18:46:06',1345315566,NULL),(1823057981,467343,1,163370,0,1,1,'S',1,0.986046,215,859354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 209}, \"maximum_statistics\": {\"great\": 215}}',52.5459,59885265,199684,NULL,'2012-10-02 17:15:42',1349198142,NULL),(1819560349,467343,1,57472,0,1,1,'B',1,0.891459,98,583362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 237}, \"maximum_statistics\": {\"great\": 281}}',52.5679,32764361,190866,NULL,'2011-11-17 16:06:15',1321545975,NULL),(1818667047,467343,1,95691,0,1,1,'S',1,0.991477,176,829604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 173}, \"maximum_statistics\": {\"great\": 176}}',52.5796,25682508,151842,NULL,'2011-08-02 17:27:27',1312306047,NULL),(1818776579,467343,1,81703,0,1,1,'S',1,0.985185,135,830189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 131}, \"maximum_statistics\": {\"great\": 135}}',52.5967,27303325,148362,NULL,'2011-08-25 07:37:57',1314257877,NULL),(1819546157,467343,1,69603,0,1,1,'A',1,0.930131,112,664824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 200}, \"maximum_statistics\": {\"great\": 229}}',52.599,32313988,185176,NULL,'2011-11-10 17:11:00',1320945060,NULL),(1829273839,467343,1,305080,0,1,1,'S',1,0.982379,227,846554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 219}, \"maximum_statistics\": {\"great\": 227}}',52.6046,105804817,222200,NULL,'2014-01-31 07:06:53',1391152013,NULL),(1821899147,467343,1,153627,0,1,1,'S',1,0.992308,195,878225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 192}, \"maximum_statistics\": {\"great\": 195}}',52.637,51190518,166790,NULL,'2012-07-12 05:49:22',1342072162,NULL),(1818606387,467343,1,99023,0,1,1,'S',1,0.991189,227,856264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 223}, \"maximum_statistics\": {\"great\": 227}}',52.6389,24844634,275473,NULL,'2011-07-21 09:20:34',1311240034,NULL),(1820750430,467343,1,99010,0,1,1,'S',1,0.988764,178,903134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 174}, \"maximum_statistics\": {\"great\": 178}}',52.7247,42029613,247740,NULL,'2012-03-27 17:14:52',1332868492,NULL),(1823623567,467343,1,183483,0,1,1,'S',1,0.980687,233,824943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 224}, \"maximum_statistics\": {\"great\": 233}}',52.8245,63692853,207330,NULL,'2012-11-15 11:33:55',1352979235,NULL),(1822492382,467343,1,165802,0,1,1,'S',1,0.982659,173,865271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 167}, \"maximum_statistics\": {\"great\": 173}}',52.9679,56296988,187726,NULL,'2012-08-26 17:43:21',1346003001,NULL),(1818642479,467343,1,63423,0,1,1,'S',1,0.964615,325,823727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 302}, \"maximum_statistics\": {\"great\": 325}}',53.0024,26173024,363554,NULL,'2011-08-09 14:34:42',1312900482,NULL),(1821428687,467343,1,66797,0,1,1,'S',1,0.994565,184,874301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 182}, \"maximum_statistics\": {\"great\": 184}}',53.0037,47038005,169412,NULL,'2012-05-28 17:38:26',1338226706,NULL),(1821668465,467343,1,152804,0,1,1,'S',1,0.991667,180,820437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 177}, \"maximum_statistics\": {\"great\": 180}}',53.0357,49504774,211833,NULL,'2012-06-24 17:41:50',1340559710,NULL),(1818721260,467343,1,73591,0,1,1,'S',1,0.979853,273,834373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 262}, \"maximum_statistics\": {\"great\": 273}}',53.0694,26157463,349327,NULL,'2011-08-09 11:08:19',1312888099,NULL),(1856933283,467343,1,2337459,1,1,1,'S',1,0.980263,76,715710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 73}, \"maximum_statistics\": {\"great\": 76}}',53.1026,150148504,93214,NULL,'2020-04-15 14:51:12',1586962272,NULL),(1818949665,467343,1,94090,1,1,1,'S',1,0.98301,206,854523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 199}, \"maximum_statistics\": {\"great\": 206}}',53.1122,28052821,224340,NULL,'2011-09-04 13:13:44',1315142024,NULL),(1818896252,467343,1,53470,0,1,1,'S',1,0.958015,262,698026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 240}, \"maximum_statistics\": {\"great\": 262}}',53.1133,27698072,285294,NULL,'2011-08-30 12:06:12',1314705972,NULL),(1829315612,467343,1,218921,1,1,1,'S',1,0.990566,159,822898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 156}, \"maximum_statistics\": {\"great\": 159}}',53.1162,105804851,182802,NULL,'2014-01-31 07:09:10',1391152150,NULL),(1818456414,467343,1,54294,0,1,1,'S',1,0.978673,211,851097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 202}, \"maximum_statistics\": {\"great\": 211}}',53.1536,24394033,195370,NULL,'2011-07-14 15:23:38',1310657018,NULL),(1820674267,467343,1,120647,0,1,1,'A',1,0.990132,166,821575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 299}, \"maximum_statistics\": {\"great\": 304}}',53.1643,40392949,319336,NULL,'2012-03-05 17:40:58',1330969258,NULL),(1826240756,467343,1,63151,0,1,1,'S',1,0.978448,116,809830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 111}, \"maximum_statistics\": {\"great\": 116}}',53.2042,84105306,83450,NULL,'2013-06-21 18:01:55',1371837715,NULL),(1819143487,467343,1,115053,0,1,1,'S',1,0.980769,312,830373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 300}, \"maximum_statistics\": {\"great\": 312}}',53.2392,28496174,386670,NULL,'2011-09-12 14:14:58',1315836898,NULL),(1819527682,467343,1,123528,0,1,1,'S',1,0.993548,155,829635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 153}, \"maximum_statistics\": {\"great\": 155}}',53.2469,31365289,200540,NULL,'2011-10-27 10:08:14',1319710094,NULL),(1822433134,467343,1,165983,0,1,1,'X',1,1,142,915290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142}, \"maximum_statistics\": {\"great\": 142}}',53.2872,55517493,191578,NULL,'2012-08-19 14:01:39',1345384899,NULL),(1819367541,467343,1,118489,0,1,1,'S',1,0.966981,212,831507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 198}, \"maximum_statistics\": {\"great\": 212}}',53.3054,30468790,208735,NULL,'2011-10-13 14:52:54',1318517574,NULL),(1821189885,467343,1,87483,0,1,1,'S',1,0.962882,229,801357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 212}, \"maximum_statistics\": {\"great\": 229}}',53.3097,44977764,246050,NULL,'2012-05-03 12:11:15',1336047075,NULL),(1818600348,467343,1,49783,0,1,1,'S',1,0.992806,139,815397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 137}, \"maximum_statistics\": {\"great\": 139}}',53.3324,25245727,169122,NULL,'2011-07-27 08:15:21',1311754521,NULL),(1819358635,467343,1,84307,0,1,1,'S',1,0.989691,291,877563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 285}, \"maximum_statistics\": {\"great\": 291}}',53.4052,30758386,394502,NULL,'2011-10-17 13:36:07',1318858567,NULL),(1878115244,467343,1,2879862,0,1,1,'S',1,0.962222,225,821892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 208}, \"maximum_statistics\": {\"great\": 225}}',53.4693,182048456,214862,NULL,'2023-12-19 17:43:37',1703007817,NULL),(1819771340,467343,1,124283,0,1,1,'X',1,1,129,920725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129}, \"maximum_statistics\": {\"great\": 129}}',53.4911,33947491,193348,NULL,'2011-12-06 17:28:35',1323192515,NULL),(1822617931,467343,1,30290,0,1,1,'S',1,0.984,125,801744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 121}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 9}}',53.5142,56767005,232800,NULL,'2012-08-31 11:49:23',1346413763,NULL),(1819192337,467343,1,26867,1,1,1,'X',1,1,131,863071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 2}}',53.523,29681567,134004,NULL,'2011-10-01 10:57:14',1317466634,NULL),(1825906631,467343,1,236952,1,1,1,'S',1,0.972222,126,863097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 119}, \"maximum_statistics\": {\"great\": 126}}',53.5242,81774199,99790,NULL,'2013-05-29 14:44:07',1369838647,NULL),(1819383711,467343,1,52761,0,1,1,'S',1,0.985169,236,844459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 229}, \"maximum_statistics\": {\"great\": 236, \"legacy_combo_increase\": 1}}',53.525,30881382,274790,NULL,'2011-10-19 17:11:40',1319044300,NULL),(1819397990,467343,1,54492,0,1,1,'S',1,0.986928,153,916811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 149}, \"maximum_statistics\": {\"great\": 153}}',53.5409,30471114,184706,NULL,'2011-10-13 15:22:41',1318519361,NULL),(1878230259,467343,1,1256370,0,1,1,'A',1,0.953192,138,692956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 216}, \"maximum_statistics\": {\"great\": 235}}',53.781,182140748,163532,NULL,'2023-12-26 17:43:00',1703612580,NULL),(1820933083,467343,1,136092,0,1,1,'A',1,0.973684,208,848387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 199}, \"maximum_statistics\": {\"great\": 209}}',53.8081,42580654,196798,NULL,'2012-04-03 12:46:10',1333457170,NULL),(1819042182,467343,1,92469,0,1,1,'S',1,0.997487,199,894641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 198}, \"maximum_statistics\": {\"great\": 199}}',53.9454,28694038,255250,NULL,'2011-09-16 11:07:18',1316171238,NULL),(1818723582,467343,1,34624,0,1,1,'S',1,0.979167,168,778760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 161}, \"maximum_statistics\": {\"great\": 168, \"legacy_combo_increase\": 2}}',53.9744,25544906,181120,NULL,'2011-07-31 17:22:33',1312132953,NULL),(1821183413,467343,1,63416,0,1,1,'S',1,0.989848,197,830998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 193}, \"maximum_statistics\": {\"great\": 197}}',53.9871,44977493,215168,NULL,'2012-05-03 12:08:22',1336046902,NULL),(1823898774,467343,1,156846,0,1,1,'S',1,0.992366,131,894047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 131}}',54.0295,66651004,263782,NULL,'2012-12-19 17:01:23',1355936483,NULL),(1818988416,467343,1,100373,0,1,1,'S',1,0.98072,389,778573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 374}, \"maximum_statistics\": {\"great\": 389}}',54.0892,27773274,306570,NULL,'2011-08-31 14:55:34',1314802534,NULL),(1831128387,467343,1,357729,1,1,1,'A',1,0.988858,195,797541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 353}, \"maximum_statistics\": {\"great\": 359}}',54.0958,108670665,306907,NULL,'2014-06-14 12:47:51',1402750071,NULL),(1820674368,467343,1,137310,0,1,1,'S',1,0.981771,192,855137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 185}, \"maximum_statistics\": {\"great\": 192}}',54.1181,40733024,189182,NULL,'2012-03-10 13:18:10',1331385490,NULL),(1878218962,467343,1,2165189,1,1,1,'S',1,0.983871,403,843035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 390}, \"maximum_statistics\": {\"great\": 403}}',54.1675,182140485,408712,NULL,'2023-12-26 17:20:55',1703611255,NULL),(1822475034,467343,1,171228,0,1,1,'S',1,0.974249,233,816608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 221}, \"maximum_statistics\": {\"great\": 233}}',54.1744,55517069,212966,NULL,'2012-08-19 13:57:33',1345384653,NULL),(1820186796,467343,1,105037,0,1,1,'S',1,0.996644,149,920965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 148}, \"maximum_statistics\": {\"great\": 149}}',54.2185,37635400,144750,NULL,'2012-01-28 14:19:00',1327760340,NULL),(1822640154,467343,1,32888,0,1,1,'S',1,0.980695,259,763363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 249}, \"maximum_statistics\": {\"great\": 259}}',54.2464,57103438,303836,NULL,'2012-09-03 15:28:20',1346686100,NULL),(1818989422,467343,1,57245,1,1,1,'A',1,0.951493,221,727853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 364}, \"maximum_statistics\": {\"great\": 402, \"legacy_combo_increase\": 1}}',54.2539,27548798,370534,NULL,'2011-08-28 10:15:30',1314526530,NULL),(1826702007,467343,1,274086,0,1,1,'S',1,0.976526,213,842474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 203}, \"maximum_statistics\": {\"great\": 213}}',54.27,86599139,182840,NULL,'2013-07-14 16:05:04',1373817904,NULL),(1819308661,467343,1,56638,0,1,1,'S',1,0.990698,215,821766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 211}, \"maximum_statistics\": {\"great\": 215}}',54.2971,30401505,348254,NULL,'2011-10-12 12:28:32',1318422512,NULL),(1818665029,467343,1,95658,0,1,1,'S',1,0.995798,357,838859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 354}, \"maximum_statistics\": {\"great\": 357}}',54.2988,25682814,303546,NULL,'2011-08-02 17:35:44',1312306544,NULL),(1821121024,467343,1,139862,0,1,1,'S',1,0.988889,180,879612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 176}, \"maximum_statistics\": {\"great\": 180}}',54.3728,44699041,269568,NULL,'2012-04-29 16:37:43',1335717463,NULL),(1818611304,467343,1,77317,0,1,1,'S',1,0.987069,116,825022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 113}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 5}}',54.3955,25250072,190374,NULL,'2011-07-27 09:31:18',1311759078,NULL),(1819169833,467343,1,2038,0,1,1,'S',1,0.964583,480,839943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 446}, \"maximum_statistics\": {\"great\": 480, \"legacy_combo_increase\": 9}}',54.4315,29900217,604020,NULL,'2011-10-04 15:20:36',1317741636,NULL),(1822906495,467343,1,142437,1,1,1,'S',1,0.997817,229,898438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 228}, \"maximum_statistics\": {\"great\": 229}}',54.4392,58935529,253014,NULL,'2012-09-22 17:31:45',1348335105,NULL),(1819303144,467343,1,97708,0,1,1,'S',1,0.998233,283,775721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 282}, \"maximum_statistics\": {\"great\": 283}}',54.4427,31001920,260710,NULL,'2011-10-21 17:37:15',1319218635,NULL),(1820749335,467343,1,118899,0,1,1,'S',1,0.968531,143,790834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 134}, \"maximum_statistics\": {\"great\": 143, \"legacy_combo_increase\": 1}}',54.4664,41559043,169878,NULL,'2012-03-21 14:20:48',1332339648,NULL),(1818990169,467343,1,83651,0,1,1,'S',1,0.994681,94,871492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 94}}',54.6116,28058223,101610,NULL,'2011-09-04 14:20:40',1315146040,NULL),(1819148843,467343,1,64991,0,1,1,'X',1,1,139,921841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139}, \"maximum_statistics\": {\"great\": 139}}',54.6232,29686577,123180,NULL,'2011-10-01 12:02:48',1317470568,NULL),(1818727339,467343,1,66980,0,1,1,'S',1,0.98324,179,880225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 173}, \"maximum_statistics\": {\"great\": 179}}',54.7263,26222629,195848,NULL,'2011-08-10 09:17:33',1312967853,NULL),(1820457898,467343,1,118911,0,1,1,'S',1,0.960417,240,819092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 221}, \"maximum_statistics\": {\"great\": 240}}',54.757,39718483,292684,NULL,'2012-02-25 17:16:04',1330190164,NULL),(1818895401,467343,1,63712,0,1,1,'S',1,0.965035,143,822524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 133}, \"maximum_statistics\": {\"great\": 143}}',54.7597,28170346,138674,NULL,'2011-09-06 15:43:57',1315323837,NULL),(1818482302,467343,1,71101,0,1,1,'S',1,0.973485,132,860766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 125}, \"maximum_statistics\": {\"great\": 132}}',54.764,24062990,189520,NULL,'2011-07-09 16:48:43',1310230123,NULL),(1819539391,467343,1,62545,0,1,1,'A',1,0.959459,96,743038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 139}, \"maximum_statistics\": {\"great\": 148}}',54.8103,33202680,147684,NULL,'2011-11-24 16:58:28',1322153908,NULL),(1818491989,467343,1,102152,0,1,1,'S',1,0.991573,178,832099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 175}, \"maximum_statistics\": {\"great\": 178}}',54.8125,24262569,175106,NULL,'2011-07-12 15:33:09',1310484789,NULL),(1821079972,467343,1,138389,0,1,1,'S',1,0.986364,220,858057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 214}, \"maximum_statistics\": {\"great\": 220}}',54.8792,44698592,193478,NULL,'2012-04-29 16:30:49',1335717049,NULL),(1823297132,467343,1,175291,1,1,1,'S',1,0.984848,165,832677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 160}, \"maximum_statistics\": {\"great\": 165}}',55.0409,62407753,218050,NULL,'2012-10-30 17:29:56',1351618196,NULL),(1821585649,467343,1,136231,0,1,1,'X',1,1,113,909542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113, \"legacy_combo_increase\": 1}}',55.0637,49505433,266371,NULL,'2012-06-24 17:57:26',1340560646,NULL),(1820326931,467343,1,109489,1,1,1,'S',1,0.994083,169,891858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 167}, \"maximum_statistics\": {\"great\": 169}}',55.1538,38376425,195582,NULL,'2012-02-07 12:08:46',1328616526,NULL),(1820912246,467343,1,135180,0,1,1,'X',1,1,154,902766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154}, \"maximum_statistics\": {\"great\": 154}}',55.1607,43311266,238201,NULL,'2012-04-12 16:45:31',1334249131,NULL),(1825909824,467343,1,212554,0,1,1,'X',1,1,134,861650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134}, \"maximum_statistics\": {\"great\": 134}}',55.1804,81773814,184512,NULL,'2013-05-29 14:40:18',1369838418,NULL),(1821044915,467343,1,116130,0,1,1,'X',1,1,185,844251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185}, \"maximum_statistics\": {\"great\": 185}}',55.1805,44223308,286672,NULL,'2012-04-23 17:09:39',1335200979,NULL),(1822775881,467343,1,165840,1,1,1,'X',1,1,163,908092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163}, \"maximum_statistics\": {\"great\": 163}}',55.2451,57868719,197040,NULL,'2012-09-11 17:20:00',1347384000,NULL),(1819200875,467343,1,56046,0,1,1,'S',1,0.988532,218,889677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 213}, \"maximum_statistics\": {\"great\": 218}}',55.2907,29688732,370608,NULL,'2011-10-01 12:28:42',1317472122,NULL),(1818606888,467343,1,91718,0,1,1,'S',1,0.988593,263,804991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 257}, \"maximum_statistics\": {\"great\": 263}}',55.2936,24851572,220350,NULL,'2011-07-21 11:03:31',1311246211,NULL),(1818977043,467343,1,83162,1,1,1,'S',1,0.972789,294,899791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 278}, \"maximum_statistics\": {\"great\": 294}}',55.3395,27641239,406318,NULL,'2011-08-29 13:27:27',1314624447,NULL),(1822151245,467343,1,136270,0,1,1,'X',1,1,175,915604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175}, \"maximum_statistics\": {\"great\": 175}}',55.3685,53487013,193304,NULL,'2012-08-02 07:32:34',1343892754,NULL),(1818973779,467343,1,106347,0,1,1,'A',1,0.982759,106,783467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 141}, \"maximum_statistics\": {\"great\": 145}}',55.3732,28169995,135989,NULL,'2011-09-06 15:36:44',1315323404,NULL),(1819395396,467343,1,101990,0,1,1,'S',1,0.975983,229,867012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 218}, \"maximum_statistics\": {\"great\": 229}}',55.4587,30470797,216708,NULL,'2011-10-13 15:18:09',1318519089,NULL),(1818523371,467343,1,74104,0,1,1,'A',1,0.90824,183,657094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 219}, \"maximum_statistics\": {\"great\": 267}}',55.4807,24851214,217498,NULL,'2011-07-21 10:59:04',1311245944,NULL),(1823243383,467343,1,183539,0,1,1,'A',1,0.986979,120,851712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 188}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 1}}',55.5307,61269330,204310,NULL,'2012-10-18 13:00:41',1350565241,NULL),(1818629664,467343,1,30780,0,1,1,'A',1,0.934394,327,646984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 440}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 2}}',55.533,25183259,505440,NULL,'2011-07-26 09:00:56',1311670856,NULL),(1821590573,467343,1,149736,0,1,1,'X',1,1,124,937231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124}, \"maximum_statistics\": {\"great\": 124}}',55.6602,49505097,161756,NULL,'2012-06-24 17:50:22',1340560222,NULL),(1823006058,467343,1,160083,0,1,1,'X',1,1,148,869274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148}, \"maximum_statistics\": {\"great\": 148, \"legacy_combo_increase\": 2}}',55.7609,60148095,163272,NULL,'2012-10-05 14:54:28',1349448868,NULL),(1823549347,467343,1,177694,1,1,1,'S',1,0.994083,169,924429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 167}, \"maximum_statistics\": {\"great\": 169}}',55.769,63692115,178336,NULL,'2012-11-15 11:25:04',1352978704,NULL),(1832932188,467343,1,153976,1,1,1,'S',1,0.977444,266,827090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 254}, \"maximum_statistics\": {\"great\": 266}}',55.8461,111573660,296496,NULL,'2014-10-30 18:08:05',1414692485,NULL),(1818649923,467343,1,98627,0,1,1,'S',1,0.992268,194,851947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 191}, \"maximum_statistics\": {\"great\": 194}}',55.9094,25681887,215804,NULL,'2011-08-02 17:09:47',1312304987,NULL),(1818483283,467343,1,86482,0,1,1,'S',1,0.986339,183,848352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 178}, \"maximum_statistics\": {\"great\": 183}}',56.0047,24266246,175686,NULL,'2011-07-12 16:51:46',1310489506,NULL),(1821539825,467343,1,155912,0,1,1,'A',1,0.953237,125,763661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 127}, \"maximum_statistics\": {\"great\": 139}}',56.029,47925675,95275,NULL,'2012-06-08 10:28:23',1339151303,NULL),(1828251085,467343,1,127253,1,1,1,'S',1,0.992347,196,897182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 193}, \"maximum_statistics\": {\"great\": 196}}',56.0752,98041218,254316,NULL,'2013-11-06 16:08:11',1383754091,NULL),(1819006018,467343,1,96160,0,1,1,'A',1,0.909091,131,564692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 335}, \"maximum_statistics\": {\"great\": 396}}',56.1902,28041934,229474,NULL,'2011-09-04 10:53:54',1315133634,NULL),(1828576754,467343,1,312785,0,1,1,'S',1,0.992063,189,870646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 186}, \"maximum_statistics\": {\"great\": 189}}',56.2611,99621498,175710,NULL,'2013-11-23 17:18:41',1385227121,NULL),(1821099476,467343,1,91438,0,1,1,'S',1,0.99569,232,880568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 230}, \"maximum_statistics\": {\"great\": 232}}',56.2761,44977132,217328,NULL,'2012-05-03 12:04:43',1336046683,NULL),(1822825482,467343,1,71653,0,1,1,'A',1,0.930403,187,712723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 236}, \"maximum_statistics\": {\"great\": 273}}',56.3319,57789106,231194,NULL,'2012-09-10 17:05:14',1347296714,NULL),(1820757988,467343,1,110656,0,1,1,'S',1,0.996656,299,889279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 297}, \"maximum_statistics\": {\"great\": 299}}',56.4483,41492409,371496,NULL,'2012-03-20 14:25:06',1332253506,NULL),(1822720897,467343,1,28815,0,1,1,'S',1,0.97381,420,808460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 398}, \"maximum_statistics\": {\"great\": 420}}',56.4576,57374140,544080,NULL,'2012-09-06 17:48:29',1346953709,NULL),(1818883733,467343,1,69068,0,1,1,'S',1,0.98,200,835546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 192}, \"maximum_statistics\": {\"great\": 200}}',56.6137,27302069,229180,NULL,'2011-08-25 07:16:25',1314256585,NULL),(1818891672,467343,1,101885,0,1,1,'B',1,0.895775,104,540774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 300}, \"maximum_statistics\": {\"great\": 355}}',56.6171,27558134,193020,NULL,'2011-08-28 12:22:32',1314534152,NULL),(1822675051,467343,1,114498,0,1,1,'X',1,1,184,861146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184}, \"maximum_statistics\": {\"great\": 184}}',56.6554,57524904,152973,NULL,'2012-09-08 07:24:52',1347089092,NULL),(1823626629,467343,1,187640,0,1,1,'A',1,0.985075,290,856124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 326}, \"maximum_statistics\": {\"great\": 335}}',56.6587,63691408,314083,NULL,'2012-11-15 11:15:28',1352978128,NULL),(1821132689,467343,1,114268,0,1,1,'A',1,0.955556,153,726393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 208}, \"maximum_statistics\": {\"great\": 225}}',56.7206,44762525,160186,NULL,'2012-04-30 13:20:01',1335792001,NULL),(1821645704,467343,1,62291,0,1,1,'S',1,0.980707,311,793469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 299}, \"maximum_statistics\": {\"great\": 311}}',56.7711,49505615,328998,NULL,'2012-06-24 18:00:57',1340560857,NULL),(1819565451,467343,1,100770,0,1,1,'S',1,0.970455,220,806899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 207}, \"maximum_statistics\": {\"great\": 220}}',56.7728,32545717,234560,NULL,'2011-11-13 16:05:13',1321200313,NULL),(1823015364,467343,1,166439,0,1,1,'S',1,0.973958,192,847788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 182}, \"maximum_statistics\": {\"great\": 192}}',56.8142,59885523,212790,NULL,'2012-10-02 17:19:49',1349198389,NULL),(1821134579,467343,1,77202,0,1,1,'S',1,0.993151,219,956822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 216}, \"maximum_statistics\": {\"great\": 219}}',56.8425,45338038,360641,NULL,'2012-05-07 18:04:05',1336413845,NULL),(1818709644,467343,1,72589,0,1,1,'S',1,0.977157,197,827530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 188}, \"maximum_statistics\": {\"great\": 197}}',56.9115,26149576,202344,NULL,'2011-08-09 09:09:11',1312880951,NULL),(1821569835,467343,1,86029,0,1,1,'A',1,0.913183,193,643920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 260}, \"maximum_statistics\": {\"great\": 311}}',56.9435,48078540,243414,NULL,'2012-06-09 17:12:45',1339261965,NULL),(1819607047,467343,1,59802,0,1,1,'S',1,0.95045,222,742508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 200}, \"maximum_statistics\": {\"great\": 222}}',56.9473,33202927,193994,NULL,'2011-11-24 17:05:41',1322154341,NULL),(1818713911,467343,1,83487,0,1,1,'S',1,0.979769,173,852065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 166}, \"maximum_statistics\": {\"great\": 173, \"legacy_combo_increase\": 1}}',57.0219,26222073,211168,NULL,'2011-08-10 09:09:15',1312967355,NULL),(1818910821,467343,1,40496,0,1,1,'S',1,0.990566,106,843606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 106}}',57.0968,27456677,107172,NULL,'2011-08-27 07:29:36',1314430176,NULL),(1819656918,467343,1,124837,0,1,1,'S',1,0.987676,284,836406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 277}, \"maximum_statistics\": {\"great\": 284}}',57.1018,32249659,383049,NULL,'2011-11-09 15:43:57',1320853437,NULL),(1878273177,467343,1,3848159,1,1,1,'X',1,1,157,929949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157}, \"maximum_statistics\": {\"great\": 157}}',57.1929,182140676,147504,NULL,'2023-12-26 17:36:33',1703612193,NULL),(1818650811,467343,1,103952,1,1,1,'S',1,0.979508,366,930384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 351}, \"maximum_statistics\": {\"great\": 366}}',57.2672,25746156,526258,NULL,'2011-08-03 15:27:13',1312385233,NULL),(1821518141,467343,1,111579,0,1,1,'S',1,0.994885,391,831069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 387}, \"maximum_statistics\": {\"great\": 391}}',57.3176,47965491,382320,NULL,'2012-06-08 16:28:03',1339172883,NULL),(1820430472,467343,1,130239,0,1,1,'S',1,0.998113,265,884976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 264}, \"maximum_statistics\": {\"great\": 265}}',57.3821,39620864,307566,NULL,'2012-02-24 17:28:18',1330104498,NULL),(1835994112,467343,1,685153,1,1,1,'A',1,0.950843,186,708638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 325}, \"maximum_statistics\": {\"great\": 356}}',57.483,117723925,238419,NULL,'2015-07-18 19:18:50',1437247130,NULL),(1832106194,467343,1,162881,1,1,1,'S',1,0.993103,145,848046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 143}, \"maximum_statistics\": {\"great\": 145}}',57.5186,110312130,199494,NULL,'2014-08-25 14:07:00',1408975620,NULL),(1818980566,467343,1,37371,0,1,1,'S',1,0.966495,388,836579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 362}, \"maximum_statistics\": {\"great\": 388, \"legacy_combo_increase\": 1}}',57.5264,28042349,435114,NULL,'2011-09-04 10:58:52',1315133932,NULL),(1819674162,467343,1,95319,0,1,1,'A',1,0.932081,201,722428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 300}, \"maximum_statistics\": {\"great\": 346}}',57.5617,33843230,319984,NULL,'2011-12-04 17:12:49',1323018769,NULL),(1818430302,467343,1,47028,0,1,1,'S',1,0.979769,173,767980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 166}, \"maximum_statistics\": {\"great\": 173, \"legacy_combo_increase\": 1}}',57.5695,24269659,175137,NULL,'2011-07-12 18:21:15',1310494875,NULL),(1824455608,467343,1,61187,1,1,1,'S',1,0.99435,177,851215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 175}, \"maximum_statistics\": {\"great\": 177}}',57.5998,70915999,181806,NULL,'2013-02-03 16:07:43',1359907663,NULL),(1819322062,467343,1,110638,0,1,1,'S',1,0.989264,326,913536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 319}, \"maximum_statistics\": {\"great\": 326}}',57.6208,30239885,323468,NULL,'2011-10-09 14:45:46',1318171546,NULL),(1825690609,467343,1,184012,0,1,1,'X',1,1,155,930402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155}, \"maximum_statistics\": {\"great\": 155}}',57.6461,80009311,170072,NULL,'2013-05-11 16:27:13',1368289633,NULL),(1819079754,467343,1,83808,0,1,1,'S',1,0.982857,175,844779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 169}, \"maximum_statistics\": {\"great\": 175, \"legacy_combo_increase\": 1}}',57.6759,28501256,201602,NULL,'2011-09-12 15:46:48',1315842408,NULL),(1818915141,467343,1,54241,0,1,1,'S',1,0.986928,153,890114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 149}, \"maximum_statistics\": {\"great\": 153}}',57.8435,28218367,168520,NULL,'2011-09-07 14:29:40',1315405780,NULL),(1819941883,467343,1,94847,0,1,1,'S',1,0.993671,316,907566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 312}, \"maximum_statistics\": {\"great\": 316}}',57.8637,36152361,439084,NULL,'2012-01-08 10:56:15',1326020175,NULL),(1819745804,467343,1,106105,0,1,1,'X',1,1,155,907347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 5}}',57.8754,33728507,199908,NULL,'2011-12-03 08:48:30',1322902110,NULL),(1824424669,467343,1,148304,0,1,1,'X',1,1,166,921702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166}, \"maximum_statistics\": {\"great\": 166, \"legacy_combo_increase\": 1}}',57.89,71406006,212644,NULL,'2013-02-08 17:53:58',1360346038,NULL),(1818825618,467343,1,28357,0,1,1,'S',1,0.982036,167,793529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 161}, \"maximum_statistics\": {\"great\": 167}}',57.9272,27301147,138990,NULL,'2011-08-25 07:01:59',1314255719,NULL),(1822794684,467343,1,166474,0,1,1,'S',1,0.997059,170,903160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 169}, \"maximum_statistics\": {\"great\": 170}}',57.9431,58681733,231745,NULL,'2012-09-20 11:56:44',1348142204,NULL),(1820179939,467343,1,125799,0,1,1,'S',1,0.991429,350,861707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 344}, \"maximum_statistics\": {\"great\": 350}}',58.085,37635997,372444,NULL,'2012-01-28 14:25:35',1327760735,NULL),(1819425594,467343,1,112089,0,1,1,'X',1,1,136,864909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136}, \"maximum_statistics\": {\"great\": 136}}',58.0984,31365601,153266,NULL,'2011-10-27 10:13:25',1319710405,NULL),(1818734765,467343,1,67321,0,1,1,'S',1,0.972222,216,846116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 204}, \"maximum_statistics\": {\"great\": 216}}',58.2144,25592231,233140,NULL,'2011-08-01 11:26:21',1312197981,NULL),(1819393283,467343,1,101143,0,1,1,'S',1,0.984076,157,864924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 152}, \"maximum_statistics\": {\"great\": 157}}',58.2719,30689011,166802,NULL,'2011-10-16 10:37:37',1318761457,NULL),(1818915266,467343,1,97434,0,1,1,'S',1,0.988924,316,866341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 309}, \"maximum_statistics\": {\"great\": 316}}',58.2778,27884472,320010,NULL,'2011-09-02 13:09:55',1314968995,NULL),(1818633307,467343,1,68895,0,1,1,'S',1,0.986957,115,804284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 112}, \"maximum_statistics\": {\"great\": 115}}',58.3083,26221846,137978,NULL,'2011-08-10 09:06:20',1312967180,NULL),(1818700382,467343,1,41059,0,1,1,'S',1,0.989637,193,872148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 189}, \"maximum_statistics\": {\"great\": 193}}',58.4035,25747843,155192,NULL,'2011-08-03 15:56:30',1312386990,NULL),(1819047902,467343,1,82398,0,1,1,'A',1,0.94375,221,720359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 214}, \"maximum_statistics\": {\"great\": 240}}',58.4387,28949979,207902,NULL,'2011-09-19 16:38:31',1316450311,NULL),(1822917066,467343,1,127037,0,1,1,'S',1,0.994094,254,818737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 251}, \"maximum_statistics\": {\"great\": 254}}',58.4761,58936996,347759,NULL,'2012-09-22 17:50:42',1348336242,NULL),(1820635870,467343,1,52214,0,1,1,'S',1,0.989011,182,855447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 178}, \"maximum_statistics\": {\"great\": 182, \"legacy_combo_increase\": 2}}',58.5584,40577025,269053,NULL,'2012-03-08 15:09:27',1331219367,NULL),(1819472510,467343,1,83694,0,1,1,'S',1,0.983376,391,880998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 378}, \"maximum_statistics\": {\"great\": 391, \"legacy_combo_increase\": 1}}',58.6468,31431569,436604,NULL,'2011-10-28 11:41:15',1319802075,NULL),(1819209278,467343,1,85745,0,1,1,'S',1,0.99187,123,799350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 121}, \"maximum_statistics\": {\"great\": 123}}',58.6632,29900652,137688,NULL,'2011-10-04 15:26:25',1317741985,NULL),(1819862565,467343,1,111738,0,1,1,'A',1,0.984018,308,864444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 425}, \"maximum_statistics\": {\"great\": 438}}',58.6824,35038380,357089,NULL,'2011-12-23 16:31:42',1324657902,NULL),(1819973001,467343,1,47997,0,1,1,'S',1,0.956,125,774789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 114}, \"maximum_statistics\": {\"great\": 125}}',58.704,35328152,174102,NULL,'2011-12-27 17:55:11',1325008511,NULL),(1820998688,467343,1,101342,0,1,1,'A',1,0.942771,166,767352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 147}, \"maximum_statistics\": {\"great\": 166}}',58.7375,43658697,235950,NULL,'2012-04-16 16:51:13',1334595073,NULL),(1822872072,467343,1,157268,0,1,1,'S',1,0.994318,176,894507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 174}, \"maximum_statistics\": {\"great\": 176}}',58.7643,58764794,225648,NULL,'2012-09-21 10:46:41',1348224401,NULL),(1832424150,467343,1,363913,1,1,1,'S',1,0.990741,216,861254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 212}, \"maximum_statistics\": {\"great\": 216}}',58.9224,110746382,196338,NULL,'2014-09-15 16:35:00',1410798900,NULL),(1819743258,467343,1,112328,0,1,1,'S',1,0.9875,160,873854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 156}, \"maximum_statistics\": {\"great\": 160}}',58.9406,33468271,183462,NULL,'2011-11-28 16:32:44',1322497964,NULL),(1818951310,467343,1,94188,0,1,1,'S',1,0.998106,264,890091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 263}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 6}}',59.0005,28058114,438798,NULL,'2011-09-04 14:19:08',1315145948,NULL),(1821178706,467343,1,126567,0,1,1,'S',1,0.958904,219,775396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 201}, \"maximum_statistics\": {\"great\": 219}}',59.2468,45337880,226498,NULL,'2012-05-07 18:00:22',1336413622,NULL),(1819376002,467343,1,95690,0,1,1,'A',1,0.95935,133,746342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 228}, \"maximum_statistics\": {\"great\": 246}}',59.2543,30537749,183004,NULL,'2011-10-14 15:11:42',1318605102,NULL),(1823507334,467343,1,28269,1,1,1,'A',1,0.934615,143,693316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 232}, \"maximum_statistics\": {\"great\": 260}}',59.2683,63986566,229292,NULL,'2012-11-18 12:55:47',1353243347,NULL),(1822213136,467343,1,166625,0,1,1,'S',1,0.993939,165,854641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 163}, \"maximum_statistics\": {\"great\": 165}}',59.3121,53487212,156560,NULL,'2012-08-02 07:34:42',1343892882,NULL),(1820754051,467343,1,119082,0,1,1,'S',1,0.981752,137,893230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 132}, \"maximum_statistics\": {\"great\": 137}}',59.4105,41959084,102915,NULL,'2012-03-26 15:52:18',1332777138,NULL),(1818651453,467343,1,98635,0,1,1,'S',1,0.982659,173,849112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 167}, \"maximum_statistics\": {\"great\": 173}}',59.4847,25868498,205366,NULL,'2011-08-05 11:37:08',1312544228,NULL),(1818483632,467343,1,60698,0,1,1,'S',1,0.995192,104,764188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 104}}',59.5149,23989123,135676,NULL,'2011-07-08 18:13:22',1310148802,NULL),(1823591449,467343,1,171127,0,1,1,'S',1,0.993562,233,878983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 230}, \"maximum_statistics\": {\"great\": 233}}',59.5451,63692400,248528,NULL,'2012-11-15 11:28:34',1352978914,NULL),(1819296780,467343,1,68980,0,1,1,'S',1,0.977401,177,839119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 169}, \"maximum_statistics\": {\"great\": 177}}',59.6035,30445844,176178,NULL,'2011-10-13 09:20:20',1318497620,NULL),(1821544091,467343,1,155915,0,1,1,'S',1,0.99095,221,878721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 217}, \"maximum_statistics\": {\"great\": 221}}',59.6224,47925280,192473,NULL,'2012-06-08 10:24:41',1339151081,NULL),(1825914162,467343,1,170564,0,1,1,'S',1,0.997093,172,865009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 171}, \"maximum_statistics\": {\"great\": 172}}',59.6433,81776397,142061,NULL,'2013-05-29 15:06:57',1369840017,NULL),(1819646697,467343,1,32955,0,1,1,'A',1,0.976879,179,737637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 331}, \"maximum_statistics\": {\"great\": 346, \"legacy_combo_increase\": 1}}',59.6447,32546744,356815,NULL,'2011-11-13 16:26:29',1321201589,NULL),(1818978754,467343,1,45877,0,1,1,'S',1,0.977012,174,820525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 166}, \"maximum_statistics\": {\"great\": 174, \"legacy_combo_increase\": 1}}',59.8907,27457878,179086,NULL,'2011-08-27 07:49:50',1314431390,NULL),(1831180335,467343,1,419553,0,1,1,'S',1,0.975,200,832754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 190}, \"maximum_statistics\": {\"great\": 200, \"legacy_combo_increase\": 3}}',59.9812,108670436,219884,NULL,'2014-06-14 12:40:51',1402749651,NULL),(1818584157,467343,1,103586,0,1,1,'S',1,0.990291,206,870053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 202}, \"maximum_statistics\": {\"great\": 206}}',60.0054,25305353,257538,NULL,'2011-07-28 06:48:54',1311835734,NULL),(1819433192,467343,1,81841,0,1,1,'S',1,0.969799,149,857390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 140}, \"maximum_statistics\": {\"great\": 149}}',60.0304,31457767,246918,NULL,'2011-10-28 17:21:57',1319822517,NULL),(1832858076,467343,1,315834,1,1,1,'S',1,0.978302,530,899796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 507}, \"maximum_statistics\": {\"great\": 530}}',60.0447,111573702,568567,NULL,'2014-10-30 18:12:15',1414692735,NULL),(1822767504,467343,1,151009,0,1,1,'X',1,1,274,933340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274}, \"maximum_statistics\": {\"great\": 274}}',60.0564,58624465,382889,NULL,'2012-09-19 16:20:40',1348071640,NULL),(1818900469,467343,1,87044,0,1,1,'A',1,0.926407,134,636276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 201}, \"maximum_statistics\": {\"great\": 231}}',60.1778,27580138,162834,NULL,'2011-08-28 17:37:23',1314553043,NULL),(1820413517,467343,1,52194,0,1,1,'X',1,1,261,906269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261}, \"maximum_statistics\": {\"great\": 261, \"legacy_combo_increase\": 1}}',60.2046,38375416,293946,NULL,'2012-02-07 11:56:44',1328615804,NULL),(1828558244,467343,1,103580,0,1,1,'A',1,0.976415,112,735509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 204}, \"maximum_statistics\": {\"great\": 212}}',60.2104,99623423,148844,NULL,'2013-11-23 17:43:24',1385228604,NULL),(1823995432,467343,1,154371,0,1,1,'S',1,0.984914,232,852797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 225}, \"maximum_statistics\": {\"great\": 232}}',60.2813,66650126,229072,NULL,'2012-12-19 16:48:21',1355935701,NULL),(1819324563,467343,1,63545,0,1,1,'S',1,0.997355,189,892326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 188}, \"maximum_statistics\": {\"great\": 189}}',60.2864,30420649,272351,NULL,'2011-10-12 17:15:58',1318439758,NULL),(1821610123,467343,1,143167,0,1,1,'S',1,0.998317,297,913139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 296}, \"maximum_statistics\": {\"great\": 297}}',60.287,49503171,546968,NULL,'2012-06-24 17:07:16',1340557636,NULL),(1818720101,467343,1,88382,1,1,1,'A',1,0.943965,232,718532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 206}, \"maximum_statistics\": {\"great\": 232}}',60.3283,26256783,310654,NULL,'2011-08-10 17:52:11',1312998731,NULL),(1821028938,467343,1,52292,0,1,1,'S',1,0.997076,171,877001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 171}}',60.4538,44294402,175026,NULL,'2012-04-24 17:09:30',1335287370,NULL),(1818897534,467343,1,75942,0,1,1,'S',1,0.983333,180,863415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 174}, \"maximum_statistics\": {\"great\": 180}}',60.4888,28226456,172100,NULL,'2011-09-07 16:38:30',1315413510,NULL),(1820326047,467343,1,63132,0,1,1,'X',1,1,80,757614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80}, \"maximum_statistics\": {\"great\": 80}}',60.5079,38322585,82788,NULL,'2012-02-06 16:17:08',1328545028,NULL),(1856200655,467343,1,1905340,1,1,1,'A',1,0.942671,459,725923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 612}, \"maximum_statistics\": {\"great\": 689}}',60.6854,149215349,603166,NULL,'2020-03-14 14:53:34',1584197614,NULL),(1818909686,467343,1,102634,0,1,1,'S',1,0.991979,187,843071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 184}, \"maximum_statistics\": {\"great\": 187}}',60.6947,27643756,224758,NULL,'2011-08-29 13:58:09',1314626289,NULL),(1827629836,467343,1,124434,1,1,1,'S',1,0.980198,303,850849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 291}, \"maximum_statistics\": {\"great\": 303}}',60.7047,93756435,345604,NULL,'2013-09-21 20:23:42',1379795022,NULL),(1819514994,467343,1,32021,0,1,1,'A',1,0.95283,86,684514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 106}}',60.7511,31457998,90200,NULL,'2011-10-28 17:27:07',1319822827,NULL),(1819253939,467343,1,109494,0,1,1,'S',1,0.985981,214,893916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 208}, \"maximum_statistics\": {\"great\": 214}}',60.7884,29507394,244830,NULL,'2011-09-28 17:20:40',1317230440,NULL),(1818901749,467343,1,53702,0,1,1,'A',1,0.965854,195,814007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 193}, \"maximum_statistics\": {\"great\": 205}}',61.019,27643565,209604,NULL,'2011-08-29 13:56:03',1314626163,NULL),(1819201515,467343,1,111457,1,1,1,'S',1,0.972222,270,819978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 255}, \"maximum_statistics\": {\"great\": 270}}',61.0427,30007134,236574,NULL,'2011-10-06 12:23:45',1317903825,NULL),(1818560661,467343,1,102490,0,1,1,'S',1,0.973333,300,878785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 284}, \"maximum_statistics\": {\"great\": 300}}',61.2198,25182655,302376,NULL,'2011-07-26 08:50:23',1311670223,NULL),(1818904057,467343,1,32975,1,1,1,'S',1,0.997475,198,871504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 197}, \"maximum_statistics\": {\"great\": 198}}',61.2451,28170520,210790,NULL,'2011-09-06 15:47:27',1315324047,NULL),(1818427931,467343,1,84539,0,1,1,'S',1,0.997845,232,882340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 231}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 2}}',61.2476,24264453,262674,NULL,'2011-07-12 16:12:17',1310487137,NULL),(1819863280,467343,1,128342,1,1,1,'S',1,0.991781,365,932759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 359}, \"maximum_statistics\": {\"great\": 365}}',61.3285,34629534,398272,NULL,'2011-12-17 13:43:03',1324129383,NULL),(1818580214,467343,1,59728,0,1,1,'S',1,0.989796,147,813087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 144}, \"maximum_statistics\": {\"great\": 147}}',61.3728,24878554,167002,NULL,'2011-07-21 18:11:27',1311271887,NULL),(1831689462,467343,1,34629,1,1,1,'A',1,0.984456,332,859454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 375}, \"maximum_statistics\": {\"great\": 386}}',61.634,109453749,301264,NULL,'2014-07-19 07:51:15',1405756275,NULL),(1819626603,467343,1,47055,0,1,1,'S',1,0.981481,162,859901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 156}, \"maximum_statistics\": {\"great\": 162}}',61.663,33202867,232362,NULL,'2011-11-24 17:03:52',1322154232,NULL),(1823617720,467343,1,181510,1,1,1,'S',1,0.980874,183,860922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 176}, \"maximum_statistics\": {\"great\": 183}}',61.6901,63693058,220842,NULL,'2012-11-15 11:36:26',1352979386,NULL),(1828918670,467343,1,276699,0,1,1,'A',1,0.987715,225,830876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 398}, \"maximum_statistics\": {\"great\": 407}}',61.7487,102748712,339354,NULL,'2013-12-27 08:02:47',1388131367,NULL),(1856733324,467343,1,1639407,1,1,1,'A',1,0.9712,464,779486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 593}, \"maximum_statistics\": {\"great\": 625}}',61.7505,149894718,545174,NULL,'2020-04-07 15:43:30',1586274210,NULL),(1818908307,467343,1,40392,0,1,1,'S',1,0.993808,323,878169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 319}, \"maximum_statistics\": {\"great\": 323}}',61.7684,28218171,338794,NULL,'2011-09-07 14:27:03',1315405623,NULL),(1822173577,467343,1,160245,0,1,1,'A',1,0.972222,328,802283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 427}, \"maximum_statistics\": {\"great\": 450}}',61.7722,53487732,397388,NULL,'2012-08-02 07:39:15',1343893155,NULL),(1819973160,467343,1,96218,0,1,1,'A',1,0.98913,233,832368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 271}, \"maximum_statistics\": {\"great\": 276}}',61.9111,35606713,317462,NULL,'2011-12-31 14:14:24',1325340864,NULL),(1818951784,467343,1,55660,0,1,1,'A',1,0.960212,255,746483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 351}, \"maximum_statistics\": {\"great\": 377}}',61.9112,27758148,328872,NULL,'2011-08-31 11:20:38',1314789638,NULL),(1826314580,467343,1,252047,0,1,1,'S',1,0.996875,160,860717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 159}, \"maximum_statistics\": {\"great\": 160}}',62.0236,84104262,118986,NULL,'2013-06-21 17:45:04',1371836704,NULL),(1820734241,467343,1,136530,0,1,1,'A',1,0.985054,231,802708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 358}, \"maximum_statistics\": {\"great\": 368}}',62.0811,41959854,408109,NULL,'2012-03-26 16:04:57',1332777897,NULL),(1819162071,467343,1,94245,0,1,1,'S',1,0.970944,413,855903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 389}, \"maximum_statistics\": {\"great\": 413}}',62.128,29551955,452620,NULL,'2011-09-29 13:43:44',1317303824,NULL),(1819325712,467343,1,110770,0,1,1,'S',1,0.980874,183,832920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 176}, \"maximum_statistics\": {\"great\": 183}}',62.1894,30470142,223737,NULL,'2011-10-13 15:08:46',1318518526,NULL),(1818573244,467343,1,103153,0,1,1,'S',1,0.992038,314,870901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 309}, \"maximum_statistics\": {\"great\": 314}}',62.2262,25305460,291594,NULL,'2011-07-28 06:52:39',1311835959,NULL),(1819322982,467343,1,105424,0,1,1,'S',1,0.979084,502,854142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 481}, \"maximum_statistics\": {\"great\": 502}}',62.2686,30420844,591244,NULL,'2011-10-12 17:21:17',1318440077,NULL),(1822744737,467343,1,133478,0,1,1,'X',1,1,146,894597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146}, \"maximum_statistics\": {\"great\": 146}}',62.3797,57869463,155214,NULL,'2012-09-11 17:34:56',1347384896,NULL),(1823722106,467343,1,167101,0,1,1,'S',1,0.998447,322,902626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 321}, \"maximum_statistics\": {\"great\": 322}}',62.4083,65428452,368628,NULL,'2012-12-06 11:27:02',1354793222,NULL),(1820742244,467343,1,141446,1,1,1,'S',1,0.988848,269,848764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 263}, \"maximum_statistics\": {\"great\": 269, \"legacy_combo_increase\": 24}}',62.4457,42083498,442188,NULL,'2012-03-28 12:47:29',1332938849,NULL),(1819738834,467343,1,105573,0,1,1,'S',1,0.992933,283,820993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 279}, \"maximum_statistics\": {\"great\": 283}}',62.4853,34054269,382254,NULL,'2011-12-08 17:10:06',1323364206,NULL),(1821703854,467343,1,158684,1,1,1,'A',1,0.93128,138,672971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 188}, \"maximum_statistics\": {\"great\": 211}}',62.5133,49503365,181876,NULL,'2012-06-24 17:10:44',1340557844,NULL),(1823993030,467343,1,187590,0,1,1,'S',1,0.997319,373,802796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 371}, \"maximum_statistics\": {\"great\": 373}}',62.5186,66936321,379762,NULL,'2012-12-22 18:11:10',1356199870,NULL),(1824465775,467343,1,62029,1,1,1,'S',1,0.984177,158,860840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 153}, \"maximum_statistics\": {\"great\": 158}}',62.6349,71406704,203000,NULL,'2013-02-08 18:04:33',1360346673,NULL),(1820124988,467343,1,107507,0,1,1,'S',1,0.983434,332,900960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 321}, \"maximum_statistics\": {\"great\": 332}}',62.6916,36732083,398370,NULL,'2012-01-16 17:12:19',1326733939,NULL),(1818708333,467343,1,87769,0,1,1,'S',1,0.989224,232,830900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 227}, \"maximum_statistics\": {\"great\": 232}}',62.729,25681427,225674,NULL,'2011-08-02 16:57:39',1312304259,NULL),(1826696473,467343,1,267656,0,1,1,'S',1,0.994094,254,864692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 251}, \"maximum_statistics\": {\"great\": 254}}',62.823,86599542,416168,NULL,'2013-07-14 16:09:57',1373818197,NULL),(1819058052,467343,1,71123,0,1,1,'S',1,0.966667,315,847074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 294}, \"maximum_statistics\": {\"great\": 315, \"legacy_combo_increase\": 1}}',62.837,28501731,356368,NULL,'2011-09-12 15:56:06',1315842966,NULL),(1819330127,467343,1,82865,0,1,1,'A',1,0.967172,392,813677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 371}, \"maximum_statistics\": {\"great\": 396}}',62.8754,30988823,519348,NULL,'2011-10-21 14:33:59',1319207639,NULL),(1819044084,467343,1,40186,0,1,1,'S',1,0.977041,196,869422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 187}, \"maximum_statistics\": {\"great\": 196}}',62.8932,29003965,191872,NULL,'2011-09-20 15:57:14',1316534234,NULL),(1820895138,467343,1,138550,0,1,1,'B',1,0.889034,92,530494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 317}, \"maximum_statistics\": {\"great\": 383, \"legacy_combo_increase\": 1}}',62.9128,42664747,225042,NULL,'2012-04-04 11:50:15',1333540215,NULL),(1822883372,467343,1,140945,0,1,1,'X',1,1,398,905451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398}, \"maximum_statistics\": {\"great\": 398}}',62.9641,58936281,375024,NULL,'2012-09-22 17:41:19',1348335679,NULL),(1821167926,467343,1,133133,0,1,1,'S',1,0.989316,234,891461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 229}, \"maximum_statistics\": {\"great\": 234}}',62.9738,44778951,230248,NULL,'2012-04-30 16:29:51',1335803391,NULL),(1819799779,467343,1,100265,0,1,1,'X',1,1,236,902182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236}, \"maximum_statistics\": {\"great\": 236}}',62.9749,34631165,256780,NULL,'2011-12-17 14:01:34',1324130494,NULL),(1818910541,467343,1,64463,0,1,1,'S',1,0.975904,166,832479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 158}, \"maximum_statistics\": {\"great\": 166}}',62.9845,27579958,188488,NULL,'2011-08-28 17:33:32',1314552812,NULL),(1822847944,467343,1,163976,0,1,1,'S',1,0.984536,194,845766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 188}, \"maximum_statistics\": {\"great\": 194}}',63.051,57868277,234926,NULL,'2012-09-11 17:11:22',1347383482,NULL),(1822843685,467343,1,132084,0,1,1,'S',1,0.967822,202,808761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 189}, \"maximum_statistics\": {\"great\": 202, \"legacy_combo_increase\": 1}}',63.2789,58620724,294749,NULL,'2012-09-19 15:37:51',1348069071,NULL),(1818973865,467343,1,83077,0,1,1,'S',1,0.993902,328,866815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 324}, \"maximum_statistics\": {\"great\": 328}}',63.3462,27738014,381556,NULL,'2011-08-31 05:03:15',1314766995,NULL),(1820839946,467343,1,125989,0,1,1,'S',1,0.989744,195,872687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 191}, \"maximum_statistics\": {\"great\": 195}}',63.395,42838467,205640,NULL,'2012-04-06 16:15:45',1333728945,NULL),(1821424050,467343,1,66485,0,1,1,'A',1,0.946394,410,722119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 465}, \"maximum_statistics\": {\"great\": 513, \"legacy_combo_increase\": 1}}',63.4026,47157189,448560,NULL,'2012-05-30 11:20:45',1338376845,NULL),(1818686413,467343,1,71106,0,1,1,'S',1,0.981638,354,809517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 341}, \"maximum_statistics\": {\"great\": 354}}',63.4153,25747462,434047,NULL,'2011-08-03 15:48:57',1312386537,NULL),(1818578092,467343,1,59716,0,1,1,'S',1,0.989796,147,867044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 144}, \"maximum_statistics\": {\"great\": 147}}',63.4154,24706813,133067,NULL,'2011-07-19 08:59:36',1311065976,NULL),(1822633626,467343,1,32001,1,1,1,'S',1,0.994318,176,888880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 174}, \"maximum_statistics\": {\"great\": 176}}',63.5054,57102743,289393,NULL,'2012-09-03 15:20:47',1346685647,NULL),(1822930464,467343,1,166631,0,1,1,'X',1,1,198,880328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198}, \"maximum_statistics\": {\"great\": 198}}',63.5682,58804713,206980,NULL,'2012-09-21 15:54:31',1348242871,NULL),(1828950492,467343,1,159760,0,1,1,'S',1,0.995556,225,875314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 223}, \"maximum_statistics\": {\"great\": 225}}',63.6506,102749531,226992,NULL,'2013-12-27 08:14:20',1388132060,NULL),(1821617611,467343,1,150364,0,1,1,'S',1,0.997093,172,850515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 171}, \"maximum_statistics\": {\"great\": 172}}',63.6999,49504934,188384,NULL,'2012-06-24 17:45:46',1340559946,NULL),(1823622413,467343,1,182105,0,1,1,'S',1,0.995434,219,894678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 217}, \"maximum_statistics\": {\"great\": 219}}',63.7286,63694298,402211,NULL,'2012-11-15 11:50:16',1352980216,NULL),(1820715192,467343,1,123694,0,1,1,'S',1,0.972906,203,836578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 192}, \"maximum_statistics\": {\"great\": 203}}',63.7416,41558430,265950,NULL,'2012-03-21 14:12:46',1332339166,NULL),(1822835832,467343,1,138548,0,1,1,'S',1,0.996795,156,876271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 155}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',64.223,57788643,212726,NULL,'2012-09-10 16:55:33',1347296133,NULL),(1822827892,467343,1,138051,0,1,1,'S',1,0.991667,360,811857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 354}, \"maximum_statistics\": {\"great\": 360}}',64.225,57947604,308148,NULL,'2012-09-12 16:19:42',1347466782,NULL),(1818729481,467343,1,93556,0,1,1,'A',1,0.981579,126,781242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 184}, \"maximum_statistics\": {\"great\": 190}}',64.2369,26220456,166208,NULL,'2011-08-10 08:46:33',1312965993,NULL),(1818983506,467343,1,52014,0,1,1,'A',1,0.934498,188,726931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 200}, \"maximum_statistics\": {\"great\": 229}}',64.2388,28226383,268252,NULL,'2011-09-07 16:36:41',1315413401,NULL),(1829267048,467343,1,150730,0,1,1,'S',1,0.992228,193,864562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 190}, \"maximum_statistics\": {\"great\": 193}}',64.2972,105805289,204144,NULL,'2014-01-31 07:35:48',1391153748,NULL),(1822899703,467343,1,33517,0,1,1,'X',1,1,140,879442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140}, \"maximum_statistics\": {\"great\": 140, \"legacy_combo_increase\": 2}}',64.4243,58805073,137040,NULL,'2012-09-21 15:57:42',1348243062,NULL),(1823563259,467343,1,164651,0,1,1,'S',1,0.984581,227,819427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 220}, \"maximum_statistics\": {\"great\": 227}}',64.432,63691861,230357,NULL,'2012-11-15 11:21:28',1352978488,NULL),(1822764573,467343,1,165723,0,1,1,'X',1,1,209,907257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209}, \"maximum_statistics\": {\"great\": 209}}',64.4402,57868956,220284,NULL,'2012-09-11 17:24:54',1347384294,NULL),(1823623232,467343,1,182791,0,1,1,'A',1,0.984615,260,830054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 379}, \"maximum_statistics\": {\"great\": 390}}',64.4524,63694669,484839,NULL,'2012-11-15 11:54:44',1352980484,NULL),(1819745754,467343,1,112465,0,1,1,'S',1,0.979487,195,813423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 187}, \"maximum_statistics\": {\"great\": 195}}',64.4828,33468921,190158,NULL,'2011-11-28 16:47:39',1322498859,NULL),(1819314876,467343,1,93424,0,1,1,'S',1,0.993789,161,846344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 159}, \"maximum_statistics\": {\"great\": 161}}',64.4933,30717928,132280,NULL,'2011-10-16 17:55:08',1318787708,NULL),(1819352751,467343,1,117123,0,1,1,'S',1,0.994334,353,853368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 349}, \"maximum_statistics\": {\"great\": 353}}',64.5724,30353023,409248,NULL,'2011-10-11 13:43:40',1318340620,NULL),(1820706009,467343,1,106157,0,1,1,'A',1,0.975904,96,757962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 159}, \"maximum_statistics\": {\"great\": 166, \"legacy_combo_increase\": 6}}',64.597,41558742,229632,NULL,'2012-03-21 14:16:58',1332339418,NULL),(1819680671,467343,1,95540,0,1,1,'S',1,0.977778,225,863375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 215}, \"maximum_statistics\": {\"great\": 225}}',64.6146,33843139,250212,NULL,'2011-12-04 17:10:29',1323018629,NULL),(1823536008,467343,1,101311,0,1,1,'S',1,0.997167,353,923589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 351}, \"maximum_statistics\": {\"great\": 353}}',64.7213,63798281,373790,NULL,'2012-11-16 16:25:57',1353083157,NULL),(1821656655,467343,1,33580,0,1,1,'S',1,0.991416,233,852961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 229}, \"maximum_statistics\": {\"great\": 233}}',64.7769,49672330,199360,NULL,'2012-06-26 18:16:13',1340734573,NULL),(1819012240,467343,1,81298,0,1,1,'A',1,0.939781,207,736499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 245}, \"maximum_statistics\": {\"great\": 274}}',64.7866,28228136,290370,NULL,'2011-09-07 17:22:06',1315416126,NULL),(1819516371,467343,1,109893,0,1,1,'S',1,0.992674,273,833992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 269}, \"maximum_statistics\": {\"great\": 273}}',64.8143,31364833,364893,NULL,'2011-10-27 10:01:00',1319709660,NULL),(1826237666,467343,1,239398,0,1,1,'X',1,1,171,899282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171}, \"maximum_statistics\": {\"great\": 171}}',64.8306,84104803,198117,NULL,'2013-06-21 17:53:50',1371837230,NULL),(1820030513,467343,1,86979,0,1,1,'S',1,0.990876,274,877806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 269}, \"maximum_statistics\": {\"great\": 274}}',64.8313,35422509,297481,NULL,'2011-12-29 07:14:43',1325142883,NULL),(1818691514,467343,1,92154,0,1,1,'S',1,0.985866,283,848496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 275}, \"maximum_statistics\": {\"great\": 283}}',64.8867,25870864,367560,NULL,'2011-08-05 12:07:30',1312546050,NULL),(1818667605,467343,1,53784,0,1,1,'S',1,0.969945,183,828276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 172}, \"maximum_statistics\": {\"great\": 183}}',64.9594,25796598,242000,NULL,'2011-08-04 11:04:07',1312455847,NULL),(1832862423,467343,1,476483,1,1,1,'S',1,0.991031,223,887866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 219}, \"maximum_statistics\": {\"great\": 223}}',65.0141,111573850,208602,NULL,'2014-10-30 18:23:22',1414693402,NULL),(1822391653,467343,1,130744,0,1,1,'S',1,0.966805,241,825804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 225}, \"maximum_statistics\": {\"great\": 241}}',65.0413,55516079,239958,NULL,'2012-08-19 13:48:13',1345384093,NULL),(1818979485,467343,1,19967,0,1,1,'S',1,0.960317,441,788480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 406}, \"maximum_statistics\": {\"great\": 441, \"legacy_combo_increase\": 2}}',65.0474,28204724,496650,NULL,'2011-09-07 11:31:16',1315395076,NULL),(1819834690,467343,1,101988,0,1,1,'A',1,0.986523,189,825277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 362}, \"maximum_statistics\": {\"great\": 371}}',65.1586,34630891,383805,NULL,'2011-12-17 13:57:58',1324130278,NULL),(1819085089,467343,1,84004,0,1,1,'S',1,0.975275,182,803576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 173}, \"maximum_statistics\": {\"great\": 182}}',65.1806,28498842,234758,NULL,'2011-09-12 15:03:45',1315839825,NULL),(1821198170,467343,1,103440,0,1,1,'S',1,0.989766,342,889972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 335}, \"maximum_statistics\": {\"great\": 342}}',65.2013,46507770,378900,NULL,'2012-05-22 15:38:29',1337701109,NULL),(1819198159,467343,1,100758,0,1,1,'S',1,0.954444,450,757928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 409}, \"maximum_statistics\": {\"great\": 450}}',65.2809,30152622,436586,NULL,'2011-10-08 13:23:15',1318080195,NULL),(1823067438,467343,1,176160,0,1,1,'S',1,0.97963,270,878318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 259}, \"maximum_statistics\": {\"great\": 270}}',65.3429,59885733,249546,NULL,'2012-10-02 17:23:26',1349198606,NULL),(1819128845,467343,1,68518,0,1,1,'S',1,0.984581,227,814728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 220}, \"maximum_statistics\": {\"great\": 227}}',65.6087,28500065,289328,NULL,'2011-09-12 15:27:08',1315841228,NULL),(1818771443,467343,1,64029,0,1,1,'S',1,0.983871,372,886362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 360}, \"maximum_statistics\": {\"great\": 372}}',65.681,26989424,435704,NULL,'2011-08-20 17:36:55',1313861815,NULL),(1818436730,467343,1,26800,0,1,1,'S',1,0.959016,183,741863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 168}, \"maximum_statistics\": {\"great\": 183}}',65.7176,24391620,183202,NULL,'2011-07-14 14:46:52',1310654812,NULL),(1818993033,467343,1,91203,0,1,1,'S',1,0.986364,330,870237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 321}, \"maximum_statistics\": {\"great\": 330}}',65.7865,28226818,337954,NULL,'2011-09-07 16:47:56',1315414076,NULL),(1818940029,467343,1,110849,0,1,1,'S',1,0.995192,104,910903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 104}}',65.9101,28041461,78638,NULL,'2011-09-04 10:47:51',1315133271,NULL),(1824264597,467343,1,199420,0,1,1,'X',1,1,199,937057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199}, \"maximum_statistics\": {\"great\": 199}}',66.0225,68621827,203746,NULL,'2013-01-10 12:31:28',1357821088,NULL),(1821608190,467343,1,143160,0,1,1,'X',1,1,128,868411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128}, \"maximum_statistics\": {\"great\": 128}}',66.0383,49505001,104700,NULL,'2012-06-24 17:47:49',1340560069,NULL),(1819079269,467343,1,34924,0,1,1,'S',1,0.988235,170,888054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 166}, \"maximum_statistics\": {\"great\": 170}}',66.055,29187932,167100,NULL,'2011-09-23 18:21:11',1316802071,NULL),(1819131015,467343,1,101689,0,1,1,'S',1,0.991103,281,876173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 276}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 1}}',66.1574,28502568,320283,NULL,'2011-09-12 16:13:30',1315844010,NULL),(1822598423,467343,1,146374,0,1,1,'S',1,0.996296,270,894315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 268}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 2}}',66.3027,56296869,245292,NULL,'2012-08-26 17:41:30',1346002890,NULL),(1822516141,467343,1,161301,0,1,1,'A',1,0.988095,93,831286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 165}, \"maximum_statistics\": {\"great\": 168}}',66.3667,56297250,239548,NULL,'2012-08-26 17:47:49',1346003269,NULL),(1821076072,467343,1,134119,1,1,1,'S',1,0.990876,274,873599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 269}, \"maximum_statistics\": {\"great\": 274}}',66.4565,44699226,312480,NULL,'2012-04-29 16:40:43',1335717643,NULL),(1821135681,467343,1,145119,0,1,1,'S',1,0.989189,370,879897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 362}, \"maximum_statistics\": {\"great\": 370}}',66.4816,44778422,364074,NULL,'2012-04-30 16:22:13',1335802933,NULL),(1819013116,467343,1,85107,0,1,1,'S',1,0.973251,243,838308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 230}, \"maximum_statistics\": {\"great\": 243}}',66.4918,27500873,209154,NULL,'2011-08-27 17:44:26',1314467066,NULL),(1819003149,467343,1,39136,0,1,1,'S',1,0.976744,215,866704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 205}, \"maximum_statistics\": {\"great\": 215, \"legacy_combo_increase\": 1}}',66.6024,27716456,239380,NULL,'2011-08-30 16:37:40',1314722260,NULL),(1820248078,467343,1,129134,0,1,1,'S',1,0.988814,447,867994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 437}, \"maximum_statistics\": {\"great\": 447}}',66.6429,37912139,468302,NULL,'2012-02-01 12:36:12',1328099772,NULL),(1818545188,467343,1,74873,0,1,1,'A',1,0.927165,235,693787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 218}, \"maximum_statistics\": {\"great\": 254}}',66.7593,24851352,264640,NULL,'2011-07-21 11:00:42',1311246042,NULL),(1822909393,467343,1,142685,0,1,1,'A',1,0.973016,190,764599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 304}, \"maximum_statistics\": {\"great\": 315}}',66.8412,58937790,248071,NULL,'2012-09-22 18:01:25',1348336885,NULL),(1818690130,467343,1,82572,0,1,1,'S',1,0.97017,352,808280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 331}, \"maximum_statistics\": {\"great\": 352}}',66.9254,26175265,418526,NULL,'2011-08-09 15:01:37',1312902097,NULL),(1819366881,467343,1,118488,0,1,1,'S',1,0.965827,278,829033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 259}, \"maximum_statistics\": {\"great\": 278}}',67.0778,30689959,296830,NULL,'2011-10-16 10:49:52',1318762192,NULL),(1821114896,467343,1,139617,0,1,1,'S',1,0.982213,253,829871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 244}, \"maximum_statistics\": {\"great\": 253}}',67.0887,45338654,237530,NULL,'2012-05-07 18:20:07',1336414807,NULL),(1819243377,467343,1,52192,1,1,1,'S',1,0.998175,274,883192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 273}, \"maximum_statistics\": {\"great\": 274}}',67.1465,29903675,291480,NULL,'2011-10-04 16:18:04',1317745084,NULL),(1821605710,467343,1,78008,0,1,1,'S',1,0.987624,202,867141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 197}, \"maximum_statistics\": {\"great\": 202}}',67.3044,49673099,253468,NULL,'2012-06-26 18:31:28',1340735488,NULL),(1829274798,467343,1,325955,0,1,1,'S',1,0.976744,172,892431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 164}, \"maximum_statistics\": {\"great\": 172}}',67.4096,105804622,196854,NULL,'2014-01-31 06:54:00',1391151240,NULL),(1818562392,467343,1,64176,0,1,1,'S',1,0.952381,168,774925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 152}, \"maximum_statistics\": {\"great\": 168}}',67.4922,25314789,238790,NULL,'2011-07-28 09:55:21',1311846921,NULL),(1819163295,467343,1,105487,0,1,1,'S',1,0.978599,257,835508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 246}, \"maximum_statistics\": {\"great\": 257}}',67.5479,29448046,232138,NULL,'2011-09-27 15:27:55',1317137275,NULL),(1819465842,467343,1,76695,0,1,1,'S',1,0.964444,225,795322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 209}, \"maximum_statistics\": {\"great\": 225}}',67.7153,31432459,234697,NULL,'2011-10-28 11:52:26',1319802746,NULL),(1822839194,467343,1,168316,0,1,1,'A',1,0.99495,278,909013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 295}, \"maximum_statistics\": {\"great\": 297}}',67.8005,58681543,301522,NULL,'2012-09-20 11:54:35',1348142075,NULL),(1823502899,467343,1,160116,1,1,1,'S',1,0.99734,188,896309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 187}, \"maximum_statistics\": {\"great\": 188}}',67.8077,63986315,270436,NULL,'2012-11-18 12:53:03',1353243183,NULL),(1823983032,467343,1,87270,0,1,1,'A',1,0.990244,171,844860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 202}, \"maximum_statistics\": {\"great\": 205}}',67.8428,66934523,218476,NULL,'2012-12-22 17:46:39',1356198399,NULL),(1819392385,467343,1,100884,0,1,1,'S',1,0.98125,320,841956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 308}, \"maximum_statistics\": {\"great\": 320}}',67.9127,30687018,424311,NULL,'2011-10-16 10:13:54',1318760034,NULL),(1822095747,467343,1,123779,0,1,1,'A',1,0.907452,109,595067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 350}, \"maximum_statistics\": {\"great\": 416}}',67.9541,53489112,255376,NULL,'2012-08-02 07:51:59',1343893919,NULL),(1819648336,467343,1,98552,0,1,1,'S',1,0.988539,349,867214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 341}, \"maximum_statistics\": {\"great\": 349}}',68.0748,33202328,371506,NULL,'2011-11-24 16:50:07',1322153407,NULL),(1822655241,467343,1,34026,0,1,1,'S',1,0.989247,465,823877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 455}, \"maximum_statistics\": {\"great\": 465}}',68.1392,57372030,422204,NULL,'2012-09-06 17:12:15',1346951535,NULL),(1819537300,467343,1,94006,0,1,1,'S',1,0.994024,251,887737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 248}, \"maximum_statistics\": {\"great\": 251}}',68.1917,32250306,285358,NULL,'2011-11-09 15:56:55',1320854215,NULL),(1824395151,467343,1,209392,0,1,1,'A',1,0.985075,165,827986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 196}, \"maximum_statistics\": {\"great\": 201}}',68.2064,70498533,201974,NULL,'2013-01-30 16:20:15',1359562815,NULL),(1819279958,467343,1,91783,0,1,1,'S',1,0.994286,350,896154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 346}, \"maximum_statistics\": {\"great\": 350}}',68.2264,31001726,353088,NULL,'2011-10-21 17:32:04',1319218324,NULL),(1821240612,467343,1,150052,1,1,1,'S',1,0.986885,305,939720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 297}, \"maximum_statistics\": {\"great\": 305}}',68.4219,46508018,324280,NULL,'2012-05-22 15:41:17',1337701277,NULL),(1822780717,467343,1,142599,1,1,1,'X',1,1,103,882133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103}, \"maximum_statistics\": {\"great\": 103}}',68.4938,57870163,105632,NULL,'2012-09-11 17:47:11',1347385631,NULL),(1820631084,467343,1,117415,0,1,1,'S',1,0.991597,476,841772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 468}, \"maximum_statistics\": {\"great\": 476}}',68.5484,40648676,452910,NULL,'2012-03-09 15:10:38',1331305838,NULL),(1820615387,467343,1,140441,1,1,1,'S',1,0.991098,337,914135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 331}, \"maximum_statistics\": {\"great\": 337}}',68.5544,40732676,384096,NULL,'2012-03-10 13:14:24',1331385264,NULL),(1820809006,467343,1,146394,0,1,1,'A',1,0.936066,305,768696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 266}, \"maximum_statistics\": {\"great\": 305}}',68.5786,41997901,336490,NULL,'2012-03-27 09:37:50',1332841070,NULL),(1821754317,467343,1,99637,0,1,1,'A',1,0.972656,181,787543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 246}, \"maximum_statistics\": {\"great\": 256}}',68.6755,49721518,214504,NULL,'2012-06-27 11:05:04',1340795104,NULL),(1824517677,467343,1,209292,1,1,1,'X',1,1,172,896268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172}, \"maximum_statistics\": {\"great\": 172}}',68.7057,71405178,147340,NULL,'2013-02-08 17:42:51',1360345371,NULL),(1829275848,467343,1,325956,1,1,1,'S',1,0.993548,155,944875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 153}, \"maximum_statistics\": {\"great\": 155}}',68.8893,105804592,158822,NULL,'2014-01-31 06:52:36',1391151156,NULL),(1822300833,467343,1,153125,0,1,1,'A',1,0.987923,239,863755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 405}, \"maximum_statistics\": {\"great\": 414}}',68.9642,54872428,477260,NULL,'2012-08-13 15:45:35',1344872735,NULL),(1821615328,467343,1,137339,0,1,1,'A',1,0.981419,263,838911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 287}, \"maximum_statistics\": {\"great\": 296, \"legacy_combo_increase\": 1}}',69.0381,48788222,320532,NULL,'2012-06-17 08:55:33',1339923333,NULL),(1819713704,467343,1,103255,0,1,1,'S',1,0.988318,214,867018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 209}, \"maximum_statistics\": {\"great\": 214}}',69.141,34055502,263450,NULL,'2011-12-08 17:43:22',1323366202,NULL),(1824418223,467343,1,147778,0,1,1,'S',1,0.985437,206,782298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 200}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 3}}',69.2569,71406230,254134,NULL,'2013-02-08 17:57:32',1360346252,NULL),(1818707161,467343,1,60857,0,1,1,'S',1,0.954545,132,711257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 120}, \"maximum_statistics\": {\"great\": 132}}',69.2996,25592106,165192,NULL,'2011-08-01 11:24:31',1312197871,NULL),(1819280972,467343,1,96695,0,1,1,'S',1,0.957806,237,756519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 217}, \"maximum_statistics\": {\"great\": 237}}',69.376,30536866,230346,NULL,'2011-10-14 15:02:09',1318604529,NULL),(1832884065,467343,1,289090,0,1,1,'S',1,0.985106,235,832742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 228}, \"maximum_statistics\": {\"great\": 235}}',69.5085,111573975,214792,NULL,'2014-10-30 18:34:50',1414694090,NULL),(1819080748,467343,1,83844,0,1,1,'S',1,0.992693,479,891497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 472}, \"maximum_statistics\": {\"great\": 479}}',69.5301,28951108,522686,NULL,'2011-09-19 17:04:03',1316451843,NULL),(1820684840,467343,1,35600,0,1,1,'S',1,0.988323,471,867333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 460}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 2}}',69.5386,42084957,487014,NULL,'2012-03-28 13:02:12',1332939732,NULL),(1819700132,467343,1,84649,0,1,1,'X',1,1,162,928118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162}, \"maximum_statistics\": {\"great\": 162}}',69.5416,33728884,167964,NULL,'2011-12-03 08:54:21',1322902461,NULL),(1823521253,467343,1,129646,0,1,1,'S',1,0.984375,256,891938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 248}, \"maximum_statistics\": {\"great\": 256}}',69.5857,63986087,227156,NULL,'2012-11-18 12:50:44',1353243044,NULL),(1818748822,467343,1,52011,1,1,1,'S',1,0.985542,415,892838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 403}, \"maximum_statistics\": {\"great\": 415}}',69.5863,25545299,424272,NULL,'2011-07-31 17:31:37',1312133497,NULL),(1823239194,467343,1,161580,0,1,1,'A',1,0.98615,194,846640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 352}, \"maximum_statistics\": {\"great\": 361}}',69.8051,61268779,337307,NULL,'2012-10-18 12:55:48',1350564948,NULL),(1821771972,467343,1,159226,0,1,1,'S',1,0.995868,242,929785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 240}, \"maximum_statistics\": {\"great\": 242}}',70.0439,49720417,416395,NULL,'2012-06-27 10:53:26',1340794406,NULL),(1819351208,467343,1,117015,0,1,1,'A',1,0.934916,169,670379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 586}, \"maximum_statistics\": {\"great\": 653}}',70.0459,30469865,540750,NULL,'2011-10-13 15:04:53',1318518293,NULL),(1822728402,467343,1,173083,0,1,1,'S',1,0.992991,214,891870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 211}, \"maximum_statistics\": {\"great\": 214}}',70.1007,57111468,227288,NULL,'2012-09-03 17:16:49',1346692609,NULL),(1822782405,467343,1,170454,1,1,1,'A',1,0.992977,266,831297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 353}, \"maximum_statistics\": {\"great\": 356}}',70.1277,58622268,366384,NULL,'2012-09-19 15:54:15',1348070055,NULL),(1826943359,467343,1,29621,0,1,1,'S',1,0.995349,215,889378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 213}, \"maximum_statistics\": {\"great\": 215}}',70.252,88169574,212602,NULL,'2013-07-28 16:18:43',1375028323,NULL),(1818867554,467343,1,74863,1,1,1,'S',1,0.988818,313,900517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 306}, \"maximum_statistics\": {\"great\": 313}}',70.2825,27304115,280282,NULL,'2011-08-25 07:50:21',1314258621,NULL),(1819168218,467343,1,47910,0,1,1,'A',1,0.964664,176,747089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 265}, \"maximum_statistics\": {\"great\": 283}}',70.2826,29507458,213678,NULL,'2011-09-28 17:22:36',1317230556,NULL),(1818615549,467343,1,50510,0,1,1,'S',1,0.963953,430,747997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 399}, \"maximum_statistics\": {\"great\": 430}}',70.4345,25010923,455156,NULL,'2011-07-23 15:47:45',1311436065,NULL),(1819447357,467343,1,107074,0,1,1,'A',1,0.943182,352,770159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 312}, \"maximum_statistics\": {\"great\": 352}}',70.5117,31998973,384250,NULL,'2011-11-05 16:21:16',1320510076,NULL),(1821153166,467343,1,116022,0,1,1,'A',1,0.984,152,844155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 243}, \"maximum_statistics\": {\"great\": 250}}',70.6094,45338783,208858,NULL,'2012-05-07 18:23:18',1336414998,NULL),(1818720162,467343,1,88384,1,1,1,'S',1,0.99162,179,865408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 176}, \"maximum_statistics\": {\"great\": 179}}',70.9772,26151544,269970,NULL,'2011-08-09 09:35:52',1312882552,NULL),(1819348730,467343,1,83851,0,1,1,'A',1,0.95102,199,770845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 227}, \"maximum_statistics\": {\"great\": 245, \"legacy_combo_increase\": 1}}',71.0581,30690436,292272,NULL,'2011-10-16 10:57:08',1318762628,NULL),(1819740895,467343,1,54114,0,1,1,'S',1,0.977578,223,838391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 213}, \"maximum_statistics\": {\"great\": 223}}',71.1043,33502995,264800,NULL,'2011-11-29 11:32:39',1322566359,NULL),(1823528309,467343,1,162163,0,1,1,'S',1,0.992308,195,897713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 192}, \"maximum_statistics\": {\"great\": 195}}',71.1065,63986692,165932,NULL,'2012-11-18 12:56:59',1353243419,NULL),(1819832185,467343,1,68515,0,1,1,'S',1,0.970356,253,821628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 238}, \"maximum_statistics\": {\"great\": 253}}',71.4368,34903618,391478,NULL,'2011-12-21 15:49:43',1324482583,NULL),(1822924172,467343,1,144022,0,1,1,'S',1,0.988372,258,912233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 252}, \"maximum_statistics\": {\"great\": 258}}',71.5341,58936417,220008,NULL,'2012-09-22 17:43:12',1348335792,NULL),(1819529348,467343,1,123608,0,1,1,'S',1,0.995482,332,913687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 329}, \"maximum_statistics\": {\"great\": 332}}',71.7402,31790611,398889,NULL,'2011-11-02 16:59:45',1320253185,NULL),(1819655820,467343,1,123431,0,1,1,'A',1,0.959821,144,693402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 209}, \"maximum_statistics\": {\"great\": 224}}',71.7963,32545276,215729,NULL,'2011-11-13 15:57:34',1321199854,NULL),(1821948373,467343,1,119490,0,1,1,'S',1,0.988327,257,893407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 251}, \"maximum_statistics\": {\"great\": 257}}',71.8562,51189621,336830,NULL,'2012-07-12 05:38:34',1342071514,NULL),(1820680776,467343,1,143888,0,1,1,'S',1,0.988796,357,839191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 349}, \"maximum_statistics\": {\"great\": 357}}',71.8784,41273155,374008,NULL,'2012-03-17 15:34:46',1331998486,NULL),(1821124152,467343,1,123005,1,1,1,'S',1,0.985825,388,876508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 377}, \"maximum_statistics\": {\"great\": 388}}',71.9894,44783528,388221,NULL,'2012-04-30 17:50:34',1335808234,NULL),(1819543658,467343,1,88098,0,1,1,'A',1,0.940895,129,694728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 278}, \"maximum_statistics\": {\"great\": 313}}',72.0525,33201969,255116,NULL,'2011-11-24 16:41:04',1322152864,NULL),(1828591061,467343,1,291524,0,1,1,'A',1,0.969653,209,775354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 328}, \"maximum_statistics\": {\"great\": 346}}',72.0553,99621341,279987,NULL,'2013-11-23 17:16:39',1385226999,NULL),(1819325580,467343,1,93723,0,1,1,'S',1,0.977459,244,823303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 233}, \"maximum_statistics\": {\"great\": 244, \"legacy_combo_increase\": 1}}',72.1755,30470523,252844,NULL,'2011-10-13 15:14:13',1318518853,NULL),(1820345676,467343,1,48712,0,1,1,'A',1,0.92278,109,628145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 222}, \"maximum_statistics\": {\"great\": 259}}',72.2024,38439285,188634,NULL,'2012-02-08 11:45:00',1328701500,NULL),(1819849520,467343,1,90190,0,1,1,'S',1,0.958333,228,774804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 209}, \"maximum_statistics\": {\"great\": 228, \"legacy_combo_increase\": 3}}',72.2172,34630259,255910,NULL,'2011-12-17 13:50:36',1324129836,NULL),(1818511928,467343,1,83571,0,1,1,'S',1,0.975177,141,885552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 134}, \"maximum_statistics\": {\"great\": 141}}',72.3304,24708738,123984,NULL,'2011-07-19 09:32:34',1311067954,NULL),(1819643870,467343,1,22024,0,1,1,'A',1,0.986577,347,819123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 436}, \"maximum_statistics\": {\"great\": 447, \"legacy_combo_increase\": 1}}',72.4232,32655873,444604,NULL,'2011-11-15 16:22:08',1321374128,NULL),(1819134041,467343,1,69186,0,1,1,'A',1,0.904472,242,627481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 200}, \"maximum_statistics\": {\"great\": 246}}',72.4341,28950481,213610,NULL,'2011-09-19 16:48:25',1316450905,NULL),(1819144163,467343,1,115381,0,1,1,'A',1,0.950803,145,735856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 459}, \"maximum_statistics\": {\"great\": 498}}',72.4864,28695307,353614,NULL,'2011-09-16 11:24:54',1316172294,NULL),(1820489413,467343,1,137165,0,1,1,'S',1,0.981013,395,824130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 380}, \"maximum_statistics\": {\"great\": 395}}',72.5117,39621121,426682,NULL,'2012-02-24 17:32:27',1330104747,NULL),(1824749148,467343,1,201616,0,1,1,'A',1,0.963983,98,765089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 225}, \"maximum_statistics\": {\"great\": 236}}',72.6291,73134395,253101,NULL,'2013-02-26 13:08:53',1361884133,NULL),(1820810659,467343,1,63225,0,1,1,'A',1,0.965957,164,761285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 222}, \"maximum_statistics\": {\"great\": 235}}',72.672,42593047,225956,NULL,'2012-04-03 14:50:58',1333464658,NULL),(1819311108,467343,1,43617,0,1,1,'A',1,0.981481,148,773096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 261}, \"maximum_statistics\": {\"great\": 270}}',72.8119,30705224,286486,NULL,'2011-10-16 13:57:19',1318773439,NULL),(1828247827,467343,1,269252,0,1,1,'S',1,0.992337,261,870300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 257}, \"maximum_statistics\": {\"great\": 261}}',72.9844,98417070,250830,NULL,'2013-11-10 10:50:36',1384080636,NULL),(1820513126,467343,1,133684,0,1,1,'S',1,0.98951,286,891437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 280}, \"maximum_statistics\": {\"great\": 286}}',73.007,39621671,365722,NULL,'2012-02-24 17:40:45',1330105245,NULL),(1821102620,467343,1,91619,0,1,1,'S',1,0.99723,361,881287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 359}, \"maximum_statistics\": {\"great\": 361}}',73.3032,44783985,416894,NULL,'2012-04-30 18:00:41',1335808841,NULL),(1822706360,467343,1,51088,0,1,1,'S',1,0.968586,191,885254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 179}, \"maximum_statistics\": {\"great\": 191, \"legacy_combo_increase\": 1}}',73.4688,57524105,267680,NULL,'2012-09-08 07:16:30',1347088590,NULL),(1819044017,467343,1,40185,0,1,1,'A',1,0.914583,221,635238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 408}, \"maximum_statistics\": {\"great\": 480}}',73.4722,29004115,354180,NULL,'2011-09-20 15:59:57',1316534397,NULL),(1821154397,467343,1,141199,0,1,1,'X',1,1,222,934070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222}, \"maximum_statistics\": {\"great\": 222}}',73.5862,44976758,215792,NULL,'2012-05-03 12:00:28',1336046428,NULL),(1819654710,467343,1,23397,0,1,1,'S',1,0.990937,331,859516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 325}, \"maximum_statistics\": {\"great\": 331}}',73.604,32547044,360400,NULL,'2011-11-13 16:32:58',1321201978,NULL),(1822903165,467343,1,98402,0,1,1,'A',1,0.99328,213,831896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 368}, \"maximum_statistics\": {\"great\": 372}}',73.7265,58766105,346526,NULL,'2012-09-21 11:00:05',1348225205,NULL),(1822617315,467343,1,148813,0,1,1,'X',1,1,197,907723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197}, \"maximum_statistics\": {\"great\": 197}}',74.0666,57521826,231867,NULL,'2012-09-08 06:52:49',1347087169,NULL),(1819299434,467343,1,92545,0,1,1,'S',1,0.980519,231,846393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 222}, \"maximum_statistics\": {\"great\": 231}}',74.1216,30880648,222720,NULL,'2011-10-19 16:54:30',1319043270,NULL),(1822663212,467343,1,34606,0,1,1,'S',1,0.989362,282,855969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 276}, \"maximum_statistics\": {\"great\": 282}}',74.331,57371306,233332,NULL,'2012-09-06 17:00:55',1346950855,NULL),(1821352480,467343,1,120293,1,1,1,'S',1,0.997738,221,879735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 220}, \"maximum_statistics\": {\"great\": 221}}',74.3338,47109181,236586,NULL,'2012-05-29 16:47:21',1338310041,NULL),(1818657155,467343,1,104334,0,1,1,'S',1,0.990971,443,893358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 435}, \"maximum_statistics\": {\"great\": 443}}',74.4131,26228256,327612,NULL,'2011-08-10 10:34:37',1312972477,NULL),(1826312269,467343,1,216969,0,1,1,'S',1,0.998062,258,886869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 257}, \"maximum_statistics\": {\"great\": 258}}',74.4241,84104982,265474,NULL,'2013-06-21 17:56:41',1371837401,NULL),(1823089035,467343,1,164492,0,1,1,'X',1,1,186,894398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186}, \"maximum_statistics\": {\"great\": 186}}',74.484,60151717,211404,NULL,'2012-10-05 15:22:37',1349450557,NULL),(1821897461,467343,1,147769,0,1,1,'X',1,1,339,922871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339}, \"maximum_statistics\": {\"great\": 339}}',74.6015,51190089,348296,NULL,'2012-07-12 05:43:54',1342071834,NULL),(1821670537,467343,1,146923,0,1,1,'X',1,1,173,919959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173}, \"maximum_statistics\": {\"great\": 173}}',74.7051,49505970,182160,NULL,'2012-06-24 18:08:12',1340561292,NULL),(1820822309,467343,1,141213,0,1,1,'X',1,1,181,890605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 4}}',74.7249,42580359,253580,NULL,'2012-04-03 12:43:00',1333456980,NULL),(1819284685,467343,1,103066,0,1,1,'A',1,0.986595,330,811633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 364}, \"maximum_statistics\": {\"great\": 373}}',74.7377,30249032,366956,NULL,'2011-10-09 17:21:32',1318180892,NULL),(1822254303,467343,1,136241,0,1,1,'A',1,0.934028,272,665826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 514}, \"maximum_statistics\": {\"great\": 576}}',74.738,53930802,526330,NULL,'2012-08-05 18:37:05',1344191825,NULL),(1820780748,467343,1,127232,0,1,1,'A',1,0.989209,437,829718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 545}, \"maximum_statistics\": {\"great\": 556}}',74.7617,42414260,421449,NULL,'2012-04-01 11:12:53',1333278773,NULL),(1823524372,467343,1,151568,0,1,1,'S',1,0.99867,376,885187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 375}, \"maximum_statistics\": {\"great\": 376}}',74.7868,63987049,416744,NULL,'2012-11-18 13:00:12',1353243612,NULL),(1819301977,467343,1,62350,0,1,1,'A',1,0.97153,159,771561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 268}, \"maximum_statistics\": {\"great\": 281}}',74.8733,30444529,220516,NULL,'2011-10-13 08:55:31',1318496131,NULL),(1819038795,467343,1,92385,0,1,1,'S',1,0.982979,235,869703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 227}, \"maximum_statistics\": {\"great\": 235}}',74.9117,28320837,274410,NULL,'2011-09-09 12:21:55',1315570915,NULL),(1826279039,467343,1,240732,0,1,1,'S',1,0.969027,226,851634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 212}, \"maximum_statistics\": {\"great\": 226}}',74.9455,84104381,217170,NULL,'2013-06-21 17:46:56',1371836816,NULL),(1819212145,467343,1,85862,0,1,1,'A',1,0.962662,196,792305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 286}, \"maximum_statistics\": {\"great\": 308}}',75.0596,29448256,274630,NULL,'2011-09-27 15:31:01',1317137461,NULL),(1822758945,467343,1,169584,1,1,1,'S',1,0.996567,437,855551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 434}, \"maximum_statistics\": {\"great\": 437}}',75.2728,58622916,448510,NULL,'2012-09-19 16:01:46',1348070506,NULL),(1819703341,467343,1,90780,0,1,1,'S',1,0.96789,218,811576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 204}, \"maximum_statistics\": {\"great\": 218}}',75.5331,33503185,207780,NULL,'2011-11-29 11:35:28',1322566528,NULL),(1822613284,467343,1,139409,0,1,1,'S',1,0.98471,327,858896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 317}, \"maximum_statistics\": {\"great\": 327}}',75.6363,57523295,310342,NULL,'2012-09-08 07:07:55',1347088075,NULL),(1819928713,467343,1,81395,0,1,1,'A',1,0.954183,143,744994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 230}, \"maximum_statistics\": {\"great\": 251}}',75.769,35327709,213284,NULL,'2011-12-27 17:43:47',1325007827,NULL),(1819451955,467343,1,88308,0,1,1,'A',1,0.947826,230,788745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 206}, \"maximum_statistics\": {\"great\": 230}}',75.8516,31525272,281930,NULL,'2011-10-29 14:07:02',1319897222,NULL),(1822852752,467343,1,101280,0,1,1,'A',1,0.935268,220,742122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 196}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 4}}',75.8886,58116906,280562,NULL,'2012-09-14 16:17:46',1347639466,NULL),(1822654083,467343,1,125531,0,1,1,'S',1,0.99495,297,851539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 294}, \"maximum_statistics\": {\"great\": 297}}',75.9847,57520692,261978,NULL,'2012-09-08 06:40:48',1347086448,NULL),(1819626387,467343,1,103565,0,1,1,'A',1,0.970986,514,854287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 488}, \"maximum_statistics\": {\"great\": 517}}',76.1049,32656189,456364,NULL,'2011-11-15 16:29:10',1321374550,NULL),(1823023697,467343,1,144163,0,1,1,'S',1,0.996134,388,919554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 385}, \"maximum_statistics\": {\"great\": 388}}',76.1226,60148695,390770,NULL,'2012-10-05 14:59:08',1349449148,NULL),(1821122349,467343,1,101524,0,1,1,'S',1,0.984615,195,870579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 189}, \"maximum_statistics\": {\"great\": 195}}',76.6171,44978315,185710,NULL,'2012-05-03 12:17:33',1336047453,NULL),(1822692045,467343,1,166841,0,1,1,'S',1,0.993023,215,893770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 212}, \"maximum_statistics\": {\"great\": 215}}',76.799,57371075,267910,NULL,'2012-09-06 16:56:18',1346950578,NULL),(1824181894,467343,1,110097,0,1,1,'S',1,0.982824,262,779177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 253}, \"maximum_statistics\": {\"great\": 262}}',76.9274,68620699,260394,NULL,'2013-01-10 12:17:35',1357820255,NULL),(1819490160,467343,1,65390,0,1,1,'A',1,0.977383,511,813141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 593}, \"maximum_statistics\": {\"great\": 619}}',77.154,31433414,549428,NULL,'2011-10-28 12:03:57',1319803437,NULL),(1822834553,467343,1,119883,0,1,1,'S',1,0.992366,393,909012,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 387}, \"maximum_statistics\": {\"great\": 393}}',77.2707,58122422,367092,NULL,'2012-09-14 17:25:56',1347643556,NULL),(1821023286,467343,1,136303,0,1,1,'X',1,1,269,942472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269}, \"maximum_statistics\": {\"great\": 269}}',77.4308,44223169,256740,NULL,'2012-04-23 17:06:26',1335200786,NULL),(1826626437,467343,1,244098,0,1,1,'A',1,0.959746,176,726711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 218}, \"maximum_statistics\": {\"great\": 236}}',77.4546,86601983,226522,NULL,'2013-07-14 16:41:46',1373820106,NULL),(1819265279,467343,1,93324,0,1,1,'X',1,1,351,915966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351}, \"maximum_statistics\": {\"great\": 351}}',77.4568,29748904,360020,NULL,'2011-10-02 07:02:42',1317538962,NULL),(1821670193,467343,1,156598,0,1,1,'S',1,0.994118,255,901632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 252}, \"maximum_statistics\": {\"great\": 255}}',77.5156,49504039,282196,NULL,'2012-06-24 17:24:37',1340558677,NULL),(1820753509,467343,1,110365,0,1,1,'A',1,0.94507,235,736118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 321}, \"maximum_statistics\": {\"great\": 355}}',77.6668,41998590,282350,NULL,'2012-03-27 09:49:17',1332841757,NULL),(1822134044,467343,1,164008,0,1,1,'X',1,1,241,914401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241}, \"maximum_statistics\": {\"great\": 241}}',77.7776,53487941,224848,NULL,'2012-08-02 07:41:07',1343893267,NULL),(1822377901,467343,1,129772,1,1,1,'S',1,0.994505,273,865435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 270}, \"maximum_statistics\": {\"great\": 273}}',77.8814,55608087,409582,NULL,'2012-08-20 11:57:11',1345463831,NULL),(1821268862,467343,1,145559,0,1,1,'S',1,0.994444,270,874206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 267}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 3}}',77.8819,45538368,301952,NULL,'2012-05-10 16:26:43',1336667203,NULL),(1818936729,467343,1,77639,0,1,1,'A',1,0.990385,220,803460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 256}, \"maximum_statistics\": {\"great\": 260}}',78.0067,28226588,309695,NULL,'2011-09-07 16:41:39',1315413699,NULL),(1825928681,467343,1,251330,0,1,1,'A',1,0.989339,398,855013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 460}, \"maximum_statistics\": {\"great\": 469}}',78.0349,81774856,569240,NULL,'2013-05-29 14:50:33',1369839033,NULL),(1818725959,467343,1,83916,0,1,1,'S',1,0.971193,243,845097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 229}, \"maximum_statistics\": {\"great\": 243}}',78.132,25592448,270460,NULL,'2011-08-01 11:30:16',1312198216,NULL),(1822975868,467343,1,94457,0,1,1,'A',1,0.979167,106,824546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 187}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 1}}',78.1911,58933921,212098,NULL,'2012-09-22 17:11:26',1348333886,NULL),(1818979218,467343,1,56736,0,1,1,'S',1,0.990291,206,869731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 202}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 1}}',78.2564,28044124,212700,NULL,'2011-09-04 11:21:31',1315135291,NULL),(1819252986,467343,1,82029,1,1,1,'A',1,0.96402,330,779592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 377}, \"maximum_statistics\": {\"great\": 403}}',78.4915,29562016,432850,NULL,'2011-09-29 15:50:31',1317311431,NULL),(1822635126,467343,1,149919,0,1,1,'X',1,1,318,920256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318}, \"maximum_statistics\": {\"great\": 318}}',78.7125,57525415,379876,NULL,'2012-09-08 07:29:38',1347089378,NULL),(1820239868,467343,1,128870,0,1,1,'S',1,0.962406,266,793173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 246}, \"maximum_statistics\": {\"great\": 266, \"legacy_combo_increase\": 2}}',78.7551,37912360,312542,NULL,'2012-02-01 12:39:05',1328099945,NULL),(1822362757,467343,1,30552,0,1,1,'A',1,0.957447,136,737964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 216}, \"maximum_statistics\": {\"great\": 235}}',78.7605,55605084,189464,NULL,'2012-08-20 11:28:00',1345462080,NULL),(1819764589,467343,1,32816,0,1,1,'S',1,0.992565,269,916559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 265}, \"maximum_statistics\": {\"great\": 269}}',78.9291,33260897,322296,NULL,'2011-11-25 16:26:20',1322238380,NULL),(1821645902,467343,1,71823,0,1,1,'A',1,0.98374,196,796529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 239}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 3}}',79.1793,49672799,204918,NULL,'2012-06-26 18:25:49',1340735149,NULL),(1823547945,467343,1,45879,0,1,1,'A',1,0.943359,150,663614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 233}, \"maximum_statistics\": {\"great\": 256}}',79.3696,63985643,189852,NULL,'2012-11-18 12:45:59',1353242759,NULL),(1818916160,467343,1,97458,0,1,1,'S',1,0.983083,266,858747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 257}, \"maximum_statistics\": {\"great\": 266}}',79.3722,27961404,284840,NULL,'2011-09-03 11:59:20',1315051160,NULL),(1818903028,467343,1,58822,1,1,1,'S',1,0.957921,202,819257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 185}, \"maximum_statistics\": {\"great\": 202}}',79.4436,28226286,222070,NULL,'2011-09-07 16:34:32',1315413272,NULL),(1822924077,467343,1,161559,0,1,1,'S',1,0.99569,348,921828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 345}, \"maximum_statistics\": {\"great\": 348}}',79.511,58803803,475044,NULL,'2012-09-21 15:46:55',1348242415,NULL),(1820041696,467343,1,133548,0,1,1,'A',1,0.953317,129,720916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 372}, \"maximum_statistics\": {\"great\": 407}}',79.7344,36150708,311510,NULL,'2012-01-08 10:32:33',1326018753,NULL),(1820125734,467343,1,100374,0,1,1,'S',1,0.9791,622,863234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 596}, \"maximum_statistics\": {\"great\": 622}}',79.997,36804423,658220,NULL,'2012-01-17 17:40:10',1326822010,NULL),(1821514090,467343,1,111213,0,1,1,'A',1,0.979885,222,772464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 336}, \"maximum_statistics\": {\"great\": 348}}',80.0659,48025413,287708,NULL,'2012-06-09 08:35:45',1339230945,NULL),(1819819814,467343,1,88103,0,1,1,'S',1,0.984848,297,896683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 288}, \"maximum_statistics\": {\"great\": 297}}',80.1056,34536219,330540,NULL,'2011-12-16 11:24:34',1324034674,NULL),(1829361137,467343,1,166127,0,1,1,'X',1,1,313,903547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313}, \"maximum_statistics\": {\"great\": 313}}',80.1732,105773844,474730,NULL,'2014-01-29 17:41:35',1391017295,NULL),(1822810204,467343,1,153707,0,1,1,'S',1,0.994062,421,908202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 416}, \"maximum_statistics\": {\"great\": 421}}',80.4232,57869118,426716,NULL,'2012-09-11 17:28:01',1347384481,NULL),(1819123185,467343,1,85685,0,1,1,'A',1,0.971649,323,799817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 369}, \"maximum_statistics\": {\"great\": 388}}',80.675,28555477,411630,NULL,'2011-09-13 16:16:01',1315930561,NULL),(1819297043,467343,1,92447,0,1,1,'A',1,0.986784,219,876143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 222}, \"maximum_statistics\": {\"great\": 227}}',81.0406,30913112,282820,NULL,'2011-10-20 11:18:06',1319109486,NULL),(1822948065,467343,1,154230,1,1,1,'S',1,0.997859,467,876874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 465}, \"maximum_statistics\": {\"great\": 467}}',81.4341,58935181,459510,NULL,'2012-09-22 17:27:12',1348334832,NULL),(1824238049,467343,1,188800,0,1,1,'S',1,0.979253,241,845736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 231}, \"maximum_statistics\": {\"great\": 241}}',81.6037,68621521,286660,NULL,'2013-01-10 12:27:51',1357820871,NULL),(1819573906,467343,1,114497,0,1,1,'S',1,0.991632,239,855906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 235}, \"maximum_statistics\": {\"great\": 239}}',81.6845,32250047,226482,NULL,'2011-11-09 15:52:06',1320853926,NULL),(1822801030,467343,1,69406,0,1,1,'S',1,0.990291,309,899607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 303}, \"maximum_statistics\": {\"great\": 309}}',81.9267,57870385,302048,NULL,'2012-09-11 17:50:55',1347385855,NULL),(1823599263,467343,1,147205,1,1,1,'S',1,0.996788,467,921391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 464}, \"maximum_statistics\": {\"great\": 467}}',82.5101,63796781,534044,NULL,'2012-11-16 16:08:48',1353082128,NULL),(1820041447,467343,1,132662,0,1,1,'S',1,0.979452,438,886613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 420}, \"maximum_statistics\": {\"great\": 438}}',82.7779,36151189,480600,NULL,'2012-01-08 10:40:15',1326019215,NULL),(1828959131,467343,1,306280,0,1,1,'A',1,0.977564,144,787554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 303}, \"maximum_statistics\": {\"great\": 312}}',82.8007,102748936,243260,NULL,'2013-12-27 08:06:06',1388131566,NULL),(1819872133,467343,1,63582,0,1,1,'S',1,0.992218,257,911396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 253}, \"maximum_statistics\": {\"great\": 257}}',83.2561,34632113,349793,NULL,'2011-12-17 14:12:50',1324131170,NULL),(1823870615,467343,1,186580,0,1,1,'S',1,0.998264,288,882256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 287}, \"maximum_statistics\": {\"great\": 288, \"legacy_combo_increase\": 1}}',83.3387,65923593,291758,NULL,'2012-12-11 17:20:58',1355246458,NULL),(1821060116,467343,1,96766,0,1,1,'A',1,0.979412,474,852812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 492}, \"maximum_statistics\": {\"great\": 510}}',83.809,43658934,553090,NULL,'2012-04-16 16:54:59',1334595299,NULL),(1822927333,467343,1,69349,1,1,1,'S',1,0.989154,461,888557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 451}, \"maximum_statistics\": {\"great\": 461, \"legacy_combo_increase\": 2}}',84.5533,58934522,716240,NULL,'2012-09-22 17:19:04',1348334344,NULL),(1819359833,467343,1,38347,0,1,1,'S',1,0.984334,383,780602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 371}, \"maximum_statistics\": {\"great\": 383}}',84.6819,30987297,345204,NULL,'2011-10-21 14:17:26',1319206646,NULL),(1819344048,467343,1,89148,0,1,1,'S',1,0.994048,252,814964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 249}, \"maximum_statistics\": {\"great\": 252}}',84.7014,31001263,261974,NULL,'2011-10-21 17:21:38',1319217698,NULL),(1822321254,467343,1,89350,0,1,1,'A',1,0.984807,286,845039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 352}, \"maximum_statistics\": {\"great\": 362}}',84.7995,54525704,351210,NULL,'2012-08-10 18:48:58',1344624538,NULL),(1829353089,467343,1,200161,0,1,1,'S',1,0.995268,317,933892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 314}, \"maximum_statistics\": {\"great\": 317}}',85.3806,105804918,269898,NULL,'2014-01-31 07:13:30',1391152410,NULL),(1820777682,467343,1,93733,0,1,1,'S',1,0.99328,372,851128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 367}, \"maximum_statistics\": {\"great\": 372}}',85.5488,42416838,327094,NULL,'2012-04-01 11:41:08',1333280468,NULL),(1823596018,467343,1,83486,0,1,1,'A',1,0.928571,224,685460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 286}, \"maximum_statistics\": {\"great\": 329}}',85.6189,63985853,259068,NULL,'2012-11-18 12:48:04',1353242884,NULL),(1819605230,467343,1,96867,1,1,1,'S',1,0.983184,446,834409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 431}, \"maximum_statistics\": {\"great\": 446, \"legacy_combo_increase\": 7}}',85.7459,33202808,613436,NULL,'2011-11-24 17:02:02',1322154122,NULL),(1819061715,467343,1,71352,0,1,1,'A',1,0.968531,274,807694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 404}, \"maximum_statistics\": {\"great\": 429}}',86.0388,28663883,418266,NULL,'2011-09-15 17:36:25',1316108185,NULL),(1820803952,467343,1,134363,0,1,1,'S',1,0.987805,451,894988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 440}, \"maximum_statistics\": {\"great\": 451}}',86.1165,41433545,459876,NULL,'2012-03-19 16:08:15',1332173295,NULL),(1826208612,467343,1,59726,0,1,1,'S',1,0.964,250,806947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 232}, \"maximum_statistics\": {\"great\": 250}}',86.1614,84105721,271870,NULL,'2013-06-21 18:08:27',1371838107,NULL),(1823706195,467343,1,180452,0,1,1,'A',1,0.995455,451,878299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 546}, \"maximum_statistics\": {\"great\": 550}}',86.4678,65427234,548358,NULL,'2012-12-06 11:13:21',1354792401,NULL),(1820761075,467343,1,119881,0,1,1,'S',1,0.995238,315,899650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 312}, \"maximum_statistics\": {\"great\": 315}}',87.2123,42084278,404527,NULL,'2012-03-28 12:55:53',1332939353,NULL),(1819028029,467343,1,102797,0,1,1,'S',1,0.982513,772,885000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 745}, \"maximum_statistics\": {\"great\": 772}}',87.4168,28695755,881770,NULL,'2011-09-16 11:30:17',1316172617,NULL),(1820951330,467343,1,127214,0,1,1,'S',1,0.996441,281,866048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 279}, \"maximum_statistics\": {\"great\": 281}}',87.6886,44223969,305540,NULL,'2012-04-23 17:23:51',1335201831,NULL),(1822363786,467343,1,143669,0,1,1,'A',1,0.953654,556,813905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 513}, \"maximum_statistics\": {\"great\": 561}}',87.8573,54969144,636250,NULL,'2012-08-14 13:30:45',1344951045,NULL),(1818723810,467343,1,101344,0,1,1,'S',1,0.974729,277,833417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 263}, \"maximum_statistics\": {\"great\": 277, \"legacy_combo_increase\": 1}}',88.317,25592023,315648,NULL,'2011-08-01 11:23:00',1312197780,NULL),(1819329350,467343,1,57672,0,1,1,'S',1,0.970803,411,766279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 387}, \"maximum_statistics\": {\"great\": 411}}',88.7549,30706412,510130,NULL,'2011-10-16 14:14:06',1318774446,NULL),(1819690705,467343,1,121682,0,1,1,'S',1,0.978261,184,885933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 176}, \"maximum_statistics\": {\"great\": 184}}',89.6628,34055615,183748,NULL,'2011-12-08 17:47:23',1323366443,NULL),(1818962787,467343,1,106144,0,1,1,'S',1,0.966877,317,841831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 296}, \"maximum_statistics\": {\"great\": 317}}',90.0589,27755139,350250,NULL,'2011-08-31 10:40:52',1314787252,NULL),(1822745209,467343,1,109220,0,1,1,'A',1,0.956231,258,776021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 628}, \"maximum_statistics\": {\"great\": 674}}',90.2106,57787947,642690,NULL,'2012-09-10 16:43:41',1347295421,NULL),(1820744947,467343,1,109613,0,1,1,'A',1,0.97069,263,805345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 274}, \"maximum_statistics\": {\"great\": 290}}',90.3778,41558254,324430,NULL,'2012-03-21 14:10:14',1332339014,NULL),(1819455502,467343,1,120608,0,1,1,'S',1,0.998728,393,844853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 392}, \"maximum_statistics\": {\"great\": 393}}',90.8894,31279731,407164,NULL,'2011-10-25 17:10:44',1319562644,NULL),(1822850572,467343,1,164011,0,1,1,'S',1,0.996073,382,888738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 379}, \"maximum_statistics\": {\"great\": 382}}',91.3131,57947294,406126,NULL,'2012-09-12 16:14:52',1347466492,NULL),(1822857368,467343,1,105922,1,1,1,'S',1,0.988038,209,910861,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 204}, \"maximum_statistics\": {\"great\": 209}}',91.6271,58623362,234716,NULL,'2012-09-19 16:07:02',1348070822,NULL),(1829349367,467343,1,123295,0,1,1,'S',1,0.975806,372,868292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 354}, \"maximum_statistics\": {\"great\": 372}}',91.8505,105805472,420740,NULL,'2014-01-31 07:53:54',1391154834,NULL),(1822650892,467343,1,33694,0,1,1,'S',1,0.966454,313,796251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 292}, \"maximum_statistics\": {\"great\": 313}}',92.1808,57371544,303710,NULL,'2012-09-06 17:05:11',1346951111,NULL),(1819319440,467343,1,27498,0,1,1,'A',1,0.972934,216,811662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 333}, \"maximum_statistics\": {\"great\": 351}}',92.2721,30537479,331604,NULL,'2011-10-14 15:08:44',1318604924,NULL),(1826297900,467343,1,85079,0,1,1,'S',1,0.971429,210,818252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 198}, \"maximum_statistics\": {\"great\": 210}}',92.488,84105239,198040,NULL,'2013-06-21 18:00:47',1371837647,NULL),(1820424114,467343,1,60618,0,1,1,'S',1,0.987805,492,898592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 480}, \"maximum_statistics\": {\"great\": 492}}',92.7917,38643138,599690,NULL,'2012-02-11 09:10:25',1328951425,NULL),(1822978106,467343,1,107172,0,1,1,'S',1,0.990521,422,884867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 414}, \"maximum_statistics\": {\"great\": 422}}',93.1878,58937268,495294,NULL,'2012-09-22 17:54:23',1348336463,NULL),(1824267145,467343,1,203060,0,1,1,'S',1,0.994536,366,888978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 362}, \"maximum_statistics\": {\"great\": 366}}',93.7767,68620220,389406,NULL,'2013-01-10 12:11:37',1357819897,NULL),(1821121285,467343,1,112841,0,1,1,'S',1,0.993421,380,912464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 375}, \"maximum_statistics\": {\"great\": 380}}',93.851,44779191,425630,NULL,'2012-04-30 16:33:29',1335803609,NULL),(1819908066,467343,1,119627,0,1,1,'S',1,0.983389,301,832495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 291}, \"maximum_statistics\": {\"great\": 301}}',96.3278,34630467,265632,NULL,'2011-12-17 13:52:51',1324129971,NULL),(1822886352,467343,1,141089,0,1,1,'S',1,0.998626,364,914497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 363}, \"maximum_statistics\": {\"great\": 364}}',96.4755,58937464,319348,NULL,'2012-09-22 17:57:10',1348336630,NULL),(1822703131,467343,1,92261,0,1,1,'S',1,0.986799,303,906408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 295}, \"maximum_statistics\": {\"great\": 303}}',96.5567,57373097,333110,NULL,'2012-09-06 17:30:23',1346952623,NULL),(1820995533,467343,1,101198,0,1,1,'A',1,0.958874,352,792884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 425}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',96.7861,44204542,481214,NULL,'2012-04-23 13:08:03',1335186483,NULL),(1819340776,467343,1,52181,0,1,1,'A',1,0.979221,594,858420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 740}, \"maximum_statistics\": {\"great\": 770}}',97.4124,30881560,772200,NULL,'2011-10-19 17:16:21',1319044581,NULL),(1822436556,467343,1,166029,0,1,1,'S',1,0.987972,291,887702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 284}, \"maximum_statistics\": {\"great\": 291}}',97.7704,55606184,316574,NULL,'2012-08-20 11:39:10',1345462750,NULL),(1819739723,467343,1,92642,0,1,1,'S',1,0.979401,267,816263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 256}, \"maximum_statistics\": {\"great\": 267}}',97.7898,34055208,264728,NULL,'2011-12-08 17:33:49',1323365629,NULL),(1822775906,467343,1,135385,0,1,1,'A',1,0.976378,390,839176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 607}, \"maximum_statistics\": {\"great\": 635}}',98.3139,58622585,643484,NULL,'2012-09-19 15:57:48',1348070268,NULL),(1819159306,467343,1,94186,0,1,1,'A',1,0.985778,382,856730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 650}, \"maximum_statistics\": {\"great\": 668, \"legacy_combo_increase\": 2}}',101.869,29561523,780584,NULL,'2011-09-29 15:43:27',1317311007,NULL),(1822997659,467343,1,165977,0,1,1,'S',1,0.982759,348,879170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 336}, \"maximum_statistics\": {\"great\": 348}}',107.113,59886747,398350,NULL,'2012-10-02 17:40:46',1349199646,NULL),(1820648844,467343,1,109679,0,1,1,'A',1,0.964819,392,765921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 442}, \"maximum_statistics\": {\"great\": 469}}',109.084,40517500,579558,NULL,'2012-03-07 17:04:19',1331139859,NULL),(1841100428,501698,1,111309,1,1,1,'C',1,0.791045,42,416674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 41, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 67}}',10.1319,125945514,93263,NULL,'2016-08-22 21:32:20',1471901540,NULL),(1823154853,501698,1,101523,0,1,1,'D',1,0.547138,30,46917,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 94, \"great\": 122}, \"maximum_statistics\": {\"great\": 297}}',11.3841,60867831,55888,NULL,'2012-10-13 14:21:21',1350138081,NULL),(1816941678,501698,1,54096,1,1,1,'SH',1,0.974359,39,314194,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 37}, \"maximum_statistics\": {\"great\": 39}}',12.8618,13334280,184055,NULL,'2010-12-19 20:24:29',1292790269,NULL),(1820665592,501698,1,54119,1,1,1,'SH',1,0.962963,27,273028,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 25}, \"maximum_statistics\": {\"great\": 27}}',14.2975,41094976,195310,NULL,'2012-03-15 14:07:43',1331820463,NULL),(1841552800,501698,1,183132,0,1,1,'A',1,0.918919,37,674301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 31, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 37}}',14.7084,126484135,160035,NULL,'2016-09-21 11:54:30',1474458870,NULL),(1820351591,501698,1,29908,0,1,1,'C',1,0.765211,174,25859,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 57, \"great\": 397}, \"maximum_statistics\": {\"great\": 641}}',14.7486,38404559,208506,NULL,'2012-02-07 20:13:59',1328645639,NULL),(1817986287,501698,1,60078,0,1,1,'C',1,0.767943,62,29057,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 60, \"great\": 284}, \"maximum_statistics\": {\"great\": 418}}',15.4108,20406046,223124,NULL,'2011-05-11 14:33:42',1305124422,NULL),(1817974615,501698,1,59743,1,1,1,'SH',1,0.983333,30,299475,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 29}, \"maximum_statistics\": {\"great\": 30}}',15.7839,19900624,42508,NULL,'2011-05-02 15:56:00',1304351760,NULL),(1818113805,501698,1,99197,0,1,1,'S',1,0.978261,23,815313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 22}, \"maximum_statistics\": {\"great\": 23, \"legacy_combo_increase\": 5}}',15.8925,20977378,81669,NULL,'2011-05-21 16:29:14',1305995354,NULL),(1823186575,501698,1,105858,1,1,1,'X',1,1,26,295370,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26}, \"maximum_statistics\": {\"great\": 26}}',15.9612,60868784,211515,NULL,'2012-10-13 14:29:40',1350138580,NULL),(1860732479,501698,1,57835,1,1,1,'A',1,0.905172,37,591192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 48, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 58, \"legacy_combo_increase\": 1}}',16.006,156060201,232458,NULL,'2020-11-18 13:59:58',1605707998,NULL),(1820360778,501698,1,40524,0,1,1,'SH',1,0.964912,57,318885,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 53}, \"maximum_statistics\": {\"great\": 57, \"legacy_combo_increase\": 1}}',17.2577,38517660,93771,NULL,'2012-02-09 15:10:25',1328800225,NULL),(1817988055,501698,1,36535,1,1,1,'C',1,0.752907,33,88743,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 99}, \"maximum_statistics\": {\"great\": 172}}',17.9752,20405300,62814,NULL,'2011-05-11 14:23:29',1305123809,NULL),(1841088750,501698,1,605383,1,1,1,'C',1,0.72179,39,265212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 33, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',19.161,125945548,116107,NULL,'2016-08-22 21:36:11',1471901771,NULL),(1841135258,501698,1,126772,0,1,1,'B',1,0.849315,37,521865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 73}}',19.5674,125958190,172523,NULL,'2016-08-23 14:39:39',1471963179,NULL),(1817987630,501698,1,36492,0,1,1,'B',1,0.853107,105,31246,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 140}, \"maximum_statistics\": {\"great\": 177}}',19.6165,20405575,59088,NULL,'2011-05-11 14:27:15',1305124035,NULL),(1820694368,501698,1,54879,1,1,1,'XH',1,1,39,287494,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39}, \"maximum_statistics\": {\"great\": 39}}',19.7461,41960210,225228,NULL,'2012-03-26 16:11:18',1332778278,NULL),(1845055693,501698,1,1257734,1,1,1,'D',1,0.675532,142,223505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 66, \"great\": 198, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 376}}',20.3881,132026944,160434,NULL,'2017-07-26 19:21:51',1501096911,NULL),(1858411742,501698,1,1717725,1,1,1,'D',1,0.649371,52,177237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 68, \"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 318}}',20.5908,152502574,88190,NULL,'2020-07-06 19:48:40',1594064920,NULL),(1820326378,501698,1,27525,0,1,1,'A',1,0.941176,51,229376,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 45}, \"maximum_statistics\": {\"great\": 51, \"legacy_combo_increase\": 3}}',20.8333,38889791,130919,NULL,'2012-02-14 14:37:35',1329230255,NULL),(1829102693,501698,1,240259,0,1,1,'C',1,0.725225,93,250382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 62, \"great\": 212}, \"maximum_statistics\": {\"great\": 333}}',21.0592,103993502,110566,NULL,'2014-01-09 18:10:08',1389291008,NULL),(1818169237,501698,1,87154,0,1,1,'XH',1,1,57,368469,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',21.1139,21771012,76489,NULL,'2011-06-04 13:03:35',1307192615,NULL),(1847348078,501698,1,374730,0,1,1,'D',1,0.672775,65,192254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 40, \"great\": 172, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 382}}',21.1872,135690348,129032,NULL,'2018-02-03 23:09:32',1517699372,NULL),(1841086659,501698,1,601511,0,1,1,'A',1,0.930556,58,696866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 63, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 72}}',21.3747,125958260,137309,NULL,'2016-08-23 14:43:29',1471963409,NULL),(1841544704,501698,1,138548,0,1,1,'B',1,0.820513,30,416723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 113, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',21.3887,126482810,122288,NULL,'2016-09-21 10:01:57',1474452117,NULL),(1822997631,501698,1,165977,0,1,1,'C',1,0.715517,106,255534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 51, \"great\": 201}, \"maximum_statistics\": {\"great\": 348}}',21.6519,59788560,145236,NULL,'2012-10-01 16:12:27',1349107947,NULL),(1841548120,501698,1,397477,0,1,1,'C',1,0.761905,61,315476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 30, \"great\": 184, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 294}}',21.7064,126559304,135381,NULL,'2016-09-25 11:18:08',1474802288,NULL),(1822964425,501698,1,106096,0,1,1,'C',1,0.744048,79,133004,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 61, \"great\": 266}, \"maximum_statistics\": {\"great\": 420}}',22.0078,59458550,129760,NULL,'2012-09-28 15:39:58',1348846798,NULL),(1841455180,501698,1,192633,1,1,1,'C',1,0.7827,83,354729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 30, \"great\": 164, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 237}}',22.0945,126523252,152250,NULL,'2016-09-23 18:39:08',1474655948,NULL),(1820570275,501698,1,63763,0,1,1,'S',1,0.971591,88,712888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 83}, \"maximum_statistics\": {\"great\": 88}}',22.1787,40448437,74807,NULL,'2012-03-06 15:27:09',1331047629,NULL),(1838286848,501698,1,796622,0,1,1,'C',1,0.780564,70,312405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 24, \"great\": 203, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 319}}',22.3214,121469614,116708,NULL,'2016-01-23 11:13:41',1453547621,NULL),(1820399726,501698,1,57835,1,1,1,'XH',1,1,58,302783,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58}, \"maximum_statistics\": {\"great\": 58, \"legacy_combo_increase\": 1}}',22.3613,38689702,280513,NULL,'2012-02-11 19:31:42',1328988702,NULL),(1819456861,501698,1,51431,0,1,1,'B',1,0.835938,100,450710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 32, \"great\": 247}, \"maximum_statistics\": {\"great\": 320}}',22.4923,32133966,140094,NULL,'2011-11-07 14:55:34',1320677734,NULL),(1845089461,501698,1,28283,1,1,1,'C',1,0.7375,30,270935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 34, \"great\": 167, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 280, \"legacy_combo_increase\": 1}}',22.8373,132162035,103672,NULL,'2017-08-02 18:54:12',1501700052,NULL),(1860694297,501698,1,2279985,0,1,1,'B',1,0.837379,155,525134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 149, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 206}}',23.0162,156044345,135015,NULL,'2020-11-17 22:29:38',1605652178,NULL),(1841534191,501698,1,304210,1,1,1,'S',1,0.987179,39,842757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 38, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 39}}',23.1682,126484169,65706,NULL,'2016-09-21 11:57:29',1474459049,NULL),(1817868519,501698,1,36798,1,1,1,'S',1,0.983051,59,256795,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 57}, \"maximum_statistics\": {\"great\": 59, \"legacy_combo_increase\": 1}}',23.2192,20097892,75749,NULL,'2011-05-06 11:30:06',1304681406,NULL),(1823051468,501698,1,129179,0,1,1,'B',1,0.827759,150,147211,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 25, \"great\": 221}, \"maximum_statistics\": {\"great\": 299}}',23.3991,59788362,186318,NULL,'2012-10-01 16:09:56',1349107796,NULL),(1837374617,501698,1,497454,0,1,1,'C',1,0.738636,37,267472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 51, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',23.5535,119924574,99264,NULL,'2015-11-07 22:03:16',1446933796,NULL),(1820915953,501698,1,54099,1,1,1,'S',1,0.995098,102,261380,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 102}}',23.956,42697465,174235,NULL,'2012-04-04 20:33:17',1333571597,NULL),(1820699940,501698,1,27213,0,1,1,'C',1,0.778626,132,353281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 25, \"great\": 171}, \"maximum_statistics\": {\"great\": 262}}',24.3711,41895659,130880,NULL,'2012-03-25 17:29:18',1332696558,NULL),(1841455135,501698,1,104032,1,1,1,'S',1,0.957143,140,758940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 128, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 140}}',24.4094,126484156,117114,NULL,'2016-09-21 11:56:29',1474458989,NULL),(1819502294,501698,1,102242,0,1,1,'B',1,0.809524,64,336480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 126}, \"maximum_statistics\": {\"great\": 189}}',24.5794,31907383,102940,NULL,'2011-11-04 14:54:35',1320418475,NULL),(1877429671,501698,1,165567,0,1,1,'C',1,0.765284,75,300271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 38, \"great\": 281, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 458}}',24.6753,181167500,160536,NULL,'2023-10-12 21:13:29',1697145209,NULL),(1833081322,501698,1,505082,1,1,1,'C',1,0.738095,57,241289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 39, \"great\": 189}, \"maximum_statistics\": {\"great\": 315}}',24.8701,111794915,93138,NULL,'2014-11-11 19:22:48',1415733768,NULL),(1820573746,501698,1,64015,0,1,1,'X',1,1,57,864673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',25.1658,40448562,45644,NULL,'2012-03-06 15:28:50',1331047730,NULL),(1841114120,501698,1,892534,0,1,1,'S',1,0.960674,89,792008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 82}, \"maximum_statistics\": {\"great\": 89}}',25.1989,125958497,165548,NULL,'2016-08-23 14:55:36',1471964136,NULL),(1847364389,501698,1,1104357,1,1,1,'S',1,0.960227,88,887638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 81, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 88}}',25.2417,135681672,140913,NULL,'2018-02-03 15:16:04',1517670964,NULL),(1860718806,501698,1,1655999,0,1,1,'B',1,0.83871,104,451448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 176, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 248}}',25.4614,156044312,133196,NULL,'2020-11-17 22:27:57',1605652077,NULL),(1841536259,501698,1,675136,1,1,1,'B',1,0.809963,142,378833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 24, \"great\": 192, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 271}}',25.4726,126456208,148616,NULL,'2016-09-19 14:51:08',1474296668,NULL),(1828231722,501698,1,117426,0,1,1,'C',1,0.784065,72,365270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 49, \"great\": 295}, \"maximum_statistics\": {\"great\": 433}}',25.5771,97020580,254709,NULL,'2013-10-26 13:23:33',1382793813,NULL),(1817359217,501698,1,50491,0,1,1,'XH',1,1,77,924729,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77}}',25.7228,16335362,46041,NULL,'2011-02-24 17:00:22',1298566822,NULL),(1820788794,501698,1,75738,0,1,1,'A',1,0.909091,114,673612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 132}}',25.8649,41864425,138470,NULL,'2012-03-25 10:35:54',1332671754,NULL),(1818060758,501698,1,47227,0,1,1,'C',1,0.78777,66,332809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 90}, \"maximum_statistics\": {\"great\": 139}}',26.0467,21192193,74054,NULL,'2011-05-25 15:20:19',1306336819,NULL),(1820309787,501698,1,35994,0,1,1,'B',1,0.858047,217,149036,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 15, \"great\": 411}, \"maximum_statistics\": {\"great\": 553}}',26.2686,38696462,258720,NULL,'2012-02-11 22:41:27',1329000087,NULL),(1817004536,501698,1,60960,0,1,1,'A',1,0.926752,157,686421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 134}, \"maximum_statistics\": {\"great\": 157}}',26.3787,13689156,143207,NULL,'2010-12-28 11:58:35',1293537515,NULL),(1823074920,501698,1,24529,0,1,1,'C',1,0.760204,142,345995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 41, \"great\": 194}, \"maximum_statistics\": {\"great\": 294, \"legacy_combo_increase\": 1}}',26.8511,59787660,214250,NULL,'2012-10-01 16:01:59',1349107319,NULL),(1835289207,501698,1,521482,1,1,1,'A',1,0.949438,89,737245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 80}, \"maximum_statistics\": {\"great\": 89}}',26.8997,116696232,134206,NULL,'2015-05-27 20:16:44',1432757804,NULL),(1817919010,501698,1,73718,0,1,1,'A',1,0.926923,130,690258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 111}, \"maximum_statistics\": {\"great\": 130}}',27.3059,20363541,108228,NULL,'2011-05-10 16:29:32',1305044972,NULL),(1841459994,501698,1,64014,1,1,1,'S',1,0.98,75,847923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 72, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 75}}',27.378,126484108,65146,NULL,'2016-09-21 11:52:24',1474458744,NULL),(1821516912,501698,1,19882,0,1,1,'B',1,0.813278,133,395777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 170}, \"maximum_statistics\": {\"great\": 241}}',27.5025,48353778,136020,NULL,'2012-06-12 17:02:58',1339520578,NULL),(1841450330,501698,1,101524,1,1,1,'B',1,0.810526,63,383235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 124, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 190}}',27.6605,126461535,86616,NULL,'2016-09-19 21:23:05',1474320185,NULL),(1825315062,501698,1,86193,0,1,1,'B',1,0.811453,103,390147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 25, \"great\": 248}, \"maximum_statistics\": {\"great\": 358}}',27.8374,77870934,192662,NULL,'2013-04-19 15:46:57',1366386417,NULL),(1816952157,501698,1,35289,0,1,1,'A',1,0.912088,169,600229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 151}, \"maximum_statistics\": {\"great\": 182}}',27.8735,13367626,159800,NULL,'2010-12-20 16:26:06',1292862366,NULL),(1820808016,501698,1,77371,0,1,1,'S',1,0.97541,61,751894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 58}, \"maximum_statistics\": {\"great\": 61, \"legacy_combo_increase\": 2}}',27.8907,41444405,112922,NULL,'2012-03-19 21:04:33',1332191073,NULL),(1820395147,501698,1,22025,0,1,1,'C',1,0.79073,130,345541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 63, \"great\": 477}, \"maximum_statistics\": {\"great\": 712}}',28.0131,39197341,317900,NULL,'2012-02-18 18:36:43',1329590203,NULL),(1841211504,501698,1,106811,1,1,1,'B',1,0.887363,76,530857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 148, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 182}}',28.1346,126110937,134716,NULL,'2016-08-31 12:57:31',1472648251,NULL),(1833056750,501698,1,493367,1,1,1,'C',1,0.758017,74,293366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 33, \"great\": 210}, \"maximum_statistics\": {\"great\": 343}}',28.1916,111794939,133534,NULL,'2014-11-11 19:24:39',1415733879,NULL),(1817476546,501698,1,88383,0,1,1,'B',1,0.894737,68,565905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 111}, \"maximum_statistics\": {\"great\": 133}}',28.1944,16335056,164743,NULL,'2011-02-24 16:49:42',1298566182,NULL),(1816935038,501698,1,79172,1,1,1,'A',1,0.931271,291,731432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 251}, \"maximum_statistics\": {\"great\": 291}}',28.4795,13054373,274014,NULL,'2010-12-12 15:59:15',1292169555,NULL),(1820484924,501698,1,31083,0,1,1,'C',1,0.77439,79,334503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 20, \"great\": 155}, \"maximum_statistics\": {\"great\": 246}}',28.633,40330432,99822,NULL,'2012-03-04 17:20:11',1330881611,NULL),(1820395049,501698,1,22023,0,1,1,'A',1,0.9163,114,633517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 195}, \"maximum_statistics\": {\"great\": 227}}',28.8396,38601305,172488,NULL,'2012-02-10 19:55:05',1328903705,NULL),(1820920218,501698,1,114533,0,1,1,'B',1,0.868812,55,463406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 157}, \"maximum_statistics\": {\"great\": 202}}',29.0817,42770419,86975,NULL,'2012-04-05 20:33:42',1333658022,NULL),(1817365094,501698,1,27446,0,1,1,'B',1,0.833815,48,393469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 29, \"great\": 260}, \"maximum_statistics\": {\"great\": 346}}',29.0831,16335231,135750,NULL,'2011-02-24 16:55:39',1298566539,NULL),(1816914035,501698,1,29444,0,1,1,'S',1,0.989899,99,827462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 99}}',29.1185,13334226,72564,NULL,'2010-12-19 20:20:22',1292790022,NULL),(1841256484,501698,1,454645,0,1,1,'B',1,0.822581,68,422837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 156, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',29.4352,126111004,128298,NULL,'2016-08-31 13:00:22',1472648422,NULL),(1841439597,501698,1,869197,0,1,1,'C',1,0.790888,143,190392,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 43, \"great\": 292, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 428}}',29.4848,126536599,175820,NULL,'2016-09-24 11:38:58',1474717138,NULL),(1841488591,501698,1,276224,1,1,1,'S',1,0.973118,93,847888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 88, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 93}}',29.514,126484244,158534,NULL,'2016-09-21 12:02:52',1474459372,NULL),(1820319707,501698,1,78598,0,1,1,'S',1,0.952703,74,789192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 67}, \"maximum_statistics\": {\"great\": 74}}',29.6685,38888876,79728,NULL,'2012-02-14 14:27:23',1329229643,NULL),(1834744827,501698,1,453122,0,1,1,'S',1,0.96988,83,812935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 83}}',29.6709,115572885,158041,NULL,'2015-04-03 09:15:35',1428052535,NULL),(1841458782,501698,1,600909,1,1,1,'S',1,0.975728,103,816679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 98, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 103}}',30.0043,126484204,173105,NULL,'2016-09-21 12:00:00',1474459200,NULL),(1841553104,501698,1,987116,0,1,1,'A',1,0.940678,62,673552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 105, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 118}}',30.1318,126498421,87859,NULL,'2016-09-22 08:50:45',1474534245,NULL),(1820788664,501698,1,67007,0,1,1,'S',1,0.96875,96,642236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 90}, \"maximum_statistics\": {\"great\": 96}}',30.4564,42086779,84251,NULL,'2012-03-28 13:19:04',1332940744,NULL),(1841259119,501698,1,78281,1,1,1,'B',1,0.845283,58,130409,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 23, \"great\": 206}, \"maximum_statistics\": {\"great\": 265}}',30.8205,126110801,88672,NULL,'2016-08-31 12:50:08',1472647808,NULL),(1825060480,501698,1,116942,0,1,1,'A',1,0.9375,96,703791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 84}, \"maximum_statistics\": {\"great\": 96}}',30.9126,76004069,142872,NULL,'2013-03-29 22:38:11',1364596691,NULL),(1820758801,501698,1,59248,0,1,1,'B',1,0.84749,36,198421,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 22, \"great\": 202}, \"maximum_statistics\": {\"great\": 259}}',31.0489,41958593,100334,NULL,'2012-03-26 15:44:24',1332776664,NULL),(1820594279,501698,1,57497,0,1,1,'S',1,0.951852,135,756669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 122}, \"maximum_statistics\": {\"great\": 135}}',31.1388,40448057,199114,NULL,'2012-03-06 15:21:48',1331047308,NULL),(1817988165,501698,1,36536,0,1,1,'A',1,0.961957,87,235223,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 92, \"legacy_combo_increase\": 5}}',31.5166,20098013,98895,NULL,'2011-05-06 11:31:55',1304681515,NULL),(1834744815,501698,1,124026,0,1,1,'S',1,0.952055,146,763300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 132}, \"maximum_statistics\": {\"great\": 146}}',31.5801,115572953,144540,NULL,'2015-04-03 09:19:02',1428052742,NULL),(1820343277,501698,1,29375,0,1,1,'S',1,0.96729,107,743612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 100}, \"maximum_statistics\": {\"great\": 107}}',31.9195,38454935,94746,NULL,'2012-02-08 15:08:56',1328713736,NULL),(1841434965,501698,1,185190,0,1,1,'B',1,0.868293,115,551340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 164, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 205}}',32.0083,126534139,170377,NULL,'2016-09-24 09:20:42',1474708842,NULL),(1835394177,501698,1,127646,0,1,1,'B',1,0.806748,62,351287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 31, \"great\": 231}, \"maximum_statistics\": {\"great\": 326}}',32.0411,116696269,139950,NULL,'2015-05-27 20:20:06',1432758006,NULL),(1823390525,501698,1,101525,0,1,1,'S',1,0.974138,116,834255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 110}, \"maximum_statistics\": {\"great\": 116}}',32.4151,62911575,82427,NULL,'2012-11-05 17:12:53',1352135573,NULL),(1842499601,501698,1,675901,1,1,1,'S',1,0.993421,76,851307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 75, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 76}}',32.4383,128244943,52951,NULL,'2017-01-01 21:21:26',1483305686,NULL),(1831020921,501698,1,391578,0,1,1,'S',1,0.966443,149,789726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 139, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 149}}',32.4838,108495862,158022,NULL,'2014-06-06 21:14:31',1402089271,NULL),(1841448832,501698,1,147805,0,1,1,'A',1,0.958738,93,774619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 191, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 206}}',32.7717,126484307,211978,NULL,'2016-09-21 12:08:05',1474459685,NULL),(1820409546,501698,1,133612,0,1,1,'S',1,0.989051,137,838960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 134}, \"maximum_statistics\": {\"great\": 137}}',32.8255,38600869,248497,NULL,'2012-02-10 19:42:04',1328902924,NULL),(1820456042,501698,1,47226,0,1,1,'S',1,0.959459,74,761426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 68}, \"maximum_statistics\": {\"great\": 74, \"legacy_combo_increase\": 1}}',32.9735,40330292,83763,NULL,'2012-03-04 17:16:44',1330881404,NULL),(1845091072,501698,1,29563,0,1,1,'B',1,0.841564,128,474073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 171, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 243}}',33.0484,132120249,167738,NULL,'2017-07-31 14:55:31',1501512931,NULL),(1817476593,501698,1,88384,0,1,1,'B',1,0.871508,114,533426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 141}, \"maximum_statistics\": {\"great\": 179}}',33.3052,16335143,189609,NULL,'2011-02-24 16:52:38',1298566358,NULL),(1825979649,501698,1,78937,0,1,1,'B',1,0.804124,125,395288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 45, \"great\": 340}, \"maximum_statistics\": {\"great\": 485, \"legacy_combo_increase\": 2}}',33.4297,81859975,283682,NULL,'2013-05-30 14:05:28',1369922728,NULL),(1820699376,501698,1,27208,0,1,1,'S',1,0.964844,128,836420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 119}, \"maximum_statistics\": {\"great\": 128}}',33.455,41637666,101586,NULL,'2012-03-22 18:02:44',1332439364,NULL),(1841477217,501698,1,958201,1,1,1,'S',1,0.952055,146,753388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 132, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 146}}',33.6445,126456292,198741,NULL,'2016-09-19 14:55:42',1474296942,NULL),(1817062962,501698,1,17416,0,1,1,'S',1,0.971774,124,743043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 117}, \"maximum_statistics\": {\"great\": 124}}',33.7136,13688295,221538,NULL,'2010-12-28 11:35:45',1293536145,NULL),(1837199658,501698,1,746800,0,1,1,'B',1,0.881679,108,495523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 210, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 262}}',34.1472,119625909,127850,NULL,'2015-10-23 20:51:37',1445633497,NULL),(1820555472,501698,1,54881,1,1,1,'S',1,0.978261,92,229947,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 88}, \"maximum_statistics\": {\"great\": 92}}',34.2381,40514623,217924,NULL,'2012-03-07 16:01:15',1331136075,NULL),(1820786241,501698,1,45176,0,1,1,'C',1,0.772093,46,284531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 135}, \"maximum_statistics\": {\"great\": 215}}',34.3404,41865445,96090,NULL,'2012-03-25 10:48:26',1332672506,NULL),(1820813866,501698,1,36135,0,1,1,'S',1,0.980519,77,756816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 74}, \"maximum_statistics\": {\"great\": 77}}',34.3425,42684170,96378,NULL,'2012-04-04 15:21:46',1333552906,NULL),(1820412714,501698,1,24530,0,1,1,'A',1,0.938679,87,709916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 106, \"legacy_combo_increase\": 9}}',34.4203,38584994,189528,NULL,'2012-02-10 14:56:58',1328885818,NULL),(1831030550,501698,1,410473,0,1,1,'B',1,0.8829,143,552132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 212}, \"maximum_statistics\": {\"great\": 269}}',34.9217,108405368,154578,NULL,'2014-06-02 13:22:29',1401715349,NULL),(1820726310,501698,1,39520,0,1,1,'S',1,0.974265,136,802356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 129}, \"maximum_statistics\": {\"great\": 136}}',34.9315,41865305,130446,NULL,'2012-03-25 10:46:42',1332672402,NULL),(1820309945,501698,1,35995,0,1,1,'A',1,0.928571,196,709469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 168}, \"maximum_statistics\": {\"great\": 196}}',34.9749,38747095,268424,NULL,'2012-02-12 12:23:25',1329049405,NULL),(1834393896,501698,1,285879,0,1,1,'B',1,0.86,148,477592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 50, \"great\": 536}, \"maximum_statistics\": {\"great\": 675}}',35.0317,115180414,344572,NULL,'2015-03-15 20:32:39',1426451559,NULL),(1820811778,501698,1,55155,1,1,1,'A',1,0.949704,169,704736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 152}, \"maximum_statistics\": {\"great\": 169}}',35.0866,42698055,345505,NULL,'2012-04-04 20:52:34',1333572754,NULL),(1837311213,501698,1,454644,0,1,1,'S',1,0.987013,77,829976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 75, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',35.6794,119756981,95074,NULL,'2015-10-30 10:18:56',1446200336,NULL),(1818075990,501698,1,17417,0,1,1,'A',1,0.948718,195,754510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 175}, \"maximum_statistics\": {\"great\": 195}}',35.7852,21191844,251128,NULL,'2011-05-25 15:14:32',1306336472,NULL),(1817033132,501698,1,10383,0,1,1,'A',1,0.905724,199,618117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 244}, \"maximum_statistics\": {\"great\": 297}}',36.0267,13813925,235794,NULL,'2010-12-31 12:31:50',1293798710,NULL),(1820460542,501698,1,28789,0,1,1,'B',1,0.838275,95,433057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 31, \"great\": 282}, \"maximum_statistics\": {\"great\": 371}}',36.1585,40230484,214144,NULL,'2012-03-03 15:05:56',1330787156,NULL),(1835045199,501698,1,188481,0,1,1,'A',1,0.949721,179,788408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 161}, \"maximum_statistics\": {\"great\": 179}}',36.2795,116255287,143276,NULL,'2015-05-05 13:01:32',1430830892,NULL),(1818103001,501698,1,19880,0,1,1,'S',1,0.974138,116,753243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 110}, \"maximum_statistics\": {\"great\": 116}}',36.7375,21093093,88080,NULL,'2011-05-23 15:12:40',1306163560,NULL),(1861660714,501698,1,252629,0,1,1,'B',1,0.870416,125,514303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 15, \"great\": 318, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 409}}',36.8362,157480041,224953,NULL,'2021-01-03 21:57:01',1609711021,NULL),(1821223077,501698,1,106105,0,1,1,'S',1,0.951613,155,771998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 140}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 5}}',36.9258,45876356,184674,NULL,'2012-05-14 15:50:34',1337010634,NULL),(1817151020,501698,1,40701,0,1,1,'A',1,0.965347,164,735364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 189}, \"maximum_statistics\": {\"great\": 202}}',36.9775,14564722,279950,NULL,'2011-01-18 14:26:13',1295360773,NULL),(1820699668,501698,1,27209,0,1,1,'B',1,0.805398,67,351968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 26, \"great\": 241}, \"maximum_statistics\": {\"great\": 352}}',37.0894,41895766,132230,NULL,'2012-03-25 17:30:59',1332696659,NULL),(1820785989,501698,1,45175,0,1,1,'A',1,0.935714,136,704082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 140}}',37.1432,41865588,138564,NULL,'2012-03-25 10:50:24',1332672624,NULL),(1841503486,501698,1,454643,0,1,1,'A',1,0.944,82,716105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 116, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',37.3106,126484266,123143,NULL,'2016-09-21 12:05:08',1474459508,NULL),(1820881337,501698,1,32171,0,1,1,'A',1,0.904977,90,538171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 187}, \"maximum_statistics\": {\"great\": 221, \"legacy_combo_increase\": 2}}',37.4184,42697300,174238,NULL,'2012-04-04 20:27:57',1333571277,NULL),(1820640492,501698,1,60698,0,1,1,'A',1,0.927885,104,626052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 89}, \"maximum_statistics\": {\"great\": 104}}',37.7429,40665225,136545,NULL,'2012-03-09 19:42:19',1331322139,NULL),(1837179361,501698,1,453094,0,1,1,'A',1,0.92439,137,678390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 179, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 205}}',38.1713,119482049,171576,NULL,'2015-10-16 21:42:43',1445031763,NULL),(1820369209,501698,1,31536,0,1,1,'S',1,0.978022,182,798197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 174}, \"maximum_statistics\": {\"great\": 182}}',38.2563,38404931,140184,NULL,'2012-02-07 20:26:42',1328646402,NULL),(1821939048,501698,1,128397,0,1,1,'S',1,0.981618,136,803767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 131}, \"maximum_statistics\": {\"great\": 136}}',38.2994,51057394,129117,NULL,'2012-07-10 16:07:52',1341936472,NULL),(1820765851,501698,1,51956,0,1,1,'B',1,0.815068,115,391381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 199}, \"maximum_statistics\": {\"great\": 292}}',38.3466,41958827,150944,NULL,'2012-03-26 15:48:14',1332776894,NULL),(1820649805,501698,1,22621,0,1,1,'A',1,0.960177,112,789968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 113, \"legacy_combo_increase\": 2}}',38.5958,40448801,96240,NULL,'2012-03-06 15:32:03',1331047923,NULL),(1820879095,501698,1,59741,0,1,1,'SH',1,0.964286,70,799492,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 65}, \"maximum_statistics\": {\"great\": 70}}',38.6245,42686925,42822,NULL,'2012-04-04 16:02:16',1333555336,NULL),(1822676118,501698,1,22623,0,1,1,'B',1,0.84466,87,461314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 156}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 1}}',38.7337,57605033,114240,NULL,'2012-09-08 20:53:48',1347137628,NULL),(1822154332,501698,1,118487,0,1,1,'S',1,0.98227,141,841156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 136}, \"maximum_statistics\": {\"great\": 141}}',38.7773,53681524,138108,NULL,'2012-08-03 18:59:00',1344020340,NULL),(1841539005,501698,1,675702,1,1,1,'S',1,0.954839,155,780581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 141, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 155}}',38.8569,126482949,134088,NULL,'2016-09-21 10:15:36',1474452936,NULL),(1820485042,501698,1,40526,0,1,1,'A',1,0.941748,103,771865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 91}, \"maximum_statistics\": {\"great\": 103}}',38.8724,40330051,134764,NULL,'2012-03-04 17:10:07',1330881007,NULL),(1820559349,501698,1,55141,1,1,1,'S',1,0.959459,148,783566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 136}, \"maximum_statistics\": {\"great\": 148}}',39.0658,40448273,216021,NULL,'2012-03-06 15:24:47',1331047487,NULL),(1820301601,501698,1,25643,0,1,1,'A',1,0.920139,67,656775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 125}, \"maximum_statistics\": {\"great\": 144, \"legacy_combo_increase\": 2}}',39.3923,38670984,238850,NULL,'2012-02-11 14:40:06',1328971206,NULL),(1820348595,501698,1,29639,0,1,1,'S',1,0.965241,187,748946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 174}, \"maximum_statistics\": {\"great\": 187, \"legacy_combo_increase\": 3}}',39.417,38746192,231020,NULL,'2012-02-12 12:12:52',1329048772,NULL),(1820376086,501698,1,19881,0,1,1,'A',1,0.928571,126,609894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 152}, \"maximum_statistics\": {\"great\": 175}}',39.6877,38689253,97872,NULL,'2012-02-11 19:20:09',1328988009,NULL),(1820788903,501698,1,75739,0,1,1,'B',1,0.854077,134,530561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 176}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 1}}',39.7959,41864100,194636,NULL,'2012-03-25 10:32:16',1332671536,NULL),(1823141549,501698,1,31522,0,1,1,'B',1,0.803754,87,372175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 16, \"great\": 194}, \"maximum_statistics\": {\"great\": 293}}',39.8846,60867577,124522,NULL,'2012-10-13 14:19:17',1350137957,NULL),(1820673485,501698,1,101899,0,1,1,'S',1,0.964481,183,738780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 170}, \"maximum_statistics\": {\"great\": 183}}',39.9493,41096050,156375,NULL,'2012-03-15 14:20:17',1331821217,NULL),(1841489147,501698,1,163870,1,1,1,'A',1,0.930851,182,716536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 163, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 188}}',40.0339,126523198,196518,NULL,'2016-09-23 18:34:51',1474655691,NULL),(1820317415,501698,1,78407,0,1,1,'S',1,0.97807,114,840252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 109}, \"maximum_statistics\": {\"great\": 114}}',40.25,38889025,90176,NULL,'2012-02-14 14:28:51',1329229731,NULL),(1841460122,501698,1,64017,0,1,1,'C',1,0.787938,107,360186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 16, \"great\": 164, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 257}}',40.3494,126486156,120794,NULL,'2016-09-21 14:07:08',1474466828,NULL),(1820787975,501698,1,53404,0,1,1,'B',1,0.815385,64,409950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 182}, \"maximum_statistics\": {\"great\": 260}}',40.4951,42167888,141634,NULL,'2012-03-29 14:42:47',1333032167,NULL),(1820595164,501698,1,57546,0,1,1,'S',1,0.976048,167,816488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 159}, \"maximum_statistics\": {\"great\": 167}}',40.6011,40743426,221034,NULL,'2012-03-10 14:55:06',1331391306,NULL),(1820361542,501698,1,81555,0,1,1,'A',1,0.930233,172,753473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 148}, \"maximum_statistics\": {\"great\": 172}}',40.9827,38888666,123848,NULL,'2012-02-14 14:24:57',1329229497,NULL),(1833225997,501698,1,79192,0,1,1,'A',1,0.962598,127,654096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 240, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 254}}',41.1348,112036690,201532,NULL,'2014-11-25 20:03:04',1416945784,NULL),(1820772988,501698,1,60077,0,1,1,'A',1,0.90856,101,569797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 217}, \"maximum_statistics\": {\"great\": 257}}',41.1692,42103270,161883,NULL,'2012-03-28 16:57:53',1332953873,NULL),(1841554944,501698,1,54097,1,1,1,'S',1,0.954545,154,723409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154}}',41.4469,126503454,205392,NULL,'2016-09-22 15:10:28',1474557028,NULL),(1820703203,501698,1,55636,0,1,1,'S',1,0.983607,122,755653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 118}, \"maximum_statistics\": {\"great\": 122}}',41.653,42168043,121269,NULL,'2012-03-29 14:44:26',1333032266,NULL),(1820904002,501698,1,78186,1,1,1,'S',1,0.985981,107,830055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 104}, \"maximum_statistics\": {\"great\": 107}}',41.8733,42697756,136696,NULL,'2012-04-04 20:42:01',1333572121,NULL),(1820916640,501698,1,79278,1,1,1,'A',1,0.935583,148,710767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 143}, \"maximum_statistics\": {\"great\": 163}}',41.9726,42697826,189937,NULL,'2012-04-04 20:44:20',1333572260,NULL),(1845091190,501698,1,29621,0,1,1,'A',1,0.925581,139,668914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 184, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 215}}',42.0152,132026977,170427,NULL,'2017-07-26 19:24:05',1501097045,NULL),(1820836925,501698,1,28381,0,1,1,'B',1,0.858757,70,442742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 270}, \"maximum_statistics\": {\"great\": 354}}',42.104,42697669,173100,NULL,'2012-04-04 20:39:40',1333571980,NULL),(1820663449,501698,1,62263,1,1,1,'A',1,0.934426,183,704906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 159}, \"maximum_statistics\": {\"great\": 183}}',42.3277,40446545,265624,NULL,'2012-03-06 15:02:06',1331046126,NULL),(1820788061,501698,1,66999,0,1,1,'S',1,0.990566,106,802347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 106}}',42.353,42086966,116715,NULL,'2012-03-28 13:20:45',1332940845,NULL),(1820704502,501698,1,27607,0,1,1,'A',1,0.950292,107,718756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 311}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 6}}',42.6233,42086095,260424,NULL,'2012-03-28 13:12:57',1332940377,NULL),(1820808117,501698,1,77317,0,1,1,'S',1,0.952586,116,735155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 105}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 5}}',42.6417,41428026,182155,NULL,'2012-03-19 14:51:20',1332168680,NULL),(1841136428,501698,1,538750,0,1,1,'S',1,0.985714,175,823818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',42.6682,125958410,174084,NULL,'2016-08-23 14:51:08',1471963868,NULL),(1841466646,501698,1,261899,1,1,1,'A',1,0.922222,153,680335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 229, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 270}}',42.7063,126482745,263590,NULL,'2016-09-21 09:54:35',1474451675,NULL),(1820591001,501698,1,10385,0,1,1,'B',1,0.895161,389,642870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 405}, \"maximum_statistics\": {\"great\": 496}}',42.7576,40391229,407840,NULL,'2012-03-05 17:03:05',1330966985,NULL),(1820999059,501698,1,40475,0,1,1,'B',1,0.866167,146,504765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 16, \"great\": 358}, \"maximum_statistics\": {\"great\": 467}}',42.9547,44061677,262958,NULL,'2012-04-21 18:24:29',1335032669,NULL),(1841538683,501698,1,675698,0,1,1,'A',1,0.902622,97,586660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 225, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 267}}',43.1985,126523301,154526,NULL,'2016-09-23 18:42:48',1474656168,NULL),(1820738471,501698,1,17419,0,1,1,'B',1,0.881081,267,586313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 287}, \"maximum_statistics\": {\"great\": 370}}',43.2382,42167465,342940,NULL,'2012-03-29 14:38:24',1333031904,NULL),(1820358911,501698,1,81354,0,1,1,'S',1,0.988281,128,875088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 125}, \"maximum_statistics\": {\"great\": 128}}',43.3375,38670691,73447,NULL,'2012-02-11 14:36:51',1328971011,NULL),(1820810718,501698,1,35896,0,1,1,'A',1,0.942308,130,734700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 115}, \"maximum_statistics\": {\"great\": 130, \"legacy_combo_increase\": 1}}',43.4065,42684319,127530,NULL,'2012-04-04 15:23:42',1333553022,NULL),(1829921540,501698,1,137165,0,1,1,'A',1,0.901266,241,591255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 331}, \"maximum_statistics\": {\"great\": 395}}',43.4293,106682422,318817,NULL,'2014-03-13 19:23:19',1394738599,NULL),(1820575955,501698,1,27850,0,1,1,'A',1,0.957447,175,738508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 174}, \"maximum_statistics\": {\"great\": 188, \"legacy_combo_increase\": 1}}',43.8164,40665374,212136,NULL,'2012-03-09 19:45:38',1331322338,NULL),(1821816111,501698,1,117009,0,1,1,'S',1,0.97929,169,900271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 162}, \"maximum_statistics\": {\"great\": 169}}',43.9909,50047349,155016,NULL,'2012-06-30 15:26:01',1341069961,NULL),(1820406449,501698,1,23697,0,1,1,'B',1,0.880531,259,573460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 264}, \"maximum_statistics\": {\"great\": 339}}',44.0521,38876857,320496,NULL,'2012-02-14 12:12:42',1329221562,NULL),(1820809708,501698,1,78430,0,1,1,'A',1,0.919565,230,709356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 193}, \"maximum_statistics\": {\"great\": 230, \"legacy_combo_increase\": 1}}',44.1475,41863911,223632,NULL,'2012-03-25 10:30:06',1332671406,NULL),(1841455231,501698,1,949224,1,1,1,'A',1,0.921569,133,675331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 174, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 204}}',44.157,126523277,161939,NULL,'2016-09-23 18:40:55',1474656055,NULL),(1841459705,501698,1,602713,1,1,1,'A',1,0.918118,287,695101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 240, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 287}}',44.8095,126456382,269428,NULL,'2016-09-19 15:00:34',1474297234,NULL),(1822900385,501698,1,169903,0,1,1,'A',1,0.958005,218,788803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 350}, \"maximum_statistics\": {\"great\": 381}}',44.8762,59550638,335286,NULL,'2012-09-29 12:23:18',1348921398,NULL),(1830994404,501698,1,139371,0,1,1,'A',1,0.944649,117,685594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 245}, \"maximum_statistics\": {\"great\": 271}}',45.6662,108523495,167712,NULL,'2014-06-07 19:40:20',1402170020,NULL),(1841550996,501698,1,987115,0,1,1,'A',1,0.94878,126,734783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 185, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 205}}',45.6828,126589703,186974,NULL,'2016-09-27 09:12:19',1474967539,NULL),(1820702711,501698,1,55635,0,1,1,'S',1,0.984252,127,757195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 123}, \"maximum_statistics\": {\"great\": 127}}',45.6879,42168191,163898,NULL,'2012-03-29 14:46:05',1333032365,NULL),(1820765102,501698,1,51823,0,1,1,'S',1,0.968153,157,777250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 147}, \"maximum_statistics\": {\"great\": 157}}',45.7802,42032830,139424,NULL,'2012-03-27 18:32:56',1332873176,NULL),(1841259529,501698,1,78406,1,1,1,'B',1,0.885135,76,153794,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 241, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 296}}',45.7887,126110755,94954,NULL,'2016-08-31 12:47:18',1472647638,NULL),(1820916538,501698,1,79269,1,1,1,'B',1,0.880719,139,546748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 242}, \"maximum_statistics\": {\"great\": 306, \"legacy_combo_increase\": 1}}',46.3668,42697893,232578,NULL,'2012-04-04 20:46:25',1333572385,NULL),(1820846615,501698,1,29374,0,1,1,'A',1,0.941989,181,707447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 160}, \"maximum_statistics\": {\"great\": 181}}',46.4313,42909678,161390,NULL,'2012-04-07 11:42:18',1333798938,NULL),(1823180667,501698,1,59247,0,1,1,'A',1,0.9375,192,692617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 168}, \"maximum_statistics\": {\"great\": 192}}',46.627,60769130,180410,NULL,'2012-10-12 16:08:13',1350058093,NULL),(1841492119,501698,1,74514,1,1,1,'B',1,0.80427,139,417624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 15, \"great\": 186, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 281}}',46.8397,126523166,192046,NULL,'2016-09-23 18:32:48',1474655568,NULL),(1820837492,501698,1,28443,1,1,1,'A',1,0.929329,283,707518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 243}, \"maximum_statistics\": {\"great\": 283}}',47.1329,42697593,302940,NULL,'2012-04-04 20:37:15',1333571835,NULL),(1820409800,501698,1,133614,0,1,1,'A',1,0.93586,188,711287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 300}, \"maximum_statistics\": {\"great\": 343}}',47.2565,38601000,312969,NULL,'2012-02-10 19:46:18',1328903178,NULL),(1823133658,501698,1,55261,0,1,1,'B',1,0.855903,115,483030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 216}, \"maximum_statistics\": {\"great\": 288, \"legacy_combo_increase\": 1}}',47.3985,60868097,207550,NULL,'2012-10-13 14:23:45',1350138225,NULL),(1820337934,501698,1,10382,0,1,1,'S',1,0.990119,253,860177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 248}, \"maximum_statistics\": {\"great\": 253}}',47.5372,38689451,225030,NULL,'2012-02-11 19:24:53',1328988293,NULL),(1820962604,501698,1,37204,0,1,1,'A',1,0.927215,158,715104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 135}, \"maximum_statistics\": {\"great\": 158, \"legacy_combo_increase\": 2}}',47.6517,43716704,183690,NULL,'2012-04-17 14:43:51',1334673831,NULL),(1828176131,501698,1,110259,0,1,1,'A',1,0.900662,217,592335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 250}, \"maximum_statistics\": {\"great\": 302}}',47.8345,97249130,262732,NULL,'2013-10-28 20:21:11',1382991671,NULL),(1841491791,501698,1,906953,0,1,1,'A',1,0.945455,275,765425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 245, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 275}}',48.089,126482920,252264,NULL,'2016-09-21 10:13:17',1474452797,NULL),(1820872393,501698,1,31538,0,1,1,'A',1,0.953488,170,736159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 158}, \"maximum_statistics\": {\"great\": 172}}',49.9698,42697198,160940,NULL,'2012-04-04 20:25:06',1333571106,NULL),(1818247003,501698,1,102243,0,1,1,'B',1,0.895161,124,630731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 98}, \"maximum_statistics\": {\"great\": 124}}',50.11,22085744,93638,NULL,'2011-06-09 18:29:52',1307644192,NULL),(1820733402,501698,1,39959,0,1,1,'S',1,0.980447,179,850777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 172}, \"maximum_statistics\": {\"great\": 179, \"legacy_combo_increase\": 1}}',50.3884,41507576,159780,NULL,'2012-03-20 19:30:49',1332271849,NULL),(1825349715,501698,1,76574,0,1,1,'A',1,0.944301,174,693762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 348}, \"maximum_statistics\": {\"great\": 386}}',52.9855,77859652,376800,NULL,'2013-04-19 14:03:54',1366380234,NULL),(1841436121,501698,1,55156,1,1,1,'A',1,0.90367,152,549466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 179, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 218}}',53.7008,126460170,261364,NULL,'2016-09-19 19:25:23',1474313123,NULL),(1818244033,501698,1,102241,0,1,1,'A',1,0.945378,119,820114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 106}, \"maximum_statistics\": {\"great\": 119}}',53.7635,22085694,79014,NULL,'2011-06-09 18:28:13',1307644093,NULL),(1828560307,501698,1,40525,0,1,1,'A',1,0.914706,170,673599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 141}, \"maximum_statistics\": {\"great\": 170}}',54.2976,100110357,163170,NULL,'2013-11-29 14:41:01',1385736061,NULL),(1820872112,501698,1,31535,0,1,1,'A',1,0.930851,235,697222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 244}, \"maximum_statistics\": {\"great\": 282}}',54.4171,42686524,206654,NULL,'2012-04-04 15:56:35',1333554995,NULL),(1820893117,501698,1,77558,0,1,1,'B',1,0.873272,99,503208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 166}, \"maximum_statistics\": {\"great\": 217}}',55.1509,43106540,163930,NULL,'2012-04-09 21:48:48',1334008128,NULL),(1830125958,501698,1,106144,0,1,1,'B',1,0.883281,201,581857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 249}, \"maximum_statistics\": {\"great\": 317}}',55.7988,106899338,253646,NULL,'2014-03-23 12:25:33',1395577533,NULL),(1821059039,501698,1,117309,0,1,1,'A',1,0.952652,263,820574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 240}, \"maximum_statistics\": {\"great\": 264}}',56.7874,44281856,277520,NULL,'2012-04-24 14:14:25',1335276865,NULL),(1820654634,501698,1,110260,0,1,1,'S',1,0.973301,206,810089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 195}, \"maximum_statistics\": {\"great\": 206}}',57.5774,41167449,218388,NULL,'2012-03-16 14:16:43',1331907403,NULL),(1822833022,501698,1,51857,0,1,1,'A',1,0.921488,204,684299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 205}, \"maximum_statistics\": {\"great\": 242}}',58.6171,58450889,217180,NULL,'2012-09-17 15:58:35',1347897515,NULL),(1841487319,501698,1,73719,1,1,1,'A',1,0.901674,168,646426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 194, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 239}}',60.7077,126486203,212184,NULL,'2016-09-21 14:09:21',1474466961,NULL),(1841447793,501698,1,59948,1,1,1,'A',1,0.925743,101,693060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 86}, \"maximum_statistics\": {\"great\": 101}}',61.5856,126461478,83150,NULL,'2016-09-19 21:18:09',1474319889,NULL),(1841440810,501698,1,57496,1,1,1,'B',1,0.898734,191,584695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 258, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 316}}',62.9494,126521026,298230,NULL,'2016-09-23 16:21:38',1474647698,NULL),(1860822751,511046,1,138105,1,1,1,'C',1,0.724576,50,185126,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 65}, \"maximum_statistics\": {\"great\": 118}}',12.0869,156256775,109972,NULL,'2020-11-25 09:58:57',1606298337,NULL),(1816472099,511046,1,70015,0,1,1,'D',1,0.675676,23,201636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 31, \"great\": 83}, \"maximum_statistics\": {\"great\": 148}}',12.7232,10090239,75797,NULL,'2010-09-25 21:42:41',1285450961,NULL),(1860806785,511046,1,119490,0,1,1,'C',1,0.733463,88,337027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 18, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',16.9885,156256642,192950,NULL,'2020-11-25 09:51:48',1606297908,NULL),(1816459525,511046,1,66683,0,1,1,'D',1,0.643519,49,155365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 75, \"great\": 199}, \"maximum_statistics\": {\"great\": 432}}',17.0816,10298973,113764,NULL,'2010-10-01 23:36:52',1285976212,NULL),(1860857163,511046,1,1023085,1,1,1,'C',1,0.725166,54,264990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 31, \"great\": 167, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 302}}',17.8003,156288304,124067,NULL,'2020-11-26 11:29:08',1606390148,NULL),(1816502703,511046,1,31532,0,1,1,'C',1,0.734332,50,249593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 38, \"great\": 210}, \"maximum_statistics\": {\"great\": 367}}',18.3729,10090479,127978,NULL,'2010-09-25 21:54:39',1285451679,NULL),(1860870816,511046,1,197662,0,1,1,'C',1,0.740196,69,275262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 34, \"great\": 181}, \"maximum_statistics\": {\"great\": 306}}',21.798,156229943,108498,NULL,'2020-11-24 11:39:07',1606217947,NULL),(1861322238,511046,1,34917,1,1,1,'C',1,0.728985,53,250017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 37, \"great\": 195}, \"maximum_statistics\": {\"great\": 345}}',24.5445,157132322,125670,NULL,'2020-12-23 09:06:03',1608714363,NULL),(1861305431,511046,1,1956842,0,1,1,'B',1,0.803665,73,356951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 27, \"great\": 259}, \"maximum_statistics\": {\"great\": 382}}',24.7119,157037098,179164,NULL,'2020-12-20 09:54:51',1608458091,NULL),(1860812908,511046,1,1465466,1,1,1,'C',1,0.778146,191,411616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 4, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',26.6961,156232610,177297,NULL,'2020-11-24 13:48:15',1606225695,NULL),(1818902387,511046,1,70167,0,1,1,'A',1,0.913462,79,625573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 135}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',27.9671,28267914,121342,NULL,'2011-09-08 13:25:41',1315488341,NULL),(1860863151,511046,1,186166,0,1,1,'C',1,0.794203,81,352206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 43, \"great\": 246, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 345}}',28.0262,156229348,139138,NULL,'2020-11-24 11:04:36',1606215876,NULL),(1818798093,511046,1,87507,0,1,1,'C',1,0.782895,53,354767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 36, \"great\": 208}, \"maximum_statistics\": {\"great\": 304}}',28.398,26916804,157460,NULL,'2011-08-19 18:11:01',1313777461,NULL),(1861274576,511046,1,78094,0,1,1,'C',1,0.771478,108,334132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 42, \"great\": 200}, \"maximum_statistics\": {\"great\": 291}}',28.5465,156815247,126236,NULL,'2020-12-13 09:14:52',1607850892,NULL),(1860849627,511046,1,170706,1,1,1,'B',1,0.801843,136,421676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 140}, \"maximum_statistics\": {\"great\": 217}}',28.6499,156288246,122300,NULL,'2020-11-26 11:26:25',1606389985,NULL),(1860842846,511046,1,1281644,1,1,1,'B',1,0.80303,46,326864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 134}, \"maximum_statistics\": {\"great\": 198}}',29.0927,156232675,73834,NULL,'2020-11-24 13:50:25',1606225825,NULL),(1861281328,511046,1,1556846,1,1,1,'C',1,0.779621,77,322893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 52, \"great\": 288}, \"maximum_statistics\": {\"great\": 422}}',29.4271,156814974,139744,NULL,'2020-12-13 09:02:59',1607850179,NULL),(1875527987,511046,1,520932,0,1,1,'C',1,0.778443,94,327260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 45, \"great\": 231}, \"maximum_statistics\": {\"great\": 334}}',29.6122,178444806,121600,NULL,'2023-04-17 13:13:08',1681737188,NULL),(1860782514,511046,1,250141,1,1,1,'C',1,0.770227,61,156055,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 29, \"great\": 196}, \"maximum_statistics\": {\"great\": 309}}',30.1888,156257100,119850,NULL,'2020-11-25 10:17:53',1606299473,NULL),(1860867547,511046,1,2583373,1,1,1,'B',1,0.854027,121,473890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 223}, \"maximum_statistics\": {\"great\": 298}}',30.4624,156231121,138888,NULL,'2020-11-24 12:39:41',1606221581,NULL),(1864041954,511046,1,2753342,1,1,1,'C',1,0.777215,78,341084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 34, \"great\": 253}, \"maximum_statistics\": {\"great\": 395}}',30.6551,161202713,160768,NULL,'2021-04-24 11:38:01',1619264281,NULL),(1861362762,511046,1,1677933,1,1,1,'B',1,0.849922,122,436188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 29, \"great\": 479}, \"maximum_statistics\": {\"great\": 643}}',31.4742,157036932,305275,NULL,'2020-12-20 09:46:22',1608457582,NULL),(1860815646,511046,1,318240,0,1,1,'C',1,0.769231,73,304613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 31, \"great\": 199}, \"maximum_statistics\": {\"great\": 312}}',31.8973,156230586,117188,NULL,'2020-11-24 12:13:01',1606219981,NULL),(1875559114,511046,1,3282489,1,1,1,'B',1,0.82106,137,423326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 32, \"great\": 468}, \"maximum_statistics\": {\"great\": 679}}',32.4094,178444698,344972,NULL,'2023-04-17 13:06:21',1681736781,NULL),(1860826978,511046,1,145473,1,1,1,'C',1,0.798635,57,353291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 22, \"great\": 197, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 293}}',32.4796,156288364,124782,NULL,'2020-11-26 11:32:12',1606390332,NULL),(1860841527,511046,1,164225,1,1,1,'C',1,0.79274,57,335781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 41, \"great\": 291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 427}}',33.0469,156256496,176704,NULL,'2020-11-25 09:44:23',1606297463,NULL),(1860846432,511046,1,169159,1,1,1,'C',1,0.776744,56,310208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 62, \"great\": 300, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 430}}',33.4777,156233332,165376,NULL,'2020-11-24 14:13:47',1606227227,NULL),(1816508878,511046,1,60082,0,1,1,'A',1,0.9375,80,618259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 200}, \"maximum_statistics\": {\"great\": 224}}',33.8297,10309524,136284,NULL,'2010-10-02 05:53:06',1285998786,NULL),(1860889514,511046,1,78938,1,1,1,'C',1,0.794621,91,180757,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 42, \"great\": 283, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 409}}',34.1341,156257162,149620,NULL,'2020-11-25 10:21:24',1606299684,NULL),(1819535858,511046,1,33573,0,1,1,'B',1,0.847877,101,473341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 33, \"great\": 328}, \"maximum_statistics\": {\"great\": 424}}',34.4429,32401775,200586,NULL,'2011-11-12 01:58:19',1321063099,NULL),(1818713435,511046,1,73008,0,1,1,'B',1,0.815866,72,388402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 45, \"great\": 479}, \"maximum_statistics\": {\"great\": 687}}',34.8277,26075569,318000,NULL,'2011-08-08 09:00:29',1312794029,NULL),(1860792193,511046,1,102633,1,1,1,'B',1,0.813725,41,392248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 27, \"great\": 219, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 306}}',35.4438,156288756,162544,NULL,'2020-11-26 11:53:45',1606391625,NULL),(1860859298,511046,1,55454,1,1,1,'C',1,0.763844,68,148314,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 12, \"great\": 174}, \"maximum_statistics\": {\"great\": 307}}',35.6674,156257059,122472,NULL,'2020-11-25 10:15:57',1606299357,NULL),(1860811159,511046,1,2315563,1,1,1,'B',1,0.854015,107,451505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 61, \"great\": 643, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 822}}',35.9759,156231955,367218,NULL,'2020-11-24 13:20:01',1606224001,NULL),(1864063216,511046,1,497454,0,1,1,'B',1,0.836039,192,481028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 227}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',36.0941,161202776,192178,NULL,'2021-04-24 11:40:18',1619264418,NULL),(1860815726,511046,1,130708,0,1,1,'B',1,0.875,108,550796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 27, \"great\": 330}, \"maximum_statistics\": {\"great\": 404, \"legacy_combo_increase\": 1}}',36.1966,156288695,353800,NULL,'2020-11-26 11:49:54',1606391394,NULL),(1860896821,511046,1,84976,1,1,1,'B',1,0.815789,114,405745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 25, \"great\": 241, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',36.21,156231413,162876,NULL,'2020-11-24 12:55:28',1606222528,NULL),(1860794332,511046,1,105798,1,1,1,'B',1,0.855324,147,499018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 12, \"great\": 319, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 432}}',36.256,156232988,290438,NULL,'2020-11-24 14:01:24',1606226484,NULL),(1860865258,511046,1,188952,0,1,1,'B',1,0.846429,219,521737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 206, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 280}}',36.6203,156229997,211563,NULL,'2020-11-24 11:42:43',1606218163,NULL),(1860783307,511046,1,841598,1,1,1,'B',1,0.869637,117,520459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 234, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 303}}',37.1455,156232319,182233,NULL,'2020-11-24 13:36:02',1606224962,NULL),(1860794352,511046,1,1170441,1,1,1,'B',1,0.868824,107,249424,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 47, \"great\": 674, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 850}}',37.7333,156256972,356736,NULL,'2020-11-25 10:11:24',1606299084,NULL),(1860892249,511046,1,81397,1,1,1,'B',1,0.842667,116,437265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 64, \"great\": 578}, \"maximum_statistics\": {\"great\": 750}}',38.2278,156232832,326240,NULL,'2020-11-24 13:55:59',1606226159,NULL),(1860869245,511046,1,1359867,1,1,1,'B',1,0.877381,69,489015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 338, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 420}}',38.4886,156231176,193715,NULL,'2020-11-24 12:42:17',1606221737,NULL),(1821324464,511046,1,146498,0,1,1,'B',1,0.882175,102,545730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 271}, \"maximum_statistics\": {\"great\": 331}}',38.5708,47404823,228863,NULL,'2012-06-02 09:10:30',1338628230,NULL),(1875527968,511046,1,520931,0,1,1,'A',1,0.903162,116,615526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 208}, \"maximum_statistics\": {\"great\": 253}}',38.6025,178444778,166614,NULL,'2023-04-17 13:11:34',1681737094,NULL),(1860850055,511046,1,171543,0,1,1,'B',1,0.890957,113,595547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 149, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 188}}',38.8689,156230144,155198,NULL,'2020-11-24 11:51:08',1606218668,NULL),(1860812338,511046,1,127232,0,1,1,'A',1,0.907374,129,560334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 20, \"great\": 473}, \"maximum_statistics\": {\"great\": 556}}',39.784,156233250,273235,NULL,'2020-11-24 14:11:04',1606227064,NULL),(1860844933,511046,1,166990,0,1,1,'B',1,0.848276,116,461035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 53, \"great\": 659, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 870}}',39.7866,156230087,418192,NULL,'2020-11-24 11:48:14',1606218494,NULL),(1860827341,511046,1,1672675,1,1,1,'B',1,0.880623,102,516571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 239}, \"maximum_statistics\": {\"great\": 289}}',40.2278,156232562,151569,NULL,'2020-11-24 13:45:45',1606225545,NULL),(1860800012,511046,1,110791,1,1,1,'B',1,0.837434,65,425734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 54, \"great\": 438, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 569, \"legacy_combo_increase\": 2}}',40.7413,156288620,343856,NULL,'2020-11-26 11:45:50',1606391150,NULL),(1818562356,511046,1,69582,0,1,1,'C',1,0.76306,110,306445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 48, \"great\": 330}, \"maximum_statistics\": {\"great\": 536}}',41.6902,24872925,220686,NULL,'2011-07-21 16:05:01',1311264301,NULL),(1861222786,511046,1,1670334,0,1,1,'B',1,0.839744,92,412223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 55, \"great\": 426}, \"maximum_statistics\": {\"great\": 546}}',41.8965,156815038,204030,NULL,'2020-12-13 09:05:56',1607850356,NULL),(1860810676,511046,1,1216034,1,1,1,'B',1,0.855705,200,498234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 37, \"great\": 461}, \"maximum_statistics\": {\"great\": 596}}',45.5403,156232428,351948,NULL,'2020-11-24 13:40:26',1606225226,NULL),(1860860228,511046,1,56069,1,1,1,'S',1,0.963303,218,864618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 202, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 218}}',46.306,156287959,311676,NULL,'2020-11-26 11:13:01',1606389181,NULL),(1818807715,511046,1,26821,0,1,1,'B',1,0.805949,86,357749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 48, \"great\": 480}, \"maximum_statistics\": {\"great\": 706}}',46.5034,26917618,262560,NULL,'2011-08-19 18:34:48',1313778888,NULL),(1861418443,511046,1,2726083,1,1,1,'B',1,0.881859,227,544364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 30, \"great\": 712}, \"maximum_statistics\": {\"great\": 893}}',46.6802,157132452,545572,NULL,'2020-12-23 09:13:17',1608714797,NULL),(1860840688,511046,1,163666,1,1,1,'B',1,0.884164,160,550041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 275, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 341}}',46.9545,156233057,236312,NULL,'2020-11-24 14:04:19',1606226659,NULL),(1861290852,511046,1,2535969,0,1,1,'A',1,0.923012,214,631963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 515, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 591}}',47.848,157037030,341888,NULL,'2020-12-20 09:51:27',1608457887,NULL),(1860863677,511046,1,59896,1,1,1,'B',1,0.864909,168,507612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 31, \"great\": 474, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 607}}',50.1806,156288540,421774,NULL,'2020-11-26 11:41:12',1606390872,NULL),(1816491609,511046,1,70217,0,1,1,'C',1,0.789634,96,342367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 28, \"great\": 313}, \"maximum_statistics\": {\"great\": 492}}',50.7969,10309682,192788,NULL,'2010-10-02 05:57:46',1285999066,NULL),(1816457412,511046,1,66660,0,1,1,'C',1,0.78252,91,329641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 36, \"great\": 314}, \"maximum_statistics\": {\"great\": 492}}',50.939,10309599,219116,NULL,'2010-10-02 05:55:32',1285998932,NULL),(1860809074,511046,1,2312889,1,1,1,'A',1,0.926202,240,636373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 536, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 603}}',51.9159,156288144,464010,NULL,'2020-11-26 11:21:54',1606389714,NULL),(1860878548,511046,1,212044,1,1,1,'B',1,0.866186,225,518463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 26, \"great\": 483, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 624}}',53.0197,156233453,441760,NULL,'2020-11-24 14:17:37',1606227457,NULL),(1861324752,511046,1,37235,1,1,1,'B',1,0.865342,162,522567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 17, \"great\": 348}, \"maximum_statistics\": {\"great\": 453}}',55.9767,157132294,350970,NULL,'2020-12-23 09:04:18',1608714258,NULL),(1860820657,511046,1,330129,1,1,1,'B',1,0.872772,220,560245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 20, \"great\": 480, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 617}}',56.071,156233567,448344,NULL,'2020-11-24 14:21:48',1606227708,NULL),(1860896616,511046,1,84895,0,1,1,'B',1,0.870944,267,269569,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 17, \"great\": 520, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 678}}',57.5816,156286488,352108,NULL,'2020-11-26 09:57:46',1606384666,NULL),(1860813893,511046,1,38469,1,1,1,'A',1,0.921958,136,650138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 378}}',59.0618,156288458,271550,NULL,'2020-11-26 11:36:56',1606390616,NULL),(1860798942,511046,1,560081,0,1,1,'A',1,0.914397,257,747165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 213}, \"maximum_statistics\": {\"great\": 257}}',59.5466,156287685,240470,NULL,'2020-11-26 11:00:21',1606388421,NULL),(1860812118,511046,1,37729,1,1,1,'A',1,0.951456,223,766628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 283, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 309}}',65.1568,156288058,276630,NULL,'2020-11-26 11:17:55',1606389475,NULL),(1860782500,511046,1,250141,1,1,1,'A',1,0.914239,117,618798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 309}}',68.0192,156233117,226530,NULL,'2020-11-24 14:06:37',1606226797,NULL),(1816468929,529753,1,64463,0,1,1,'C',1,0.710843,25,240114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 91}, \"maximum_statistics\": {\"great\": 166}}',14.9194,10691748,65928,NULL,'2010-10-12 15:47:27',1286898447,NULL),(1816496728,529753,1,31335,0,1,1,'B',1,0.870474,120,489217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 281}, \"maximum_statistics\": {\"great\": 359}}',31.1177,10691677,179692,NULL,'2010-10-12 15:45:46',1286898346,NULL),(1874920713,529753,1,2016123,0,1,1,'A',1,0.918644,198,614921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 254}, \"maximum_statistics\": {\"great\": 295}}',59.3819,177357240,228490,NULL,'2023-02-14 15:04:46',1676387086,NULL),(1817847837,573832,1,57526,0,1,1,'D',1,0.496599,15,157411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 47, \"great\": 46}, \"maximum_statistics\": {\"great\": 147}}',7.59224,19630139,147258,NULL,'2011-04-28 10:18:02',1303985882,NULL),(1817756355,573832,1,63414,0,1,1,'A',1,0.908257,109,633957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 89}, \"maximum_statistics\": {\"great\": 109, \"legacy_combo_increase\": 5}}',22.6717,19669453,150992,NULL,'2011-04-29 04:52:44',1304052764,NULL),(1817807317,573832,1,45880,0,1,1,'B',1,0.855932,110,562777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 87}, \"maximum_statistics\": {\"great\": 118}}',24.6945,19790313,87406,NULL,'2011-04-30 23:19:10',1304205550,NULL),(1817631289,573832,1,1145,0,1,1,'A',1,0.962054,213,664642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 208}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',28.7575,18544097,297882,NULL,'2011-04-08 09:46:01',1302255961,NULL),(1817625346,573832,1,62461,0,1,1,'A',1,0.920455,104,534246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 191}, \"maximum_statistics\": {\"great\": 220}}',29.0704,18446384,134097,NULL,'2011-04-06 08:45:02',1302079502,NULL),(1817761378,573832,1,35988,0,1,1,'A',1,0.908824,168,643632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 141}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 3}}',32.4226,19731748,207178,NULL,'2011-04-30 05:04:54',1304139894,NULL),(1817611467,573832,1,62162,0,1,1,'B',1,0.832645,82,413864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 47, \"great\": 369}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 1}}',32.642,18112097,225887,NULL,'2011-03-31 11:30:03',1301571003,NULL),(1872446249,573832,1,2161428,0,1,1,'B',1,0.899371,73,565254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 134}, \"maximum_statistics\": {\"great\": 159}}',33.0726,173823649,97476,NULL,'2022-08-08 08:02:02',1659945722,NULL),(1817807201,573832,1,55832,1,1,1,'A',1,0.92953,149,711674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 128}, \"maximum_statistics\": {\"great\": 149}}',34.6302,19258221,287195,NULL,'2011-04-21 12:26:15',1303388775,NULL),(1872846038,573832,1,468991,0,1,1,'B',1,0.840426,176,469489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 211}, \"maximum_statistics\": {\"great\": 282}}',34.7161,174332585,171888,NULL,'2022-09-03 15:47:16',1662220036,NULL),(1817779918,573832,1,44148,0,1,1,'A',1,0.932243,119,671391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 189}, \"maximum_statistics\": {\"great\": 214}}',34.9296,19214578,129570,NULL,'2011-04-20 13:55:42',1303307742,NULL),(1817732130,573832,1,83987,0,1,1,'A',1,0.925703,249,754783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 212}, \"maximum_statistics\": {\"great\": 249}}',35.6984,18541464,356876,NULL,'2011-04-08 08:46:11',1302252371,NULL),(1817747423,573832,1,21727,0,1,1,'S',1,0.97139,367,794921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 346}, \"maximum_statistics\": {\"great\": 367, \"legacy_combo_increase\": 4}}',37.0652,19676300,286602,NULL,'2011-04-29 08:09:01',1304064541,NULL),(1817797913,573832,1,24907,0,1,1,'B',1,0.890661,338,607784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 7, \"great\": 350}, \"maximum_statistics\": {\"great\": 439, \"legacy_combo_increase\": 13}}',41.4342,19625099,419272,NULL,'2011-04-28 08:25:19',1303979119,NULL),(1817660994,573832,1,73892,0,1,1,'A',1,0.962871,154,751645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 188}, \"maximum_statistics\": {\"great\": 202}}',44.084,18541193,277291,NULL,'2011-04-08 08:41:00',1302252060,NULL),(1872845443,573832,1,468990,0,1,1,'A',1,0.972973,127,747078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 143}, \"maximum_statistics\": {\"great\": 148}}',46.0604,174332546,94204,NULL,'2022-09-03 15:45:10',1662219910,NULL),(1817753076,573832,1,58810,0,1,1,'A',1,0.949248,228,768299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 242}, \"maximum_statistics\": {\"great\": 266}}',47.0935,19274212,334805,NULL,'2011-04-21 16:43:05',1303404185,NULL),(1817630715,573832,1,53307,0,1,1,'S',1,0.985148,101,812215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 98}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 1}}',50.2615,18543359,116862,NULL,'2011-04-08 09:30:51',1302255051,NULL),(1817789841,573832,1,31442,1,1,1,'S',1,0.962312,199,847717,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 184}, \"maximum_statistics\": {\"great\": 199}}',50.2834,19350889,191525,NULL,'2011-04-23 04:28:10',1303532890,NULL),(1817755456,573832,1,53763,0,1,1,'A',1,0.92268,162,664840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 340}, \"maximum_statistics\": {\"great\": 388}}',76.9815,19669190,281200,NULL,'2011-04-29 04:45:57',1304052357,NULL),(1816844613,592507,1,26184,0,1,1,'C',1,0.744681,66,276486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 81}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 1}}',13.24,12687103,78186,NULL,'2010-12-04 02:39:47',1291430387,NULL),(1816906077,592507,1,29042,0,1,1,'C',1,0.730645,40,251130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 46, \"great\": 189}, \"maximum_statistics\": {\"great\": 310}}',21.2164,12795667,101910,NULL,'2010-12-06 06:32:03',1291617123,NULL),(1816894392,592507,1,33573,0,1,1,'C',1,0.786557,82,360357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 52, \"great\": 295}, \"maximum_statistics\": {\"great\": 424}}',24.6608,12652404,169738,NULL,'2010-12-03 09:58:42',1291370322,NULL),(1816955694,592507,1,25844,0,1,1,'C',1,0.773632,64,333469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 119}, \"maximum_statistics\": {\"great\": 201}}',27.9733,12795617,117140,NULL,'2010-12-06 06:30:19',1291617019,NULL),(1816947352,592507,1,31013,0,1,1,'D',1,0.680451,70,190669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 110, \"great\": 350}, \"maximum_statistics\": {\"great\": 665}}',28.4479,12652223,188210,NULL,'2010-12-03 09:54:03',1291370043,NULL),(1878215587,592507,1,1608661,0,1,1,'B',1,0.863813,59,469402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 203, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 257}}',28.8821,182162433,125280,NULL,'2023-12-28 08:24:26',1703751866,NULL),(1816872403,592507,1,1362,0,1,1,'B',1,0.806667,100,406441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 148}, \"maximum_statistics\": {\"great\": 225}}',32.424,12652037,117000,NULL,'2010-12-03 09:49:33',1291369773,NULL),(1851825430,592507,1,557816,0,1,1,'B',1,0.87415,54,477479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 22, \"great\": 352, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 441}}',35.147,142502019,187039,NULL,'2019-01-30 23:19:13',1548890353,NULL),(1878273189,592507,1,392097,0,1,1,'A',1,0.930403,266,775817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 237}, \"maximum_statistics\": {\"great\": 273}}',42.4017,182162456,262316,NULL,'2023-12-28 08:27:44',1703752064,NULL),(1816860545,592507,1,26728,0,1,1,'B',1,0.843985,156,442087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 17, \"great\": 383}, \"maximum_statistics\": {\"great\": 532}}',46.9078,12795760,296644,NULL,'2010-12-06 06:35:02',1291617302,NULL),(1819162844,630083,1,59793,0,1,1,'B',1,0.839286,28,584647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 19}, \"maximum_statistics\": {\"great\": 28}}',11.2859,29269401,243530,NULL,'2011-09-24 16:15:14',1316880914,NULL),(1823018385,630083,1,10186,0,1,1,'B',1,0.888889,43,779615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 45}}',15.006,60662320,88634,NULL,'2012-10-11 12:44:28',1349959468,NULL),(1818148813,630083,1,90174,0,1,1,'B',1,0.898305,59,696385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 47}, \"maximum_statistics\": {\"great\": 59, \"legacy_combo_increase\": 1}}',18.8696,21930871,165570,NULL,'2011-06-06 22:56:07',1307400967,NULL),(1817782192,630083,1,90674,0,1,1,'A',1,0.938776,98,795137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 86}, \"maximum_statistics\": {\"great\": 98, \"legacy_combo_increase\": 1}}',19.5372,19555863,331790,NULL,'2011-04-26 17:31:26',1303839086,NULL),(1817521598,630083,1,86084,1,1,1,'B',1,0.829609,86,562708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 123}, \"maximum_statistics\": {\"great\": 179}}',20.109,17929021,292050,NULL,'2011-03-27 13:46:17',1301233577,NULL),(1819055682,630083,1,54119,0,1,1,'S',1,0.962963,27,747711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 25}, \"maximum_statistics\": {\"great\": 27}}',21.3036,28295968,164975,NULL,'2011-09-09 03:18:21',1315538301,NULL),(1826848498,630083,1,3204,0,1,1,'A',1,0.97093,72,909510,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 86}}',22.0848,88193668,37370,NULL,'2013-07-29 01:02:55',1375059775,NULL),(1830888784,630083,1,91617,0,1,1,'S',1,0.960938,64,766022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 59}, \"maximum_statistics\": {\"great\": 64}}',22.2507,108269045,157591,NULL,'2014-05-27 19:31:11',1401219071,NULL),(1818170797,630083,1,87170,0,1,1,'XH',1,1,49,963099,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',23.3351,21931130,174041,NULL,'2011-06-06 23:15:02',1307402102,NULL),(1845297028,630083,1,62934,1,1,1,'S',1,0.978723,47,856361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 45, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 47}}',23.339,132487220,116718,NULL,'2017-08-19 15:44:48',1503157488,NULL),(1831788125,630083,1,121885,1,1,1,'S',1,0.986842,38,1021856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',23.5493,109661057,275234,NULL,'2014-07-28 00:02:48',1406505768,NULL),(1817848582,630083,1,81372,1,1,1,'X',1,1,38,905235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',24.1157,19688849,100400,NULL,'2011-04-29 11:54:48',1304078088,NULL),(1817972523,630083,1,70057,0,1,1,'S',1,0.976562,64,904217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 61}, \"maximum_statistics\": {\"great\": 64, \"legacy_combo_increase\": 6}}',25.0514,20711672,324216,NULL,'2011-05-16 20:13:58',1305576838,NULL),(1817691169,630083,1,85965,1,1,1,'SH',1,0.963768,69,988621,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 64}, \"maximum_statistics\": {\"great\": 69}}',25.1654,18923544,118755,NULL,'2011-04-15 10:53:24',1302864804,NULL),(1817428493,630083,1,53456,0,1,1,'S',1,0.977273,44,913679,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 44}}',25.2305,16218363,401010,NULL,'2011-02-22 06:46:03',1298357163,NULL),(1819012021,630083,1,114531,0,1,1,'SH',1,0.988095,84,818714,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 84}}',26.2662,28181490,59277,NULL,'2011-09-06 23:02:34',1315350154,NULL),(1817654603,630083,1,91733,0,1,1,'A',1,0.983146,87,856579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 89}}',26.5416,18316074,320708,NULL,'2011-04-03 20:24:56',1301862296,NULL),(1817879656,630083,1,356,1,1,1,'SH',1,0.986111,72,1072487,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 72, \"legacy_combo_increase\": 2}}',26.588,20669149,258508,NULL,'2011-05-15 23:37:29',1305502649,NULL),(1817890704,630083,1,66359,0,1,1,'S',1,0.957447,47,847554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 43}, \"maximum_statistics\": {\"great\": 47}}',26.7123,20661929,154325,NULL,'2011-05-15 17:43:58',1305481438,NULL),(1818874668,630083,1,46791,0,1,1,'X',1,1,51,880838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51}, \"maximum_statistics\": {\"great\": 51}}',27.6573,26641085,195683,NULL,'2011-08-16 00:37:45',1313455065,NULL),(1817894213,630083,1,38329,0,1,1,'S',1,0.985294,34,942748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 33}, \"maximum_statistics\": {\"great\": 34, \"legacy_combo_increase\": 1}}',28.2103,20361501,81640,NULL,'2011-05-10 15:42:53',1305042173,NULL),(1818799913,630083,1,82777,1,1,1,'S',1,0.958824,85,956126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 78}, \"maximum_statistics\": {\"great\": 85}}',28.377,26640305,150722,NULL,'2011-08-16 00:06:41',1313453201,NULL),(1818200035,630083,1,68898,1,1,1,'X',1,1,40,897433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',28.6865,22029809,107450,NULL,'2011-06-08 17:37:40',1307554660,NULL),(1857407626,630083,1,1557346,1,1,1,'S',1,0.953488,129,758106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 117, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 129}}',29.0931,150969822,137089,NULL,'2020-05-12 18:33:39',1589308419,NULL),(1817439642,630083,1,58661,1,1,1,'A',1,0.924107,112,783799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 95}, \"maximum_statistics\": {\"great\": 112}}',30.1846,16223032,225630,NULL,'2011-02-22 09:22:41',1298366561,NULL),(1818172819,630083,1,25747,1,1,1,'S',1,0.987805,82,952248,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 80}, \"maximum_statistics\": {\"great\": 82, \"legacy_combo_increase\": 9}}',30.4513,21929502,333777,NULL,'2011-06-06 21:32:26',1307395946,NULL),(1818370826,630083,1,88001,1,1,1,'X',1,1,74,902360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',30.536,23170720,296070,NULL,'2011-06-26 19:57:12',1309118232,NULL),(1822448095,630083,1,125954,0,1,1,'B',1,0.856481,126,485717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 43, \"great\": 428}, \"maximum_statistics\": {\"great\": 540}}',30.5694,54911225,309690,NULL,'2012-08-14 03:13:47',1344914027,NULL),(1818978825,630083,1,79842,0,1,1,'S',1,0.972222,72,900550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 68}, \"maximum_statistics\": {\"great\": 72}}',30.6651,28181543,134425,NULL,'2011-09-06 23:06:37',1315350397,NULL),(1818889815,630083,1,81395,0,1,1,'C',1,0.73506,48,276170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 33, \"great\": 151}, \"maximum_statistics\": {\"great\": 251}}',31.0337,28114483,97109,NULL,'2011-09-05 14:42:22',1315233742,NULL),(1818739883,630083,1,89268,0,1,1,'S',1,0.981928,83,892686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 2}}',31.213,25750846,185585,NULL,'2011-08-03 17:06:59',1312391219,NULL),(1817640643,630083,1,22195,1,1,1,'S',1,0.995868,121,1146240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 120}, \"maximum_statistics\": {\"great\": 121, \"legacy_combo_increase\": 12}}',31.8706,18925794,422311,NULL,'2011-04-15 11:33:09',1302867189,NULL),(1821917707,630083,1,127011,0,1,1,'C',1,0.719907,300,321030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 54, \"great\": 244}, \"maximum_statistics\": {\"great\": 432}}',31.9893,51009436,304000,NULL,'2012-07-10 08:02:36',1341907356,NULL),(1817737668,630083,1,81846,0,1,1,'S',1,0.994565,92,821627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 92}}',32.2832,19115230,85740,NULL,'2011-04-18 12:47:04',1303130824,NULL),(1817456870,630083,1,49478,1,1,1,'SH',1,0.986486,185,1116120,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 180}, \"maximum_statistics\": {\"great\": 185}}',32.2932,16218688,251357,NULL,'2011-02-22 06:59:10',1298357950,NULL),(1818872716,630083,1,52744,0,1,1,'A',1,0.95614,55,791682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 57, \"legacy_combo_increase\": 4}}',32.568,26563360,95810,NULL,'2011-08-14 21:03:38',1313355818,NULL),(1818697251,630083,1,14584,0,1,1,'X',1,1,69,958404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',32.914,25761164,72000,NULL,'2011-08-03 23:41:21',1312414881,NULL),(1818177945,630083,1,52274,0,1,1,'S',1,0.984043,94,915098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 91}, \"maximum_statistics\": {\"great\": 94, \"legacy_combo_increase\": 2}}',33.0568,22489611,109430,NULL,'2011-06-16 10:21:28',1308219688,NULL),(1818436746,630083,1,97013,1,1,1,'X',1,1,82,981704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82}, \"maximum_statistics\": {\"great\": 82}}',33.6676,24038503,154370,NULL,'2011-07-09 11:06:24',1310209584,NULL),(1818157971,630083,1,31939,0,1,1,'A',1,0.910714,274,678691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 231}, \"maximum_statistics\": {\"great\": 280, \"legacy_combo_increase\": 3}}',33.751,21931811,402635,NULL,'2011-06-06 23:56:41',1307404601,NULL),(1820882005,630083,1,20349,0,1,1,'A',1,0.945355,183,787515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 163}, \"maximum_statistics\": {\"great\": 183}}',34.137,42618277,203884,NULL,'2012-04-03 23:56:01',1333497361,NULL),(1817733854,630083,1,87190,1,1,1,'S',1,0.970588,136,858665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 128}, \"maximum_statistics\": {\"great\": 136}}',34.2472,18955304,152965,NULL,'2011-04-15 22:05:01',1302905101,NULL),(1820582544,630083,1,4243,1,1,1,'A',1,0.946429,112,860684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 100}, \"maximum_statistics\": {\"great\": 112}}',34.319,40708636,202792,NULL,'2012-03-10 09:00:08',1331370008,NULL),(1818816093,630083,1,60666,1,1,1,'SH',1,0.991758,182,1077341,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 179}, \"maximum_statistics\": {\"great\": 182}}',34.6332,26774602,165826,NULL,'2011-08-17 17:27:57',1313602077,NULL),(1817859856,630083,1,89105,0,1,1,'S',1,0.986842,76,882354,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 74}, \"maximum_statistics\": {\"great\": 76, \"legacy_combo_increase\": 2}}',34.8069,19710649,178445,NULL,'2011-04-29 18:10:41',1304100641,NULL),(1818923186,630083,1,110055,1,1,1,'S',1,0.995327,107,1001217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 106}, \"maximum_statistics\": {\"great\": 107}}',34.9086,28181982,261520,NULL,'2011-09-06 23:35:09',1315352109,NULL),(1825112447,630083,1,77798,1,1,1,'X',1,1,47,1000065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47, \"legacy_combo_increase\": 2}}',35.1458,76131874,94060,NULL,'2013-03-31 03:35:48',1364700948,NULL),(1818582859,630083,1,54637,0,1,1,'C',1,0.769392,123,364711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 53, \"great\": 310}, \"maximum_statistics\": {\"great\": 477}}',35.155,24943733,262870,NULL,'2011-07-22 16:52:36',1311353556,NULL),(1818998916,630083,1,68943,1,1,1,'S',1,0.983871,93,859547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 90}, \"maximum_statistics\": {\"great\": 93}}',35.1997,28117002,114905,NULL,'2011-09-05 15:19:03',1315235943,NULL),(1821396918,630083,1,149556,0,1,1,'C',1,0.779713,73,333555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 68, \"great\": 341}, \"maximum_statistics\": {\"great\": 488}}',35.434,46631677,185776,NULL,'2012-05-24 11:58:42',1337860722,NULL),(1817872008,630083,1,70880,1,1,1,'X',1,1,114,929007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114}, \"maximum_statistics\": {\"great\": 114, \"legacy_combo_increase\": 2}}',35.4534,20093478,213300,NULL,'2011-05-06 10:12:51',1304676771,NULL),(1853773603,630083,1,32934,1,1,1,'A',1,0.986842,144,853062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 149, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 3}}',35.4538,145395774,184824,NULL,'2019-07-17 23:32:54',1563406374,NULL),(1818491015,630083,1,82368,1,1,1,'XH',1,1,100,1076835,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',35.5897,24039449,101045,NULL,'2011-07-09 11:19:45',1310210385,NULL),(1817878226,630083,1,65676,0,1,1,'S',1,0.954545,88,863713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 80}, \"maximum_statistics\": {\"great\": 88}}',35.8324,20600888,134370,NULL,'2011-05-14 22:17:13',1305411433,NULL),(1817900263,630083,1,61911,1,1,1,'S',1,0.976744,129,892891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 123}, \"maximum_statistics\": {\"great\": 129}}',35.8794,20091129,221075,NULL,'2011-05-06 09:31:06',1304674266,NULL),(1820582491,630083,1,4242,1,1,1,'S',1,0.991071,56,1059323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 56}}',36.1889,40708868,174900,NULL,'2012-03-10 09:02:36',1331370156,NULL),(1818890335,630083,1,81420,1,1,1,'S',1,0.991803,61,952987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 61, \"legacy_combo_increase\": 1}}',36.2865,28229369,164529,NULL,'2011-09-07 17:58:26',1315418306,NULL),(1818992663,630083,1,91201,1,1,1,'S',1,0.970588,119,913553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 112}, \"maximum_statistics\": {\"great\": 119}}',36.3508,27654583,176760,NULL,'2011-08-29 16:51:16',1314636676,NULL),(1817961670,630083,1,28385,1,1,1,'S',1,0.951531,196,862254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 177}, \"maximum_statistics\": {\"great\": 196}}',36.8272,20600062,240900,NULL,'2011-05-14 21:35:49',1305408949,NULL),(1818016405,630083,1,93708,0,1,1,'B',1,0.896091,267,615652,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 28, \"great\": 413}, \"maximum_statistics\": {\"great\": 486}}',36.9411,21056987,334125,NULL,'2011-05-22 23:24:07',1306106647,NULL),(1818538481,630083,1,46803,0,1,1,'S',1,0.980159,126,920995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 121}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',37.0748,24944381,125152,NULL,'2011-07-22 17:05:35',1311354335,NULL),(1819673976,630083,1,43375,1,1,1,'A',1,0.94086,93,812764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 82}, \"maximum_statistics\": {\"great\": 93}}',37.3241,33300102,323292,NULL,'2011-11-26 07:50:33',1322293833,NULL),(1817631946,630083,1,87667,1,1,1,'S',1,0.959259,135,859191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 124}, \"maximum_statistics\": {\"great\": 135}}',37.6153,18107601,175420,NULL,'2011-03-31 09:57:49',1301565469,NULL),(1817986298,630083,1,80196,1,1,1,'X',1,1,68,934863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',37.6467,20012780,113850,NULL,'2011-05-04 18:52:31',1304535151,NULL),(1818925386,630083,1,77290,0,1,1,'C',1,0.792969,89,422445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 26, \"great\": 176}, \"maximum_statistics\": {\"great\": 256}}',37.7037,27658693,240393,NULL,'2011-08-29 18:34:33',1314642873,NULL),(1817687872,630083,1,89051,0,1,1,'S',1,0.991667,240,940912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 236}, \"maximum_statistics\": {\"great\": 240}}',37.705,18876532,388380,NULL,'2011-04-14 11:12:33',1302779553,NULL),(1819013329,630083,1,85109,1,1,1,'S',1,0.994624,93,921397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 93}}',38.065,28228352,171310,NULL,'2011-09-07 17:28:32',1315416512,NULL),(1818655243,630083,1,58632,0,1,1,'C',1,0.722061,92,272703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 82, \"great\": 388}, \"maximum_statistics\": {\"great\": 689}}',38.1173,25760345,259512,NULL,'2011-08-03 23:12:24',1312413144,NULL),(1818889420,630083,1,81382,1,1,1,'S',1,0.975207,121,933620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 115}, \"maximum_statistics\": {\"great\": 121}}',38.2752,28229660,142227,NULL,'2011-09-07 18:09:04',1315418944,NULL),(1817896655,630083,1,89289,0,1,1,'S',1,0.977401,177,868538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 169}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 1}}',38.5474,20320139,251110,NULL,'2011-05-09 20:06:50',1304971610,NULL),(1819014586,630083,1,114535,0,1,1,'S',1,0.982759,116,884894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 112}, \"maximum_statistics\": {\"great\": 116}}',38.7208,28181598,94450,NULL,'2011-09-06 23:10:23',1315350623,NULL),(1818939156,630083,1,88515,0,1,1,'S',1,0.97351,151,887113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 143}, \"maximum_statistics\": {\"great\": 151}}',38.9143,28113385,174475,NULL,'2011-09-05 14:28:32',1315232912,NULL),(1820023691,630083,1,33766,0,1,1,'S',1,0.957983,119,836920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 109}, \"maximum_statistics\": {\"great\": 119}}',39.1352,35825088,199455,NULL,'2012-01-03 17:35:15',1325612115,NULL),(1820669784,630083,1,101715,0,1,1,'S',1,0.993421,76,920225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 76}}',39.204,40581895,159675,NULL,'2012-03-08 16:31:11',1331224271,NULL),(1818611631,630083,1,87093,0,1,1,'S',1,0.995575,113,977716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 113}}',39.2098,24942491,305375,NULL,'2011-07-22 16:28:21',1311352101,NULL),(1828378893,630083,1,82784,1,1,1,'X',1,1,83,987384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 1}}',39.4453,99022758,120480,NULL,'2013-11-17 01:38:50',1384652330,NULL),(1824477770,630083,1,99238,0,1,1,'C',1,0.793023,111,377692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 49, \"great\": 301}, \"maximum_statistics\": {\"great\": 430}}',39.645,70850844,218486,NULL,'2013-02-03 04:24:49',1359865489,NULL),(1819034785,630083,1,58652,1,1,1,'S',1,0.995192,104,849287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 104}}',39.7489,28279896,143090,NULL,'2011-09-08 16:12:46',1315498366,NULL),(1828256604,630083,1,103183,0,1,1,'B',1,0.822418,94,414727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 43, \"great\": 299}, \"maximum_statistics\": {\"great\": 397}}',39.8275,97843664,187544,NULL,'2013-11-04 09:06:42',1383556002,NULL),(1817820890,630083,1,32934,0,1,1,'S',1,0.996711,152,929075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 151}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 3}}',40.1368,19856787,187248,NULL,'2011-05-01 21:49:40',1304286580,NULL),(1817885062,630083,1,56065,1,1,1,'A',1,0.955285,120,843219,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 123}}',40.5525,20366434,310280,NULL,'2011-05-10 18:04:25',1305050665,NULL),(1819842925,630083,1,12956,0,1,1,'S',1,0.955975,159,786621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 145}, \"maximum_statistics\": {\"great\": 159}}',40.8082,34440993,171388,NULL,'2011-12-14 17:02:03',1323882123,NULL),(1818988530,630083,1,83610,1,1,1,'S',1,0.996835,158,995949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 157}, \"maximum_statistics\": {\"great\": 158}}',40.8964,28228558,161970,NULL,'2011-09-07 17:34:59',1315416899,NULL),(1818900607,630083,1,76182,1,1,1,'S',1,0.993535,232,905445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 229}, \"maximum_statistics\": {\"great\": 232}}',40.9018,27422898,328535,NULL,'2011-08-26 18:45:11',1314384311,NULL),(1824322247,630083,1,149784,0,1,1,'S',1,0.995238,105,855245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 105}}',41.2874,70411532,131228,NULL,'2013-01-29 18:10:33',1359483033,NULL),(1818047453,630083,1,46804,0,1,1,'B',1,0.851293,101,518562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 172}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',41.4055,21076306,136183,NULL,'2011-05-23 10:50:23',1306147823,NULL),(1817747735,630083,1,86120,1,1,1,'A',1,0.954082,97,871906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 98}}',41.6079,19852152,204583,NULL,'2011-05-01 18:27:15',1304274435,NULL),(1818500685,630083,1,95189,0,1,1,'SH',1,0.978947,95,942359,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 91}, \"maximum_statistics\": {\"great\": 95}}',41.9056,24037335,161973,NULL,'2011-07-09 10:50:44',1310208644,NULL),(1817772523,630083,1,49387,1,1,1,'S',1,0.95,200,808600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 180}, \"maximum_statistics\": {\"great\": 200, \"legacy_combo_increase\": 2}}',42.0679,19712795,348875,NULL,'2011-04-29 19:26:31',1304105191,NULL),(1820448136,630083,1,3189,1,1,1,'S',1,0.953744,227,787257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 206}, \"maximum_statistics\": {\"great\": 227, \"legacy_combo_increase\": 1}}',42.2683,39593746,341238,NULL,'2012-02-24 12:25:09',1330086309,NULL),(1817695030,630083,1,86031,0,1,1,'S',1,0.98951,143,935903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 140}, \"maximum_statistics\": {\"great\": 143}}',42.3403,18923652,177509,NULL,'2011-04-15 10:55:19',1302864919,NULL),(1817942538,630083,1,63616,0,1,1,'S',1,0.979651,172,897485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 165}, \"maximum_statistics\": {\"great\": 172}}',42.3486,20320262,259563,NULL,'2011-05-09 20:12:44',1304971964,NULL),(1818972349,630083,1,83000,1,1,1,'S',1,0.98913,138,946605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 135}, \"maximum_statistics\": {\"great\": 138}}',42.3625,28115685,131450,NULL,'2011-09-05 14:58:02',1315234682,NULL),(1819138511,630083,1,51823,0,1,1,'A',1,0.926752,157,753410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 134}, \"maximum_statistics\": {\"great\": 157}}',42.4243,28295935,150103,NULL,'2011-09-09 03:16:37',1315538197,NULL),(1832787141,630083,1,192179,1,1,1,'X',1,1,172,946978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',42.4948,111503662,256800,NULL,'2014-10-26 11:20:25',1414322425,NULL),(1832906400,630083,1,92442,1,1,1,'S',1,0.995049,101,916579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 100, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 3}}',42.5281,111682382,262600,NULL,'2014-11-05 14:57:04',1415199424,NULL),(1820607346,630083,1,58512,0,1,1,'S',1,0.985981,107,955837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 104}, \"maximum_statistics\": {\"great\": 107}}',42.5568,40516421,162225,NULL,'2012-03-07 16:39:35',1331138375,NULL),(1817919439,630083,1,9632,1,1,1,'S',1,0.992218,257,991556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 253}, \"maximum_statistics\": {\"great\": 257}}',42.5684,20600343,297082,NULL,'2011-05-14 21:47:50',1305409670,NULL),(1818843271,630083,1,89625,0,1,1,'B',1,0.871154,84,529544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 209}, \"maximum_statistics\": {\"great\": 260}}',42.6823,26641175,191080,NULL,'2011-08-16 00:40:20',1313455220,NULL),(1819012500,630083,1,84692,1,1,1,'S',1,0.9875,120,938100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 117}, \"maximum_statistics\": {\"great\": 120}}',42.7994,28228408,113025,NULL,'2011-09-07 17:30:23',1315416623,NULL),(1819072775,630083,1,48885,1,1,1,'S',1,0.976852,108,897176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 103}, \"maximum_statistics\": {\"great\": 108}}',42.925,28280107,148975,NULL,'2011-09-08 16:17:49',1315498669,NULL),(1818100650,630083,1,85409,1,1,1,'S',1,0.996503,143,933128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 142}, \"maximum_statistics\": {\"great\": 143, \"legacy_combo_increase\": 11}}',43.0179,20886902,295087,NULL,'2011-05-20 11:48:27',1305892107,NULL),(1819516863,630083,1,122429,0,1,1,'S',1,0.986413,184,862001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 179}, \"maximum_statistics\": {\"great\": 184}}',43.0684,32230275,161530,NULL,'2011-11-09 11:35:01',1320838501,NULL),(1818123026,630083,1,110,0,1,1,'A',1,0.923913,269,788682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 235}, \"maximum_statistics\": {\"great\": 276}}',43.1799,22496792,256278,NULL,'2011-06-16 12:18:35',1308226715,NULL),(1818678331,630083,1,86825,0,1,1,'X',1,1,140,913849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140}, \"maximum_statistics\": {\"great\": 140}}',43.5226,25761528,108000,NULL,'2011-08-03 23:54:03',1312415643,NULL),(1818181377,630083,1,39861,0,1,1,'X',1,1,79,916394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79}, \"maximum_statistics\": {\"great\": 79}}',43.8014,22028603,138640,NULL,'2011-06-08 16:59:20',1307552360,NULL),(1818531093,630083,1,46626,0,1,1,'SH',1,0.982143,112,998997,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 108}, \"maximum_statistics\": {\"great\": 112}}',43.9955,24944215,99952,NULL,'2011-07-22 17:02:19',1311354139,NULL),(1817679002,630083,1,88732,1,1,1,'S',1,0.979592,196,898165,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 188}, \"maximum_statistics\": {\"great\": 196, \"legacy_combo_increase\": 2}}',44.0884,18109255,313350,NULL,'2011-03-31 10:29:31',1301567371,NULL),(1817766734,630083,1,83089,0,1,1,'S',1,0.989933,149,861787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 146}, \"maximum_statistics\": {\"great\": 149}}',44.3596,19713304,135270,NULL,'2011-04-29 19:43:24',1304106204,NULL),(1824367896,630083,1,26140,0,1,1,'S',1,0.96,75,715028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 69}, \"maximum_statistics\": {\"great\": 75, \"legacy_combo_increase\": 5}}',44.5012,70147455,96048,NULL,'2013-01-27 01:32:16',1359250336,NULL),(1818017384,630083,1,86176,1,1,1,'S',1,0.994681,188,991327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 186}, \"maximum_statistics\": {\"great\": 188}}',44.7026,21076463,153765,NULL,'2011-05-23 10:53:07',1306147987,NULL),(1849066191,630083,1,1508894,1,1,1,'S',1,0.991573,178,953446,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 175, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 178}}',44.8432,138199406,184710,NULL,'2018-06-10 04:25:20',1528604720,NULL),(1817562111,630083,1,77157,0,1,1,'S',1,0.978448,116,886270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 111}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 1}}',44.9574,17869739,219560,NULL,'2011-03-26 14:59:04',1301151544,NULL),(1819655801,630083,1,123528,0,1,1,'S',1,0.951613,155,802497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 140}, \"maximum_statistics\": {\"great\": 155}}',45.0598,32290820,216712,NULL,'2011-11-10 11:52:59',1320925979,NULL),(1817407367,630083,1,29955,0,1,1,'S',1,0.98913,92,892648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 90}, \"maximum_statistics\": {\"great\": 92}}',45.1269,16219304,89404,NULL,'2011-02-22 07:26:12',1298359572,NULL),(1819684108,630083,1,3207,0,1,1,'S',1,0.982759,116,863220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 112}, \"maximum_statistics\": {\"great\": 116}}',45.23,33301708,95216,NULL,'2011-11-26 08:13:48',1322295228,NULL),(1818977356,630083,1,83201,1,1,1,'X',1,1,146,980141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146}, \"maximum_statistics\": {\"great\": 146, \"legacy_combo_increase\": 4}}',45.3922,28117623,301440,NULL,'2011-09-05 15:30:54',1315236654,NULL),(1820825753,630083,1,56040,0,1,1,'A',1,0.989474,50,883540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 95}}',45.4412,43266677,117296,NULL,'2012-04-12 06:06:10',1334210770,NULL),(1841692343,630083,1,171,1,1,1,'A',1,0.935035,405,727202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 377, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 431, \"legacy_combo_increase\": 4}}',45.4823,126939676,499068,NULL,'2016-10-17 17:56:43',1476727003,NULL),(1819103048,630083,1,44399,0,1,1,'S',1,0.997143,175,980738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 174}, \"maximum_statistics\": {\"great\": 175, \"legacy_combo_increase\": 1}}',45.5104,28280716,254420,NULL,'2011-09-08 16:32:39',1315499559,NULL),(1817913478,630083,1,86117,1,1,1,'S',1,0.982143,112,945808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 108}, \"maximum_statistics\": {\"great\": 112}}',45.751,20012979,184740,NULL,'2011-05-04 19:01:43',1304535703,NULL),(1818917710,630083,1,76870,1,1,1,'X',1,1,104,990391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104}, \"maximum_statistics\": {\"great\": 104}}',45.8258,28115498,131700,NULL,'2011-09-05 14:55:19',1315234519,NULL),(1818868934,630083,1,74952,0,1,1,'B',1,0.89049,132,561582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 289}, \"maximum_statistics\": {\"great\": 347}}',45.8555,26638282,309491,NULL,'2011-08-15 22:58:07',1313449087,NULL),(1825284381,630083,1,96042,0,1,1,'S',1,0.968085,94,802866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 88}, \"maximum_statistics\": {\"great\": 94, \"legacy_combo_increase\": 1}}',45.9744,76578298,218350,NULL,'2013-04-04 17:04:24',1365095064,NULL),(1819104391,630083,1,44515,1,1,1,'A',1,0.942857,140,799627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 124}, \"maximum_statistics\": {\"great\": 140}}',46.1901,28309501,135090,NULL,'2011-09-09 09:54:03',1315562043,NULL),(1818084908,630083,1,95426,0,1,1,'A',1,0.990775,259,985876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 268}, \"maximum_statistics\": {\"great\": 271, \"legacy_combo_increase\": 3}}',46.3413,21057052,320605,NULL,'2011-05-22 23:29:58',1306106998,NULL),(1818949182,630083,1,14585,0,1,1,'A',1,0.951049,74,761860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 134}, \"maximum_statistics\": {\"great\": 143}}',46.3725,27421985,92730,NULL,'2011-08-26 18:21:58',1314382918,NULL),(1827763317,630083,1,125681,0,1,1,'B',1,0.898185,271,603673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 412}, \"maximum_statistics\": {\"great\": 496}}',46.5854,94485422,405973,NULL,'2013-09-29 13:44:30',1380462270,NULL),(1823789444,630083,1,8249,1,1,1,'S',1,0.987805,123,984390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 123}}',46.5901,65669364,179000,NULL,'2012-12-09 00:12:46',1355011966,NULL),(1818003903,630083,1,89609,0,1,1,'B',1,0.883721,146,606770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 251}, \"maximum_statistics\": {\"great\": 301}}',46.7399,21091128,249448,NULL,'2011-05-23 14:40:52',1306161652,NULL),(1818199851,630083,1,68897,1,1,1,'S',1,0.960227,88,793567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 81}, \"maximum_statistics\": {\"great\": 88, \"legacy_combo_increase\": 1}}',46.8705,22029892,125865,NULL,'2011-06-08 17:40:21',1307554821,NULL),(1817641188,630083,1,81354,1,1,1,'S',1,0.988281,128,978715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 125}, \"maximum_statistics\": {\"great\": 128}}',46.9139,18134461,83890,NULL,'2011-03-31 18:36:36',1301596596,NULL),(1818402760,630083,1,92259,1,1,1,'S',1,0.992481,133,924104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 131}, \"maximum_statistics\": {\"great\": 133}}',46.9443,24039579,127360,NULL,'2011-07-09 11:21:42',1310210502,NULL),(1818037185,630083,1,46629,0,1,1,'B',1,0.881098,130,632936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 164}}',46.9769,21076209,143586,NULL,'2011-05-23 10:48:45',1306147725,NULL),(1818136805,630083,1,55694,1,1,1,'S',1,0.97093,86,930067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 81}, \"maximum_statistics\": {\"great\": 86}}',47.144,22029677,191180,NULL,'2011-06-08 17:33:28',1307554408,NULL),(1818062783,630083,1,63545,0,1,1,'A',1,0.939153,189,815668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 166}, \"maximum_statistics\": {\"great\": 189}}',47.1571,21055834,284861,NULL,'2011-05-22 22:02:14',1306101734,NULL),(1819086264,630083,1,28271,1,1,1,'S',1,0.959184,147,920972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 135}, \"maximum_statistics\": {\"great\": 147}}',47.2757,28282086,208900,NULL,'2011-09-08 17:09:25',1315501765,NULL),(1823320232,630083,1,36158,1,1,1,'S',1,0.995575,113,950173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 113}}',47.4339,62275746,135157,NULL,'2012-10-29 00:22:31',1351470151,NULL),(1817620480,630083,1,80815,1,1,1,'S',1,0.981707,164,910432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 158}, \"maximum_statistics\": {\"great\": 164, \"legacy_combo_increase\": 2}}',47.5742,18316445,274845,NULL,'2011-04-03 20:43:51',1301863431,NULL),(1872618677,630083,1,57374,1,1,1,'X',1,1,163,802911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 163}}',47.7455,174036270,222866,NULL,'2022-08-19 00:23:00',1660868580,NULL),(1849066185,630083,1,1508894,1,1,1,'X',1,1,178,923154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 178}}',47.8159,138199380,182150,NULL,'2018-06-10 04:23:29',1528604609,NULL),(1820495880,630083,1,103380,1,1,1,'S',1,0.982301,226,903215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 218}, \"maximum_statistics\": {\"great\": 226}}',47.924,40133801,300150,NULL,'2012-03-02 13:33:38',1330695218,NULL),(1845296866,630083,1,62892,1,1,1,'B',1,0.875576,150,572096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 167, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 217}}',48.1041,132487376,209144,NULL,'2017-08-19 15:54:53',1503158093,NULL),(1818175309,630083,1,87270,0,1,1,'A',1,0.907317,180,698603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 175}, \"maximum_statistics\": {\"great\": 205}}',48.1254,21931582,218328,NULL,'2011-06-06 23:41:13',1307403673,NULL),(1819330646,630083,1,93905,1,1,1,'SH',1,0.988889,180,1103390,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 176}, \"maximum_statistics\": {\"great\": 180, \"legacy_combo_increase\": 1}}',48.2663,30882820,430908,NULL,'2011-10-19 17:50:29',1319046629,NULL),(1817932871,630083,1,46968,0,1,1,'S',1,0.976064,188,870279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 179}, \"maximum_statistics\": {\"great\": 188}}',48.3249,20321852,242505,NULL,'2011-05-09 21:28:41',1304976521,NULL),(1817888726,630083,1,66317,0,1,1,'S',1,0.980695,259,925279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 249}, \"maximum_statistics\": {\"great\": 259}}',48.5747,20093292,317600,NULL,'2011-05-06 10:10:08',1304676608,NULL),(1818100688,630083,1,54874,1,1,1,'SH',1,0.993464,153,1037990,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 151}, \"maximum_statistics\": {\"great\": 153}}',49.1808,20894151,230452,NULL,'2011-05-20 13:26:45',1305898005,NULL),(1818617191,630083,1,87290,0,1,1,'S',1,0.991667,240,977395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 236}, \"maximum_statistics\": {\"great\": 240}}',49.2487,24942320,359825,NULL,'2011-07-22 16:25:23',1311351923,NULL),(1818180275,630083,1,39802,0,1,1,'A',1,0.939076,238,835989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 209}, \"maximum_statistics\": {\"great\": 238, \"legacy_combo_increase\": 9}}',49.3058,22028699,283070,NULL,'2011-06-08 17:01:33',1307552493,NULL),(1822368091,630083,1,3670,0,1,1,'S',1,0.990566,265,945760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 260}, \"maximum_statistics\": {\"great\": 265}}',49.5347,55446021,273236,NULL,'2012-08-19 00:11:16',1345335076,NULL),(1818266584,630083,1,66485,0,1,1,'B',1,0.87037,169,522427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 32, \"great\": 412}, \"maximum_statistics\": {\"great\": 513, \"legacy_combo_increase\": 1}}',49.6172,23169849,298865,NULL,'2011-06-26 19:25:04',1309116304,NULL),(1817915358,630083,1,89799,0,1,1,'S',1,0.963492,315,893180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 292}, \"maximum_statistics\": {\"great\": 315}}',49.6256,20016280,467826,NULL,'2011-05-04 21:23:55',1304544235,NULL),(1817778217,630083,1,30917,0,1,1,'B',1,0.86646,302,670642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 2, \"great\": 238}, \"maximum_statistics\": {\"great\": 322}}',49.8916,19851000,511465,NULL,'2011-05-01 17:51:39',1304272299,NULL),(1818966524,630083,1,111954,1,1,1,'S',1,0.978022,182,908658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 174}, \"maximum_statistics\": {\"great\": 182}}',49.8943,28181887,268692,NULL,'2011-09-06 23:28:35',1315351715,NULL),(1818858946,630083,1,52024,1,1,1,'S',1,0.994275,262,990527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 259}, \"maximum_statistics\": {\"great\": 262}}',49.9208,26929455,324755,NULL,'2011-08-20 01:36:48',1313804208,NULL),(1817915341,630083,1,57374,1,1,1,'S',1,0.996933,163,850454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 162}, \"maximum_statistics\": {\"great\": 163}}',50.0317,20563828,229090,NULL,'2011-05-14 10:51:57',1305370317,NULL),(1817919919,630083,1,9633,0,1,1,'S',1,0.950269,372,825963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 335}, \"maximum_statistics\": {\"great\": 372, \"legacy_combo_increase\": 1}}',50.12,20600602,405415,NULL,'2011-05-14 22:01:24',1305410484,NULL),(1821374097,630083,1,148811,0,1,1,'X',1,1,147,942084,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147}, \"maximum_statistics\": {\"great\": 147}}',50.2053,46631154,151680,NULL,'2012-05-24 11:52:43',1337860363,NULL),(1818953363,630083,1,105825,0,1,1,'S',1,0.994012,167,822054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 165}, \"maximum_statistics\": {\"great\": 167}}',50.3408,28180882,163790,NULL,'2011-09-06 22:31:36',1315348296,NULL),(1832908198,630083,1,121509,0,1,1,'A',1,0.978916,132,779592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 160, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 166}}',50.5185,111666086,192895,NULL,'2014-11-04 13:39:38',1415108378,NULL),(1818916037,630083,1,76772,0,1,1,'S',1,0.997041,169,988814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 168}, \"maximum_statistics\": {\"great\": 169, \"legacy_combo_increase\": 1}}',50.6582,28229528,357870,NULL,'2011-09-07 18:03:49',1315418629,NULL),(1818036604,630083,1,83203,1,1,1,'S',1,0.979275,193,926461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 185}, \"maximum_statistics\": {\"great\": 193}}',50.6604,21147009,327180,NULL,'2011-05-24 17:09:11',1306256951,NULL),(1818066321,630083,1,79210,1,1,1,'SH',1,0.993056,216,1119639,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 213}, \"maximum_statistics\": {\"great\": 216}}',50.7125,21146804,356773,NULL,'2011-05-24 17:01:45',1306256505,NULL),(1823841971,630083,1,128320,0,1,1,'S',1,0.994662,281,933178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 278}, \"maximum_statistics\": {\"great\": 281}}',51.173,65670522,366225,NULL,'2012-12-09 00:36:28',1355013388,NULL),(1824720128,630083,1,89164,0,1,1,'S',1,0.996,125,956857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 124}, \"maximum_statistics\": {\"great\": 125}}',51.2114,72979454,273421,NULL,'2013-02-24 16:00:04',1361721604,NULL),(1821230235,630083,1,10188,1,1,1,'A',1,0.938662,269,700376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 236}, \"maximum_statistics\": {\"great\": 269}}',51.2345,45840056,253452,NULL,'2012-05-14 08:03:13',1336982593,NULL),(1818925434,630083,1,77292,1,1,1,'S',1,0.969799,149,875133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 140}, \"maximum_statistics\": {\"great\": 149}}',51.507,27658339,275769,NULL,'2011-08-29 18:24:29',1314642269,NULL),(1832970690,630083,1,357601,1,1,1,'B',1,0.815294,268,477500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 31, \"great\": 299, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 425}}',51.5368,111720069,308360,NULL,'2014-11-07 21:55:00',1415397300,NULL),(1817875576,630083,1,65591,1,1,1,'S',1,0.976667,150,927977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 143}, \"maximum_statistics\": {\"great\": 150}}',51.6188,20708493,225130,NULL,'2011-05-16 18:02:22',1305568942,NULL),(1817886434,630083,1,50720,1,1,1,'S',1,0.99061,213,986053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 209}, \"maximum_statistics\": {\"great\": 213, \"legacy_combo_increase\": 2}}',51.8863,20599984,234259,NULL,'2011-05-14 21:32:11',1305408731,NULL),(1818703711,630083,1,96574,0,1,1,'A',1,0.973913,108,835804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 112}, \"maximum_statistics\": {\"great\": 115}}',52.1976,25761448,193243,NULL,'2011-08-03 23:50:55',1312415455,NULL),(1818128309,630083,1,89828,1,1,1,'S',1,0.989865,148,968977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 145}, \"maximum_statistics\": {\"great\": 148}}',52.2914,22030452,150565,NULL,'2011-06-08 17:57:34',1307555854,NULL),(1817883745,630083,1,81079,0,1,1,'S',1,0.987805,287,949284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 280}, \"maximum_statistics\": {\"great\": 287, \"legacy_combo_increase\": 1}}',52.3666,20560827,461917,NULL,'2011-05-14 10:09:01',1305367741,NULL),(1818992236,630083,1,75069,0,1,1,'SH',1,0.993802,242,1043488,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 239}, \"maximum_statistics\": {\"great\": 242}}',52.3712,27422322,278040,NULL,'2011-08-26 18:30:18',1314383418,NULL),(1820935700,630083,1,45227,0,1,1,'X',1,1,96,970431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96}}',52.4694,42534005,206676,NULL,'2012-04-02 23:12:47',1333408367,NULL),(1817896500,630083,1,24279,1,1,1,'S',1,0.97479,119,879668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 113}, \"maximum_statistics\": {\"great\": 119, \"legacy_combo_increase\": 4}}',52.6796,20564081,266300,NULL,'2011-05-14 10:55:13',1305370513,NULL),(1818808034,630083,1,83193,1,1,1,'S',1,0.973171,205,880872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 194}, \"maximum_statistics\": {\"great\": 205}}',52.7127,26928227,231188,NULL,'2011-08-20 00:59:23',1313801963,NULL),(1830976568,630083,1,136231,1,1,1,'S',1,0.982301,113,932083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 109}, \"maximum_statistics\": {\"great\": 113, \"legacy_combo_increase\": 1}}',52.736,108496549,283492,NULL,'2014-06-06 22:13:17',1402092797,NULL),(1818025268,630083,1,46045,0,1,1,'S',1,0.983871,124,927319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 120}, \"maximum_statistics\": {\"great\": 124}}',52.7538,20872712,102290,NULL,'2011-05-20 07:26:08',1305876368,NULL),(1818894148,630083,1,86690,0,1,1,'B',1,0.875,62,523968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 234}, \"maximum_statistics\": {\"great\": 284}}',52.9094,27658038,122775,NULL,'2011-08-29 18:15:06',1314641706,NULL),(1842335111,630083,1,207660,1,1,1,'S',1,0.976103,272,863136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 259, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 272, \"legacy_combo_increase\": 2}}',53.1116,127921971,400496,NULL,'2016-12-14 19:54:55',1481745295,NULL),(1817509856,630083,1,85995,1,1,1,'S',1,0.984293,382,890385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 370}, \"maximum_statistics\": {\"great\": 382}}',53.241,17781733,384260,NULL,'2011-03-25 06:53:17',1301035997,NULL),(1819836920,630083,1,11089,0,1,1,'S',1,0.993976,166,967449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 164}, \"maximum_statistics\": {\"great\": 166, \"legacy_combo_increase\": 1}}',53.249,35077315,144680,NULL,'2011-12-24 07:07:11',1324710431,NULL),(1819105297,630083,1,67185,1,1,1,'S',1,0.973568,227,923448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 215}, \"maximum_statistics\": {\"great\": 227}}',53.4851,28296399,334218,NULL,'2011-09-09 03:37:12',1315539432,NULL),(1821756814,630083,1,62981,0,1,1,'S',1,0.987745,204,911422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 199}, \"maximum_statistics\": {\"great\": 204}}',53.7197,49947749,202232,NULL,'2012-06-29 17:34:13',1340991253,NULL),(1823801924,630083,1,13017,0,1,1,'S',1,0.965409,318,882583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 296}, \"maximum_statistics\": {\"great\": 318}}',53.8294,65669811,456690,NULL,'2012-12-09 00:21:46',1355012506,NULL),(1818074949,630083,1,87847,1,1,1,'S',1,0.996241,133,958195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 133}}',53.8494,21147298,219400,NULL,'2011-05-24 17:20:20',1306257620,NULL),(1820555452,630083,1,102152,1,1,1,'S',1,0.977528,178,937387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 170}, \"maximum_statistics\": {\"great\": 178}}',53.9828,40451855,239138,NULL,'2012-03-06 16:20:40',1331050840,NULL),(1817939122,630083,1,58316,1,1,1,'S',1,0.991379,174,897322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 171}, \"maximum_statistics\": {\"great\": 174}}',54.0241,20559639,321170,NULL,'2011-05-14 09:51:24',1305366684,NULL),(1818124247,630083,1,85745,0,1,1,'S',1,0.971545,123,799242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 116}, \"maximum_statistics\": {\"great\": 123}}',54.0284,21930886,139105,NULL,'2011-06-06 22:57:49',1307401069,NULL),(1818042540,630083,1,87008,1,1,1,'S',1,0.958974,195,829209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 179}, \"maximum_statistics\": {\"great\": 195}}',54.1564,21084981,212707,NULL,'2011-05-23 13:12:15',1306156335,NULL),(1853888986,630083,1,28254,1,1,1,'A',1,0.925676,148,878255,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 126, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 148}}',54.3239,145696473,146909,NULL,'2019-08-05 12:04:06',1565006646,NULL),(1818199689,630083,1,68895,1,1,1,'A',1,0.943478,115,790588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 102}, \"maximum_statistics\": {\"great\": 115}}',54.3587,22029941,151529,NULL,'2011-06-08 17:41:44',1307554904,NULL),(1817916679,630083,1,52109,1,1,1,'S',1,0.960106,188,888979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 173}, \"maximum_statistics\": {\"great\": 188}}',54.5724,20600936,240963,NULL,'2011-05-14 22:19:52',1305411592,NULL),(1820302533,630083,1,85389,1,1,1,'S',1,0.961039,154,835435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 142}, \"maximum_statistics\": {\"great\": 154}}',54.6413,39201485,164542,NULL,'2012-02-18 20:25:01',1329596701,NULL),(1820218831,630083,1,38606,1,1,1,'S',1,0.976608,171,858490,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 163}, \"maximum_statistics\": {\"great\": 171}}',54.7258,37903732,423888,NULL,'2012-02-01 10:19:44',1328091584,NULL),(1818099492,630083,1,75980,1,1,1,'S',1,0.957589,224,855729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 205}, \"maximum_statistics\": {\"great\": 224}}',54.797,21075346,321696,NULL,'2011-05-23 10:32:48',1306146768,NULL),(1817981885,630083,1,84402,1,1,1,'S',1,0.980072,276,932187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 265}, \"maximum_statistics\": {\"great\": 276}}',54.8759,20706701,393687,NULL,'2011-05-16 16:59:57',1305565197,NULL),(1834533968,630083,1,264420,1,1,1,'S',1,0.986413,184,963803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 179, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 184}}',55.0361,115404668,297422,NULL,'2015-03-26 21:09:05',1427404145,NULL),(1833146828,630083,1,192180,1,1,1,'B',1,0.864748,351,572485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 68, \"great\": 575, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 695}}',55.19,112085525,553530,NULL,'2014-11-28 19:28:51',1417202931,NULL),(1817692876,630083,1,86021,1,1,1,'S',1,0.98301,206,957681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 199}, \"maximum_statistics\": {\"great\": 206}}',55.284,18927280,224005,NULL,'2011-04-15 12:00:33',1302868833,NULL),(1823554590,630083,1,133133,0,1,1,'S',1,0.974359,234,856679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 222}, \"maximum_statistics\": {\"great\": 234}}',55.3405,63815943,230144,NULL,'2012-11-16 22:07:03',1353103623,NULL),(1819129829,630083,1,46223,1,1,1,'S',1,0.971751,177,851459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 167}, \"maximum_statistics\": {\"great\": 177}}',55.3806,28280478,186104,NULL,'2011-09-08 16:26:56',1315499216,NULL),(1818007394,630083,1,77255,0,1,1,'S',1,0.959375,160,868442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 147}, \"maximum_statistics\": {\"great\": 160}}',55.43,21142461,296715,NULL,'2011-05-24 15:13:59',1306250039,NULL),(1818635601,630083,1,38327,0,1,1,'S',1,0.956522,115,851885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 105}, \"maximum_statistics\": {\"great\": 115, \"legacy_combo_increase\": 1}}',55.5525,25804062,156436,NULL,'2011-08-04 12:49:27',1312462167,NULL),(1818617918,630083,1,87304,0,1,1,'A',1,0.907857,137,188465,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 30, \"great\": 601}, \"maximum_statistics\": {\"great\": 700}}',55.6172,24941754,297329,NULL,'2011-07-22 16:16:26',1311351386,NULL),(1847839595,630083,1,67836,1,1,1,'S',1,0.973154,298,899669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 282, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 298}}',55.9016,136227005,325115,NULL,'2018-03-03 20:37:15',1520109435,NULL),(1818740778,630083,1,89271,0,1,1,'A',1,0.988636,215,935779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 217}, \"maximum_statistics\": {\"great\": 220, \"legacy_combo_increase\": 1}}',55.963,25750919,263575,NULL,'2011-08-03 17:08:41',1312391321,NULL),(1818222034,630083,1,79716,1,1,1,'S',1,0.994819,386,949177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 382}, \"maximum_statistics\": {\"great\": 386}}',55.9742,21928923,424200,NULL,'2011-06-06 20:58:15',1307393895,NULL),(1849076917,630083,1,284561,1,1,1,'S',1,0.96875,256,866662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 240, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 256}}',56.015,138199217,231628,NULL,'2018-06-10 04:09:49',1528603789,NULL),(1818993580,630083,1,75071,0,1,1,'S',1,0.959144,257,885971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 236}, \"maximum_statistics\": {\"great\": 257}}',56.0697,27422442,265374,NULL,'2011-08-26 18:33:35',1314383615,NULL),(1817870738,630083,1,44304,1,1,1,'S',1,0.99177,243,954844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 239}, \"maximum_statistics\": {\"great\": 243}}',56.072,20365435,234130,NULL,'2011-05-10 17:31:25',1305048685,NULL),(1818732888,630083,1,79192,1,1,1,'S',1,0.990157,254,889572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 249}, \"maximum_statistics\": {\"great\": 254}}',56.0951,25459559,291445,NULL,'2011-07-30 13:45:21',1312033521,NULL),(1818892579,630083,1,81555,1,1,1,'S',1,0.956395,172,885681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 157}, \"maximum_statistics\": {\"great\": 172}}',56.1494,28111264,138467,NULL,'2011-09-05 14:00:40',1315231240,NULL),(1833670359,630083,1,24282,1,1,1,'S',1,0.973214,168,921467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 159, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 168, \"legacy_combo_increase\": 1}}',56.1859,113247527,241707,NULL,'2015-01-13 18:11:00',1421172660,NULL),(1823106925,630083,1,150363,0,1,1,'X',1,1,216,983344,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216}, \"maximum_statistics\": {\"great\": 216}}',56.2448,60263841,296000,NULL,'2012-10-06 14:29:49',1349533789,NULL),(1818139421,630083,1,81778,0,1,1,'A',1,0.957995,346,770963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 349}, \"maximum_statistics\": {\"great\": 369, \"legacy_combo_increase\": 2}}',56.2455,21930759,381165,NULL,'2011-06-06 22:47:16',1307400436,NULL),(1818182002,630083,1,87472,1,1,1,'S',1,0.996503,143,893561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 142}, \"maximum_statistics\": {\"great\": 143}}',56.5541,22030807,160030,NULL,'2011-06-08 18:10:14',1307556614,NULL),(1818084312,630083,1,75401,1,1,1,'S',1,0.987552,241,921765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 235}, \"maximum_statistics\": {\"great\": 241}}',56.5651,20887900,324910,NULL,'2011-05-20 12:02:48',1305892968,NULL),(1818831098,630083,1,78046,0,1,1,'S',1,0.987923,207,908015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 202}, \"maximum_statistics\": {\"great\": 207}}',56.6616,26562524,270990,NULL,'2011-08-14 20:26:19',1313353579,NULL),(1824438485,630083,1,83511,1,1,1,'X',1,1,108,965347,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108, \"legacy_combo_increase\": 10}}',56.7631,71215569,396208,NULL,'2013-02-06 23:20:50',1360192850,NULL),(1826305469,630083,1,101717,0,1,1,'S',1,0.996644,149,891783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 148}, \"maximum_statistics\": {\"great\": 149}}',56.9577,84446487,210622,NULL,'2013-06-24 22:33:04',1372113184,NULL),(1828755217,630083,1,250457,0,1,1,'S',1,0.965854,205,860585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 191}, \"maximum_statistics\": {\"great\": 205}}',57.0909,102305082,226422,NULL,'2013-12-22 13:26:03',1387718763,NULL),(1817752210,630083,1,35560,1,1,1,'SH',1,0.958175,263,997087,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 241}, \"maximum_statistics\": {\"great\": 263}}',57.103,19686641,309021,NULL,'2011-04-29 11:21:06',1304076066,NULL),(1819963543,630083,1,38460,0,1,1,'A',1,0.981818,259,838036,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 321}, \"maximum_statistics\": {\"great\": 330}}',57.1031,35825307,312821,NULL,'2012-01-03 17:40:43',1325612443,NULL),(1818986543,630083,1,90809,1,1,1,'A',1,0.909314,204,736376,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 167}, \"maximum_statistics\": {\"great\": 204}}',57.1832,27655007,223042,NULL,'2011-08-29 17:00:06',1314637206,NULL),(1829651586,630083,1,52338,0,1,1,'S',1,0.973361,244,842021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 231}, \"maximum_statistics\": {\"great\": 244}}',57.2241,106350383,326754,NULL,'2014-02-26 10:25:59',1393410359,NULL),(1835800564,630083,1,293,0,1,1,'A',1,0.990909,339,868718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 379, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 385}}',57.3161,117509958,401054,NULL,'2015-07-08 16:38:48',1436373528,NULL),(1819096289,630083,1,66675,1,1,1,'S',1,0.979675,246,884636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 236}, \"maximum_statistics\": {\"great\": 246}}',57.334,28576815,377146,NULL,'2011-09-14 06:42:56',1315982576,NULL),(1820221998,630083,1,85502,0,1,1,'X',1,1,154,847593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154}, \"maximum_statistics\": {\"great\": 154}}',57.4256,37659575,155460,NULL,'2012-01-28 21:27:05',1327786025,NULL),(1828379500,630083,1,82786,1,1,1,'S',1,0.995049,101,921114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 101}}',57.4655,99022662,195526,NULL,'2013-11-17 01:37:05',1384652225,NULL),(1828311179,630083,1,91607,0,1,1,'S',1,0.991667,120,941902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 118}, \"maximum_statistics\": {\"great\": 120}}',57.709,97837747,203584,NULL,'2013-11-04 07:32:08',1383550328,NULL),(1818799357,630083,1,82717,1,1,1,'S',1,0.977876,226,879348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 216}, \"maximum_statistics\": {\"great\": 226}}',57.7434,26640410,215818,NULL,'2011-08-16 00:10:34',1313453434,NULL),(1818917739,630083,1,76872,1,1,1,'A',1,0.917625,179,716814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 222}, \"maximum_statistics\": {\"great\": 261}}',57.893,28115327,227356,NULL,'2011-09-05 14:53:09',1315234389,NULL),(1818678202,630083,1,86818,1,1,1,'S',1,0.968085,282,912588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 264}, \"maximum_statistics\": {\"great\": 282}}',57.9805,25761712,248429,NULL,'2011-08-04 00:00:47',1312416047,NULL),(1818979294,630083,1,79845,0,1,1,'S',1,0.951149,174,855962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 157}, \"maximum_statistics\": {\"great\": 174}}',58.0574,28227762,183773,NULL,'2011-09-07 17:12:01',1315415521,NULL),(1843377952,630083,1,67836,0,1,1,'A',1,0.902685,232,686418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 248, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 298}}',58.2448,129455896,258121,NULL,'2017-03-09 18:46:20',1489085180,NULL),(1817865358,630083,1,84903,1,1,1,'S',1,0.996528,288,986290,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 286}, \"maximum_statistics\": {\"great\": 288}}',58.4979,20601413,245615,NULL,'2011-05-14 22:41:40',1305412900,NULL),(1825242337,630083,1,184921,1,1,1,'X',1,1,224,931190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',58.6885,76641860,354486,NULL,'2013-04-05 10:32:10',1365157930,NULL),(1820820856,630083,1,81337,1,1,1,'S',1,0.963918,97,859423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 90}, \"maximum_statistics\": {\"great\": 97}}',58.7092,42702285,199764,NULL,'2012-04-04 23:42:08',1333582928,NULL),(1833046823,630083,1,26640,1,1,1,'B',1,0.850254,120,443382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 30, \"great\": 306, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 394}}',58.746,111942603,204710,NULL,'2014-11-20 16:18:27',1416500307,NULL),(1818500113,630083,1,94783,0,1,1,'S',1,0.982456,285,935499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 275}, \"maximum_statistics\": {\"great\": 285}}',58.9617,24038168,398985,NULL,'2011-07-09 11:01:47',1310209307,NULL),(1825128193,630083,1,66249,0,1,1,'S',1,0.988372,215,890086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 210}, \"maximum_statistics\": {\"great\": 215, \"legacy_combo_increase\": 3}}',59.3621,76157157,300416,NULL,'2013-03-31 08:27:46',1364718466,NULL),(1833129722,630083,1,10189,1,1,1,'A',1,0.913994,343,674913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 284, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 343}}',59.7853,112157459,362490,NULL,'2014-12-02 17:20:54',1417540854,NULL),(1819150021,630083,1,65165,1,1,1,'S',1,0.952532,158,861211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 143}, \"maximum_statistics\": {\"great\": 158}}',59.9005,29270454,202565,NULL,'2011-09-24 16:27:50',1316881670,NULL),(1843541313,630083,1,35910,1,1,1,'A',1,0.908935,175,635431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 248, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 291}}',59.9372,129724511,223724,NULL,'2017-03-24 16:21:58',1490372518,NULL),(1834395645,630083,1,1146,0,1,1,'A',1,0.958726,160,783553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 393, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 7}}',59.9916,115053468,561380,NULL,'2015-03-09 17:35:01',1425922501,NULL),(1817984614,630083,1,21045,0,1,1,'B',1,0.888514,383,689143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 7, \"great\": 352}, \"maximum_statistics\": {\"great\": 444}}',60.0593,20091350,408510,NULL,'2011-05-06 09:35:28',1304674528,NULL),(1818737719,630083,1,67524,0,1,1,'A',1,0.954839,218,815538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 286}, \"maximum_statistics\": {\"great\": 310}}',60.0944,25758096,308897,NULL,'2011-08-03 21:42:48',1312407768,NULL),(1857326240,630083,1,3671,1,1,1,'S',1,0.979112,383,887467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 367, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 383}}',60.1211,150971145,429990,NULL,'2020-05-12 19:30:48',1589311848,NULL),(1831006574,630083,1,215215,0,1,1,'B',1,0.89589,235,597590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 310}, \"maximum_statistics\": {\"great\": 365}}',60.2963,108459793,268620,NULL,'2014-06-05 08:39:57',1401957597,NULL),(1818034477,630083,1,67525,0,1,1,'S',1,0.99187,123,968010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 121}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 1}}',60.3352,21056016,131590,NULL,'2011-05-22 22:15:46',1306102546,NULL),(1818997553,630083,1,68851,1,1,1,'S',1,0.973485,132,907623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 125}, \"maximum_statistics\": {\"great\": 132}}',60.3962,28117253,181467,NULL,'2011-09-05 15:24:25',1315236265,NULL),(1824370529,630083,1,182476,0,1,1,'S',1,0.992038,314,890788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 309}, \"maximum_statistics\": {\"great\": 314}}',61.0715,70200244,320015,NULL,'2013-01-27 11:54:28',1359287668,NULL),(1832606187,630083,1,217577,0,1,1,'B',1,0.861702,84,474206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 24, \"great\": 330, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 423}}',61.1627,111132300,207492,NULL,'2014-10-06 09:03:18',1412586198,NULL),(1848137096,630083,1,374730,1,1,1,'B',1,0.899215,304,649710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 311}, \"maximum_statistics\": {\"great\": 382}}',61.176,136742847,364566,NULL,'2018-03-30 12:12:53',1522411973,NULL),(1818056412,630083,1,26467,1,1,1,'S',1,0.991228,171,974341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 168}, \"maximum_statistics\": {\"great\": 171}}',61.3893,21056794,210461,NULL,'2011-05-22 23:09:48',1306105788,NULL),(1817920253,630083,1,52236,1,1,1,'S',1,0.997573,206,937090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 205}, \"maximum_statistics\": {\"great\": 206}}',61.9418,20600856,385043,NULL,'2011-05-14 22:15:17',1305411317,NULL),(1821636850,630083,1,70966,0,1,1,'B',1,0.884615,185,586620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 245}, \"maximum_statistics\": {\"great\": 299}}',61.9446,49572195,218858,NULL,'2012-06-25 14:07:34',1340633254,NULL),(1824719903,630083,1,89162,0,1,1,'S',1,0.995098,102,949603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 102}}',62.1324,72978630,185805,NULL,'2013-02-24 15:49:55',1361720995,NULL),(1818016287,630083,1,86118,0,1,1,'A',1,0.912121,165,756263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 136}, \"maximum_statistics\": {\"great\": 165}}',62.1565,21057183,258971,NULL,'2011-05-22 23:39:39',1306107579,NULL),(1818781275,630083,1,87007,0,1,1,'A',1,0.900901,249,625771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 277}, \"maximum_statistics\": {\"great\": 333}}',62.2179,26641234,308138,NULL,'2011-08-16 00:42:16',1313455336,NULL),(1826834667,630083,1,31211,0,1,1,'S',1,0.997685,216,901982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 215}, \"maximum_statistics\": {\"great\": 216}}',62.3415,88281251,237446,NULL,'2013-07-29 18:18:59',1375121939,NULL),(1828822294,630083,1,76725,0,1,1,'S',1,0.984914,232,900910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 225}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 3}}',62.4441,101976067,358588,NULL,'2013-12-19 12:45:06',1387457106,NULL),(1817900612,630083,1,81764,1,1,1,'S',1,0.998024,253,986792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 252}, \"maximum_statistics\": {\"great\": 253}}',62.4501,20706928,367800,NULL,'2011-05-16 17:08:13',1305565693,NULL),(1817865645,630083,1,43979,0,1,1,'A',1,0.939024,287,781303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 252}, \"maximum_statistics\": {\"great\": 287}}',62.5878,20708153,276330,NULL,'2011-05-16 17:48:36',1305568116,NULL),(1817944370,630083,1,63719,1,1,1,'S',1,0.995215,209,946316,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 207}, \"maximum_statistics\": {\"great\": 209}}',62.5885,20090997,358112,NULL,'2011-05-06 09:28:11',1304674091,NULL),(1833985587,630083,1,284564,0,1,1,'B',1,0.875271,64,493719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 31, \"great\": 377, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 461}}',62.64,114096937,199318,NULL,'2015-02-04 17:09:35',1423069775,NULL),(1818803339,630083,1,83017,0,1,1,'B',1,0.859621,191,574311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 234}, \"maximum_statistics\": {\"great\": 317}}',62.6519,26928463,244219,NULL,'2011-08-20 01:07:03',1313802423,NULL),(1830947956,630083,1,226321,1,1,1,'S',1,0.996711,152,925054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 151}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 1}}',62.8148,108496496,195420,NULL,'2014-06-06 22:09:04',1402092544,NULL),(1819090971,630083,1,66511,1,1,1,'S',1,0.98,275,919082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 264}, \"maximum_statistics\": {\"great\": 275}}',62.8195,28577121,324954,NULL,'2011-09-14 06:56:12',1315983372,NULL),(1826090778,630083,1,108759,0,1,1,'S',1,0.98419,506,880091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 490}, \"maximum_statistics\": {\"great\": 506}}',62.8476,82828396,557320,NULL,'2013-06-09 01:15:29',1370740529,NULL),(1819012030,630083,1,81265,0,1,1,'S',1,0.998818,423,962610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 422}, \"maximum_statistics\": {\"great\": 423}}',62.9899,28181382,442431,NULL,'2011-09-06 22:56:30',1315349790,NULL),(1823854093,630083,1,129308,1,1,1,'X',1,1,189,1002758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189}, \"maximum_statistics\": {\"great\": 189}}',63.0689,65917744,401181,NULL,'2012-12-11 15:52:47',1355241167,NULL),(1828808162,630083,1,20350,0,1,1,'S',1,0.976471,255,909853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 243}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 19}}',63.248,101976562,482903,NULL,'2013-12-19 12:50:03',1387457403,NULL),(1819436747,630083,1,98700,1,1,1,'S',1,0.979675,369,944518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 354}, \"maximum_statistics\": {\"great\": 369}}',63.5025,32233265,548556,NULL,'2011-11-09 12:15:37',1320840937,NULL),(1820543275,630083,1,98164,0,1,1,'A',1,0.954106,169,842775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 189}, \"maximum_statistics\": {\"great\": 207}}',63.5207,39596331,194959,NULL,'2012-02-24 12:53:02',1330087982,NULL),(1822659805,630083,1,142437,1,1,1,'X',1,1,229,970810,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229}, \"maximum_statistics\": {\"great\": 229}}',63.5345,57482161,270930,NULL,'2012-09-07 22:34:34',1347057274,NULL),(1820584634,630083,1,105037,0,1,1,'X',1,1,149,1007195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149}, \"maximum_statistics\": {\"great\": 149}}',63.8885,40585012,158019,NULL,'2012-03-08 17:37:44',1331228264,NULL),(1820614746,630083,1,66648,0,1,1,'S',1,0.972603,292,900031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 276}, \"maximum_statistics\": {\"great\": 292}}',64.0532,40515617,506454,NULL,'2012-03-07 16:22:42',1331137362,NULL),(1818025360,630083,1,86383,1,1,1,'S',1,0.957895,285,858629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 261}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',64.2055,21147151,335976,NULL,'2011-05-24 17:14:59',1306257299,NULL),(1817801211,630083,1,31853,1,1,1,'S',1,0.991416,233,970352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 229}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 3}}',64.3972,19856907,316438,NULL,'2011-05-01 21:55:33',1304286933,NULL),(1826199902,630083,1,29718,0,1,1,'B',1,0.863497,109,488060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 252}, \"maximum_statistics\": {\"great\": 326}}',64.5897,83919374,188344,NULL,'2013-06-20 01:44:35',1371692675,NULL),(1818035091,630083,1,52199,1,1,1,'S',1,0.996894,322,858671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 320}, \"maximum_statistics\": {\"great\": 322}}',64.8591,21086853,437050,NULL,'2011-05-23 13:38:45',1306157925,NULL),(1825419711,630083,1,29621,0,1,1,'S',1,0.974419,215,900736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 204}, \"maximum_statistics\": {\"great\": 215}}',64.9382,78063381,224020,NULL,'2013-04-21 11:14:45',1366542885,NULL),(1818896610,630083,1,86861,1,1,1,'S',1,0.992647,272,941943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 268}, \"maximum_statistics\": {\"great\": 272}}',65.1125,28181663,373980,NULL,'2011-09-06 23:14:04',1315350844,NULL),(1820965459,630083,1,3205,0,1,1,'S',1,0.950935,214,793871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 193}, \"maximum_statistics\": {\"great\": 214}}',65.2542,44101023,187030,NULL,'2012-04-22 06:44:09',1335077049,NULL),(1820820802,630083,1,81336,1,1,1,'S',1,0.99,150,903185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 147}, \"maximum_statistics\": {\"great\": 150}}',65.4425,42569600,182750,NULL,'2012-04-03 10:35:03',1333449303,NULL),(1824424003,630083,1,8707,0,1,1,'S',1,0.997706,218,903776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 217}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 2}}',65.5131,70986167,267006,NULL,'2013-02-04 12:07:59',1359979679,NULL),(1832889509,630083,1,117425,1,1,1,'S',1,0.995708,233,982366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 231}, \"maximum_statistics\": {\"great\": 233}}',65.5478,111545969,403775,NULL,'2014-10-29 01:32:07',1414546327,NULL),(1829602449,630083,1,81898,0,1,1,'A',1,0.909751,358,654347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 400}, \"maximum_statistics\": {\"great\": 482}}',65.5687,106070544,408046,NULL,'2014-02-13 04:24:21',1392265461,NULL),(1818109147,630083,1,70941,1,1,1,'S',1,0.993151,365,896731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 360}, \"maximum_statistics\": {\"great\": 365}}',65.592,21056141,350240,NULL,'2011-05-22 22:24:32',1306103072,NULL),(1830719279,630083,1,82044,1,1,1,'S',1,0.961722,209,944707,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 193}, \"maximum_statistics\": {\"great\": 209}}',65.6409,108045237,220299,NULL,'2014-05-17 22:00:03',1400364003,NULL),(1819706393,630083,1,11090,1,1,1,'S',1,0.992424,132,934511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 130}, \"maximum_statistics\": {\"great\": 132}}',65.6483,34101821,172966,NULL,'2011-12-09 13:47:37',1323438457,NULL),(1817857214,630083,1,81703,1,1,1,'S',1,0.992593,135,934379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 133}, \"maximum_statistics\": {\"great\": 135}}',65.6563,19688967,165490,NULL,'2011-04-29 11:56:29',1304078189,NULL),(1857335773,630083,1,22196,1,1,1,'S',1,0.97861,187,1078634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 179, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 187, \"legacy_combo_increase\": 13}}',65.8628,151043631,551087,NULL,'2020-05-15 04:56:58',1589518618,NULL),(1843660096,630083,1,31532,1,1,1,'S',1,0.976839,367,876066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 350, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 367}}',65.8696,129836372,388456,NULL,'2017-03-30 20:47:51',1490906871,NULL),(1818669661,630083,1,39317,1,1,1,'S',1,0.990132,304,921818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 298}, \"maximum_statistics\": {\"great\": 304}}',65.8936,25803839,291725,NULL,'2011-08-04 12:46:14',1312461974,NULL),(1818788467,630083,1,25746,1,1,1,'S',1,0.990033,301,953579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 295}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 5}}',65.9071,26565977,420611,NULL,'2011-08-14 22:42:26',1313361746,NULL),(1818098731,630083,1,54777,0,1,1,'S',1,0.988449,303,960427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 296}, \"maximum_statistics\": {\"great\": 303}}',65.9991,20894766,369644,NULL,'2011-05-20 13:34:37',1305898477,NULL),(1830347198,630083,1,284563,0,1,1,'S',1,0.977987,159,924878,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 152}, \"maximum_statistics\": {\"great\": 159}}',66.0375,107381564,148908,NULL,'2014-04-15 16:55:45',1397580945,NULL),(1829621198,630083,1,250454,0,1,1,'B',1,0.879056,192,556885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 23, \"great\": 280}, \"maximum_statistics\": {\"great\": 339}}',66.5353,106105886,237722,NULL,'2014-02-14 23:05:22',1392419122,NULL),(1849172521,630083,1,425510,1,1,1,'A',1,0.910433,240,645061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 433, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 508}}',66.6434,138269083,445366,NULL,'2018-06-13 18:20:21',1528914021,NULL),(1818069001,630083,1,87645,0,1,1,'S',1,0.995643,459,991072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 455}, \"maximum_statistics\": {\"great\": 459}}',66.6505,21105089,423680,NULL,'2011-05-23 22:22:13',1306189333,NULL),(1833157392,630083,1,92679,1,1,1,'S',1,0.988971,136,908867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 133, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 136}}',66.8922,112153704,237508,NULL,'2014-12-02 13:22:48',1417526568,NULL),(1818880715,630083,1,67836,1,1,1,'SH',1,0.991611,298,1068214,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 293}, \"maximum_statistics\": {\"great\": 298}}',66.9703,26774122,353761,NULL,'2011-08-17 17:16:42',1313601402,NULL),(1826846988,630083,1,33039,1,1,1,'X',1,1,101,934266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 1}}',67.0074,88193867,133413,NULL,'2013-07-29 01:07:12',1375060032,NULL),(1821847407,630083,1,60583,0,1,1,'S',1,0.998392,311,916713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 310}, \"maximum_statistics\": {\"great\": 311}}',67.1477,50748456,391954,NULL,'2012-07-07 14:01:34',1341669694,NULL),(1818000809,630083,1,50502,0,1,1,'S',1,0.960526,190,831590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 175}, \"maximum_statistics\": {\"great\": 190}}',67.3023,21104004,221772,NULL,'2011-05-23 21:01:35',1306184495,NULL),(1820782824,630083,1,34039,1,1,1,'B',1,0.834071,146,451167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 36, \"great\": 338}, \"maximum_statistics\": {\"great\": 452, \"legacy_combo_increase\": 1}}',67.3973,42031101,296584,NULL,'2012-03-27 17:53:44',1332870824,NULL),(1818114582,630083,1,29842,0,1,1,'S',1,0.966063,442,865075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 412}, \"maximum_statistics\": {\"great\": 442}}',67.4103,21076073,497001,NULL,'2011-05-23 10:46:43',1306147603,NULL),(1828148859,630083,1,147890,1,1,1,'S',1,0.995798,238,951606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 236}, \"maximum_statistics\": {\"great\": 238}}',67.5149,97680317,455360,NULL,'2013-11-02 16:42:15',1383410535,NULL),(1819289211,630083,1,86546,0,1,1,'S',1,0.959016,305,888603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 280}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',67.779,30877645,466708,NULL,'2011-10-19 15:44:47',1319039087,NULL),(1818090280,630083,1,80198,1,1,1,'S',1,0.990234,256,972106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 251}, \"maximum_statistics\": {\"great\": 256}}',67.8785,21056881,401978,NULL,'2011-05-22 23:16:30',1306106190,NULL),(1821555863,630083,1,85383,0,1,1,'S',1,0.974537,216,832642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 205}, \"maximum_statistics\": {\"great\": 216}}',67.8787,47778603,223690,NULL,'2012-06-06 13:34:36',1338989676,NULL),(1836476775,630083,1,21422,1,1,1,'B',1,0.855678,165,495260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 28, \"great\": 479}, \"maximum_statistics\": {\"great\": 634}}',68.425,118476714,394190,NULL,'2015-08-22 15:29:52',1440257392,NULL),(1818851667,630083,1,51541,1,1,1,'S',1,0.982759,319,902885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 308}, \"maximum_statistics\": {\"great\": 319}}',68.5867,26929808,336089,NULL,'2011-08-20 01:46:52',1313804812,NULL),(1825473946,630083,1,109369,1,1,1,'S',1,0.994318,264,966463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 261}, \"maximum_statistics\": {\"great\": 264}}',68.6799,78088568,361700,NULL,'2013-04-21 15:32:43',1366558363,NULL),(1819583630,630083,1,114678,0,1,1,'S',1,0.970968,155,970254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 146}, \"maximum_statistics\": {\"great\": 155}}',68.7738,32703738,142825,NULL,'2011-11-16 14:24:32',1321453472,NULL),(1819012401,630083,1,84649,1,1,1,'S',1,0.987654,162,958543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 158}, \"maximum_statistics\": {\"great\": 162}}',68.9029,28228503,175204,NULL,'2011-09-07 17:32:55',1315416775,NULL),(1829564599,630083,1,41951,1,1,1,'A',1,0.913907,254,633152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 29, \"great\": 529}, \"maximum_statistics\": {\"great\": 604}}',69.2404,106183721,555306,NULL,'2014-02-18 09:34:28',1392716068,NULL),(1835722427,630083,1,25844,1,1,1,'S',1,0.952736,201,782640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',69.2806,117230786,225270,NULL,'2015-06-24 16:45:01',1435164301,NULL),(1818491064,630083,1,98635,1,1,1,'S',1,0.976879,173,905705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 165}, \"maximum_statistics\": {\"great\": 173}}',69.2929,24038804,221656,NULL,'2011-07-09 11:10:31',1310209831,NULL),(1867806321,630083,1,110638,1,1,1,'X',1,1,326,960353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 326}}',69.359,166688299,343636,NULL,'2021-10-16 13:55:50',1634392550,NULL),(1829602545,630083,1,81899,0,1,1,'S',1,0.987578,322,865561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 314}, \"maximum_statistics\": {\"great\": 322}}',69.5662,106068159,347462,NULL,'2014-02-12 23:55:37',1392249337,NULL),(1818010434,630083,1,85979,1,1,1,'S',1,0.995671,462,901258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 458}, \"maximum_statistics\": {\"great\": 462}}',69.8326,21056336,448140,NULL,'2011-05-22 22:41:42',1306104102,NULL),(1820279543,630083,1,80336,0,1,1,'S',1,0.992788,208,957853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 205}, \"maximum_statistics\": {\"great\": 208}}',69.9713,37659755,223966,NULL,'2012-01-28 21:33:07',1327786387,NULL),(1854112143,630083,1,156598,1,1,1,'A',1,0.986274,247,869505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 250, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 255}}',71.1033,145833900,271090,NULL,'2019-08-13 22:08:46',1565734126,NULL),(1820218884,630083,1,38607,1,1,1,'A',1,0.936636,434,804304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 379}, \"maximum_statistics\": {\"great\": 434, \"legacy_combo_increase\": 1}}',71.1843,37903512,673372,NULL,'2012-02-01 10:16:03',1328091363,NULL),(1831081487,630083,1,225661,1,1,1,'X',1,1,308,983927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308}, \"maximum_statistics\": {\"great\": 308}}',71.5778,108637014,448987,NULL,'2014-06-13 08:06:02',1402646762,NULL),(1827011731,630083,1,37433,0,1,1,'B',1,0.882496,216,600086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 44, \"great\": 516}, \"maximum_statistics\": {\"great\": 617}}',71.6267,89315532,493712,NULL,'2013-08-08 11:06:43',1375960003,NULL),(1827519079,630083,1,52442,1,1,1,'S',1,0.99345,229,883739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 226}, \"maximum_statistics\": {\"great\": 229}}',71.7606,93178343,232072,NULL,'2013-09-15 19:53:55',1379274835,NULL),(1818981436,630083,1,79881,1,1,1,'S',1,0.974066,482,908026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 457}, \"maximum_statistics\": {\"great\": 482}}',72.1307,28116254,634200,NULL,'2011-09-05 15:06:35',1315235195,NULL),(1820582640,630083,1,4244,1,1,1,'S',1,0.960843,166,877236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 153}, \"maximum_statistics\": {\"great\": 166}}',72.2635,40708130,231606,NULL,'2012-03-10 08:54:31',1331369671,NULL),(1818931930,630083,1,88118,0,1,1,'A',1,0.90339,129,647644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 245}, \"maximum_statistics\": {\"great\": 295}}',72.3432,27659025,230156,NULL,'2011-08-29 18:46:29',1314643589,NULL),(1824322656,630083,1,149786,0,1,1,'S',1,0.998,250,910255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 249}, \"maximum_statistics\": {\"great\": 250}}',72.4591,70411627,230518,NULL,'2013-01-29 18:12:18',1359483138,NULL),(1818223083,630083,1,92265,0,1,1,'S',1,0.987903,372,952439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 363}, \"maximum_statistics\": {\"great\": 372}}',72.9149,22494841,446948,NULL,'2011-06-16 11:48:07',1308224887,NULL),(1820728591,630083,1,39524,0,1,1,'S',1,0.981043,211,908338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 203}, \"maximum_statistics\": {\"great\": 211}}',73.1226,42195266,240162,NULL,'2012-03-30 01:25:08',1333070708,NULL),(1853124981,630083,1,33087,1,1,1,'A',1,0.965517,249,850613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 245, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 261, \"legacy_combo_increase\": 1}}',73.2098,144432433,293104,NULL,'2019-05-23 02:33:18',1558578798,NULL),(1825194573,630083,1,119953,0,1,1,'S',1,0.992347,392,989153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 386}, \"maximum_statistics\": {\"great\": 392}}',73.3876,76578548,390118,NULL,'2013-04-04 17:07:33',1365095253,NULL),(1824424057,630083,1,8708,0,1,1,'S',1,0.993151,292,914788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 288}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 2}}',73.5843,70988103,385040,NULL,'2013-02-04 12:24:06',1359980646,NULL),(1823429029,630083,1,34348,1,1,1,'S',1,0.985944,249,935372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 242}, \"maximum_statistics\": {\"great\": 249}}',73.8255,63507719,235944,NULL,'2012-11-12 20:19:33',1352751573,NULL),(1819108098,630083,1,67298,1,1,1,'S',1,0.996933,326,981512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 324}, \"maximum_statistics\": {\"great\": 326}}',73.951,28296266,277870,NULL,'2011-09-09 03:31:23',1315539083,NULL),(1821955462,630083,1,144060,1,1,1,'X',1,1,196,990426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196}, \"maximum_statistics\": {\"great\": 196, \"legacy_combo_increase\": 3}}',73.9694,51263856,378209,NULL,'2012-07-12 23:20:38',1342135238,NULL),(1823313578,630083,1,58846,1,1,1,'A',1,0.935835,297,701581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 367}, \"maximum_statistics\": {\"great\": 413}}',74.1085,62537631,492486,NULL,'2012-11-01 13:29:54',1351776594,NULL),(1821212480,630083,1,39514,0,1,1,'B',1,0.862595,171,516987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 25, \"great\": 310}, \"maximum_statistics\": {\"great\": 393}}',74.3578,45724864,270456,NULL,'2012-05-12 19:36:45',1336851405,NULL),(1818156958,630083,1,86751,0,1,1,'S',1,0.984848,396,885950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 384}, \"maximum_statistics\": {\"great\": 396}}',74.6973,21931025,413512,NULL,'2011-06-06 23:07:20',1307401640,NULL),(1818662761,630083,1,70059,1,1,1,'S',1,0.98366,306,907933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 296}, \"maximum_statistics\": {\"great\": 306}}',74.8122,25758334,329150,NULL,'2011-08-03 21:54:31',1312408471,NULL),(1826983609,630083,1,5162,1,1,1,'S',1,0.997717,219,927085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 218}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 10}}',74.9915,89277657,594557,NULL,'2013-08-08 03:47:54',1375933674,NULL),(1817902769,630083,1,85925,1,1,1,'S',1,0.988255,298,957262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 291}, \"maximum_statistics\": {\"great\": 298}}',75.0052,20601340,422764,NULL,'2011-05-14 22:38:40',1305412720,NULL),(1831733091,630083,1,44712,1,1,1,'B',1,0.888548,272,596250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 19, \"great\": 399}, \"maximum_statistics\": {\"great\": 489}}',75.0093,109660060,350732,NULL,'2014-07-27 22:16:45',1406499405,NULL),(1849082551,630083,1,1467387,1,1,1,'S',1,0.964029,278,847212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 258, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 278}}',75.3726,138199449,280703,NULL,'2018-06-10 04:28:08',1528604888,NULL),(1827683481,630083,1,57639,0,1,1,'A',1,0.989083,186,841141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 226}, \"maximum_statistics\": {\"great\": 229}}',75.4113,93966277,170920,NULL,'2013-09-24 02:22:47',1379989367,NULL),(1824367826,630083,1,26138,0,1,1,'A',1,0.92,150,722218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 126}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 2}}',75.508,70148116,179580,NULL,'2013-01-27 01:44:54',1359251094,NULL),(1828432217,630083,1,135247,0,1,1,'B',1,0.868478,119,498917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 36, \"great\": 375}, \"maximum_statistics\": {\"great\": 460}}',75.544,99127406,256128,NULL,'2013-11-18 00:22:32',1384734152,NULL),(1820437440,630083,1,697,0,1,1,'S',1,0.987854,247,890490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 241}, \"maximum_statistics\": {\"great\": 247}}',75.5675,40381357,321680,NULL,'2012-03-05 14:25:01',1330957501,NULL),(1818949408,630083,1,14586,0,1,1,'A',1,0.945312,192,817496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 171}, \"maximum_statistics\": {\"great\": 192}}',75.9817,27422042,181302,NULL,'2011-08-26 18:23:17',1314382997,NULL),(1818645188,630083,1,357,0,1,1,'S',1,0.981865,386,938434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 372}, \"maximum_statistics\": {\"great\": 386, \"legacy_combo_increase\": 2}}',76.3789,25761324,460404,NULL,'2011-08-03 23:46:16',1312415176,NULL),(1834549753,630083,1,189881,1,1,1,'X',1,1,303,987039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 303}}',76.4014,115404936,357382,NULL,'2015-03-26 21:33:20',1427405600,NULL),(1833679053,630083,1,26245,1,1,1,'B',1,0.882418,242,545358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 5, \"great\": 353, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 455}}',76.4607,113247379,329470,NULL,'2015-01-13 18:04:12',1421172252,NULL),(1851833281,630083,1,165567,1,1,1,'S',1,0.975983,458,882561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 436, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 458}}',76.8951,142420454,471780,NULL,'2019-01-26 06:04:41',1548482681,NULL),(1824202798,630083,1,61476,1,1,1,'S',1,0.962898,283,773896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 262}, \"maximum_statistics\": {\"great\": 283}}',77.0773,69037929,327382,NULL,'2013-01-15 00:26:47',1358209607,NULL),(1825992206,630083,1,96037,1,1,1,'S',1,0.998188,276,955988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 275}, \"maximum_statistics\": {\"great\": 276}}',77.2168,82367734,394519,NULL,'2013-06-04 12:22:47',1370348567,NULL),(1818172436,630083,1,87172,0,1,1,'S',1,0.996979,331,955826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 329}, \"maximum_statistics\": {\"great\": 331}}',77.3161,21931406,378968,NULL,'2011-06-06 23:32:00',1307403120,NULL),(1826847032,630083,1,33087,1,1,1,'A',1,0.950192,248,866482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 10, \"great\": 245}, \"maximum_statistics\": {\"great\": 261, \"legacy_combo_increase\": 1}}',77.3219,88193999,303504,NULL,'2013-07-29 01:10:25',1375060225,NULL),(1849077157,630083,1,284565,1,1,1,'A',1,0.969444,231,803097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 340, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 360}}',77.6976,138199298,293952,NULL,'2018-06-10 04:17:34',1528604254,NULL),(1819791844,630083,1,214,0,1,1,'S',1,0.993617,235,950765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 232}, \"maximum_statistics\": {\"great\": 235}}',77.7451,35081443,262158,NULL,'2011-12-24 08:07:11',1324714031,NULL),(1822335982,630083,1,112700,0,1,1,'A',1,0.922164,199,665849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 337}, \"maximum_statistics\": {\"great\": 379}}',78.2127,54305115,247570,NULL,'2012-08-09 00:46:32',1344473192,NULL),(1818881916,630083,1,86029,0,1,1,'A',1,0.916399,311,777801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 259}, \"maximum_statistics\": {\"great\": 311}}',78.3109,26928114,344400,NULL,'2011-08-20 00:55:38',1313801738,NULL),(1817933135,630083,1,46969,1,1,1,'S',1,0.979675,246,914369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 236}, \"maximum_statistics\": {\"great\": 246}}',78.607,20322000,361793,NULL,'2011-05-09 21:35:53',1304976953,NULL),(1821303234,630083,1,136530,0,1,1,'S',1,0.997283,368,931572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 366}, \"maximum_statistics\": {\"great\": 368}}',78.9193,45586415,482840,NULL,'2012-05-11 11:35:58',1336736158,NULL),(1817891454,630083,1,71836,0,1,1,'S',1,0.98433,351,926810,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 340}, \"maximum_statistics\": {\"great\": 351}}',79.3289,20093820,356854,NULL,'2011-05-06 10:17:55',1304677075,NULL),(1826926412,630083,1,126567,0,1,1,'S',1,0.979452,219,898156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 210}, \"maximum_statistics\": {\"great\": 219}}',79.3687,88195149,251925,NULL,'2013-07-29 01:33:50',1375061630,NULL),(1867738004,630083,1,192182,1,1,1,'S',1,0.995208,313,909344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 310, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 313}}',79.5405,166688755,349310,NULL,'2021-10-16 14:13:05',1634393585,NULL),(1820920584,630083,1,114533,0,1,1,'S',1,0.997525,202,973613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 201}, \"maximum_statistics\": {\"great\": 202}}',79.6046,43369672,194848,NULL,'2012-04-13 13:31:52',1334323912,NULL),(1872587802,630083,1,33616,1,1,1,'A',1,0.904054,237,668156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 315, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 370, \"legacy_combo_increase\": 3}}',79.6251,174036392,393710,NULL,'2022-08-19 00:34:28',1660869268,NULL),(1823571301,630083,1,134770,0,1,1,'B',1,0.884481,239,554797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 51, \"great\": 710}, \"maximum_statistics\": {\"great\": 857}}',79.6854,64466657,574596,NULL,'2012-11-24 14:40:41',1353768041,NULL),(1847123707,630083,1,31428,1,1,1,'B',1,0.879104,216,553432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 25, \"great\": 533, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 670}}',80.5132,135143470,411340,NULL,'2018-01-07 21:56:09',1515362169,NULL),(1827586513,630083,1,92961,0,1,1,'B',1,0.875648,225,549650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 51, \"great\": 486}, \"maximum_statistics\": {\"great\": 579}}',80.5222,93082851,407460,NULL,'2013-09-15 03:48:52',1379216932,NULL),(1818877670,630083,1,58296,0,1,1,'S',1,0.961741,379,853682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 350}, \"maximum_statistics\": {\"great\": 379}}',80.6061,26929071,356613,NULL,'2011-08-20 01:26:44',1313803604,NULL),(1822303847,630083,1,69332,0,1,1,'A',1,0.939683,220,693702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 281}, \"maximum_statistics\": {\"great\": 315}}',80.6615,54039775,254652,NULL,'2012-08-06 16:52:35',1344271955,NULL),(1820418557,630083,1,69331,0,1,1,'A',1,0.907095,288,734837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 242}, \"maximum_statistics\": {\"great\": 296}}',80.6718,39335570,286956,NULL,'2012-02-20 14:11:50',1329747110,NULL),(1822691181,630083,1,136820,0,1,1,'S',1,0.987342,474,905890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 462}, \"maximum_statistics\": {\"great\": 474}}',80.7236,57280551,533186,NULL,'2012-09-05 15:43:07',1346859787,NULL),(1872684060,630083,1,133132,1,1,1,'A',1,0.928246,174,664656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 390, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 439}}',81.1098,174036422,309670,NULL,'2022-08-19 00:36:36',1660869396,NULL),(1825447023,630083,1,3671,0,1,1,'S',1,0.984334,383,942337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 371}, \"maximum_statistics\": {\"great\": 383}}',81.2108,78938913,431634,NULL,'2013-05-01 00:41:17',1367368877,NULL),(1828972762,630083,1,79546,0,1,1,'A',1,0.922569,174,631016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 38, \"great\": 742}, \"maximum_statistics\": {\"great\": 833}}',81.2254,102985124,520726,NULL,'2013-12-29 13:54:18',1388325258,NULL),(1821351940,630083,1,51956,0,1,1,'A',1,0.94863,292,759877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 262}, \"maximum_statistics\": {\"great\": 292}}',81.3972,47455521,306760,NULL,'2012-06-02 17:45:18',1338659118,NULL),(1818076588,630083,1,87965,1,1,1,'X',1,1,185,971336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185}, \"maximum_statistics\": {\"great\": 185, \"legacy_combo_increase\": 1}}',81.7185,21056271,266682,NULL,'2011-05-22 22:36:19',1306103779,NULL),(1825101901,630083,1,76871,1,1,1,'S',1,0.953771,411,826148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 373}, \"maximum_statistics\": {\"great\": 411}}',81.7802,75444039,402660,NULL,'2013-03-23 22:53:43',1364079223,NULL),(1826735634,630083,1,81346,0,1,1,'S',1,0.994966,298,932698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 295}, \"maximum_statistics\": {\"great\": 298}}',81.9218,87505394,315594,NULL,'2013-07-22 18:16:26',1374516986,NULL),(1820240361,630083,1,78044,0,1,1,'S',1,0.961864,354,812178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 327}, \"maximum_statistics\": {\"great\": 354}}',81.9577,37863087,470322,NULL,'2012-01-31 16:48:27',1328028507,NULL),(1820435723,630083,1,85388,0,1,1,'S',1,0.990909,110,947909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 108}, \"maximum_statistics\": {\"great\": 110}}',81.9679,39597046,116008,NULL,'2012-02-24 13:00:53',1330088453,NULL),(1822787276,630083,1,19309,1,1,1,'S',1,0.966085,516,835766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 481}, \"maximum_statistics\": {\"great\": 516, \"legacy_combo_increase\": 2}}',81.9889,58631110,526028,NULL,'2012-09-19 18:05:09',1348077909,NULL),(1827525191,630083,1,237286,0,1,1,'S',1,0.996169,522,959211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 518}, \"maximum_statistics\": {\"great\": 522}}',82.053,93197941,631422,NULL,'2013-09-16 03:39:38',1379302778,NULL),(1825009195,630083,1,128323,0,1,1,'S',1,0.993151,365,949749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 360}, \"maximum_statistics\": {\"great\": 365}}',82.3383,74940464,505797,NULL,'2013-03-18 13:26:39',1363613199,NULL),(1821375682,630083,1,148813,0,1,1,'X',1,1,197,969067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197}, \"maximum_statistics\": {\"great\": 197}}',82.4606,46630994,242039,NULL,'2012-05-24 11:51:03',1337860263,NULL),(1824994600,630083,1,26139,1,1,1,'A',1,0.935556,225,689742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 196}, \"maximum_statistics\": {\"great\": 225, \"legacy_combo_increase\": 2}}',82.5235,75236845,226490,NULL,'2013-03-21 23:41:52',1363909312,NULL),(1853884582,630083,1,24745,1,1,1,'S',1,0.969605,329,855837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 309, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 329}}',82.6003,145696255,350000,NULL,'2019-08-05 11:47:50',1565005670,NULL),(1822653888,630083,1,19263,1,1,1,'S',1,0.958268,635,814362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 582}, \"maximum_statistics\": {\"great\": 635}}',82.63,57322856,702310,NULL,'2012-09-06 08:16:02',1346919362,NULL),(1818870110,630083,1,80029,0,1,1,'S',1,0.994118,255,962892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 252}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 2}}',82.7439,26563215,368099,NULL,'2011-08-14 20:58:20',1313355500,NULL),(1818813074,630083,1,49713,0,1,1,'A',1,0.937831,187,777623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 334}, \"maximum_statistics\": {\"great\": 378}}',82.8319,26930015,349075,NULL,'2011-08-20 01:52:20',1313805140,NULL),(1819555128,630083,1,70138,0,1,1,'S',1,0.9625,240,854424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 222}, \"maximum_statistics\": {\"great\": 240}}',82.8495,32746583,220381,NULL,'2011-11-17 11:57:19',1321531039,NULL),(1820581934,630083,1,38604,0,1,1,'S',1,0.960128,627,807132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 577}, \"maximum_statistics\": {\"great\": 627, \"legacy_combo_increase\": 1}}',82.8945,40452714,864052,NULL,'2012-03-06 16:39:45',1331051985,NULL),(1824644432,630083,1,166652,0,1,1,'A',1,0.912442,190,650693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 373}, \"maximum_statistics\": {\"great\": 434}}',83.2667,71898816,348570,NULL,'2013-02-13 16:16:31',1360772191,NULL),(1833005175,630083,1,10819,0,1,1,'S',1,0.975827,393,858105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 374, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 393}}',83.4259,111779294,435890,NULL,'2014-11-10 19:42:37',1415648557,NULL),(1821482413,630083,1,60556,0,1,1,'S',1,0.990601,266,964860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 261}, \"maximum_statistics\": {\"great\": 266, \"legacy_combo_increase\": 1}}',83.7411,48039346,349413,NULL,'2012-06-09 11:00:49',1339239649,NULL),(1822301835,630083,1,59166,0,1,1,'B',1,0.874494,169,599496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 19, \"great\": 389}, \"maximum_statistics\": {\"great\": 494, \"legacy_combo_increase\": 1}}',83.7683,54279622,400784,NULL,'2012-08-08 16:27:25',1344443245,NULL),(1832887466,630083,1,373730,1,1,1,'S',1,0.990551,635,913152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 623, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 635}}',83.8165,111666328,856204,NULL,'2014-11-04 13:53:28',1415109208,NULL),(1830323383,630083,1,324980,0,1,1,'S',1,0.980882,340,875407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 327}, \"maximum_statistics\": {\"great\": 340}}',84.5274,107495306,358460,NULL,'2014-04-21 01:08:08',1398042488,NULL),(1820605368,630083,1,58323,0,1,1,'S',1,0.984012,344,953366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 333}, \"maximum_statistics\": {\"great\": 344}}',84.6179,40905258,515805,NULL,'2012-03-12 15:49:03',1331567343,NULL),(1818776279,630083,1,24387,0,1,1,'A',1,0.940751,346,798736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 305}, \"maximum_statistics\": {\"great\": 346, \"legacy_combo_increase\": 5}}',84.7994,26928542,461232,NULL,'2011-08-20 01:10:01',1313802601,NULL),(1818099616,630083,1,85348,1,1,1,'S',1,0.967949,312,838218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 292}, \"maximum_statistics\": {\"great\": 312, \"legacy_combo_increase\": 3}}',84.8595,20880774,380754,NULL,'2011-05-20 10:08:27',1305886107,NULL),(1821410086,630083,1,35266,1,1,1,'S',1,0.978541,233,887659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 223}, \"maximum_statistics\": {\"great\": 233}}',84.9039,47454903,247980,NULL,'2012-06-02 17:36:05',1338658565,NULL),(1818222248,630083,1,79718,0,1,1,'A',1,0.984547,387,880553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 440}, \"maximum_statistics\": {\"great\": 453}}',85.0409,21929161,531099,NULL,'2011-06-06 21:13:05',1307394785,NULL),(1835720773,630083,1,25294,0,1,1,'A',1,0.945693,105,648860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 241, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',85.184,117230821,231590,NULL,'2015-06-24 16:46:50',1435164410,NULL),(1826668197,630083,1,56039,0,1,1,'S',1,0.995708,233,914104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 231}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 1}}',85.2719,86711664,266200,NULL,'2013-07-15 17:49:53',1373910593,NULL),(1820448168,630083,1,3190,0,1,1,'A',1,0.925926,405,798958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 345}, \"maximum_statistics\": {\"great\": 405}}',85.4707,39594695,491106,NULL,'2012-02-24 12:36:31',1330086991,NULL),(1820523594,630083,1,114498,0,1,1,'S',1,0.967391,184,905773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 172}, \"maximum_statistics\": {\"great\": 184}}',85.5686,39596776,161002,NULL,'2012-02-24 12:58:08',1330088288,NULL),(1828756268,630083,1,250468,0,1,1,'A',1,0.926877,200,686330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 221}, \"maximum_statistics\": {\"great\": 253}}',85.5943,102305276,254728,NULL,'2013-12-22 13:27:44',1387718864,NULL),(1832615118,630083,1,220395,1,1,1,'S',1,0.991935,248,963175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 244}, \"maximum_statistics\": {\"great\": 248}}',85.8411,111286993,275357,NULL,'2014-10-14 16:28:48',1413304128,NULL),(1826983600,630083,1,5161,1,1,1,'S',1,0.969027,452,888997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 424}, \"maximum_statistics\": {\"great\": 452, \"legacy_combo_increase\": 5}}',86.0893,89278306,748032,NULL,'2013-08-08 03:56:33',1375934193,NULL),(1857321595,630083,1,215,1,1,1,'S',1,0.974398,332,864932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 315, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 332}}',86.1504,150971023,362930,NULL,'2020-05-12 19:25:51',1589311551,NULL),(1829655459,630083,1,217617,0,1,1,'X',1,1,264,918126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264}, \"maximum_statistics\": {\"great\": 264}}',86.2697,106338346,343476,NULL,'2014-02-25 16:24:43',1393345483,NULL),(1825665815,630083,1,45870,1,1,1,'S',1,0.990637,267,943594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 262}, \"maximum_statistics\": {\"great\": 267}}',86.3135,79034020,338970,NULL,'2013-05-02 01:37:47',1367458667,NULL),(1829662208,630083,1,135545,0,1,1,'S',1,0.980843,261,911948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 251}, \"maximum_statistics\": {\"great\": 261}}',86.4876,106338617,403320,NULL,'2014-02-25 16:40:18',1393346418,NULL),(1817884149,630083,1,89148,0,1,1,'S',1,0.980159,252,842561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 242}, \"maximum_statistics\": {\"great\": 252}}',86.5728,20015956,282666,NULL,'2011-05-04 21:08:38',1304543318,NULL),(1820409376,630083,1,51857,0,1,1,'A',1,0.946281,242,830536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 216}, \"maximum_statistics\": {\"great\": 242}}',86.7311,38531843,266844,NULL,'2012-02-09 20:55:23',1328820923,NULL),(1833154414,630083,1,121429,0,1,1,'B',1,0.869928,222,565488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 22, \"great\": 332, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 419}}',87.0646,112080425,370200,NULL,'2014-11-28 14:31:07',1417185067,NULL),(1821607939,630083,1,8250,0,1,1,'S',1,0.961538,312,842039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 288}, \"maximum_statistics\": {\"great\": 312}}',87.1797,49572782,351880,NULL,'2012-06-25 14:13:11',1340633591,NULL),(1822648922,630083,1,141775,0,1,1,'S',1,0.992574,404,915560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 398}, \"maximum_statistics\": {\"great\": 404}}',87.2081,57278924,537552,NULL,'2012-09-05 15:23:34',1346858614,NULL),(1853179094,630083,1,63582,1,1,1,'S',1,0.996109,257,935343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 255}, \"maximum_statistics\": {\"great\": 257}}',87.4447,144432467,366411,NULL,'2019-05-23 02:37:13',1558579033,NULL),(1854095687,630083,1,66485,1,1,1,'A',1,0.989279,505,862874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 503, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 513, \"legacy_combo_increase\": 1}}',87.4524,145850199,528946,NULL,'2019-08-14 23:45:23',1565826323,NULL),(1833126178,630083,1,63499,0,1,1,'S',1,0.955473,539,796897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 491, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 539}}',87.7061,112079796,651660,NULL,'2014-11-28 14:02:36',1417183356,NULL),(1825695643,630083,1,48229,1,1,1,'S',1,0.982258,310,941515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 299}, \"maximum_statistics\": {\"great\": 310}}',88.0295,80547066,309676,NULL,'2013-05-17 13:23:59',1368797039,NULL),(1820896689,630083,1,77774,0,1,1,'X',1,1,315,986680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315}, \"maximum_statistics\": {\"great\": 315}}',88.0515,43278935,387889,NULL,'2012-04-12 10:08:36',1334225316,NULL),(1821179953,630083,1,55292,0,1,1,'B',1,0.896721,230,680691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 244}, \"maximum_statistics\": {\"great\": 305}}',88.4558,45179568,277717,NULL,'2012-05-05 18:01:44',1336240904,NULL),(1823517508,630083,1,150827,1,1,1,'S',1,0.998099,526,986043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 524}, \"maximum_statistics\": {\"great\": 526}}',88.6529,64117135,544037,NULL,'2012-11-20 10:43:22',1353408202,NULL),(1825424435,630083,1,29563,0,1,1,'S',1,0.981481,243,932868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 234}, \"maximum_statistics\": {\"great\": 243}}',89.2036,78938678,286770,NULL,'2013-05-01 00:34:13',1367368453,NULL),(1821476657,630083,1,69493,0,1,1,'S',1,0.965732,321,810105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 299}, \"maximum_statistics\": {\"great\": 321}}',89.5327,48607510,315420,NULL,'2012-06-15 15:41:51',1339774911,NULL),(1851911155,630083,1,138357,1,1,1,'S',1,0.960549,583,814979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 537, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 583}}',89.5965,142573003,747870,NULL,'2019-02-03 21:27:34',1549229254,NULL),(1821215927,630083,1,29042,0,1,1,'S',1,0.96129,310,824375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 286}, \"maximum_statistics\": {\"great\": 310}}',90.0815,45587473,285573,NULL,'2012-05-11 11:45:57',1336736757,NULL),(1830705522,630083,1,127233,1,1,1,'S',1,0.989691,291,1015193,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 285}, \"maximum_statistics\": {\"great\": 291}}',90.5261,108045322,311788,NULL,'2014-05-17 22:06:41',1400364401,NULL),(1854019909,630083,1,28287,1,1,1,'S',1,0.972924,277,862629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 262, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 277}}',90.6116,145850266,298500,NULL,'2019-08-14 23:51:22',1565826682,NULL),(1832889890,630083,1,117426,0,1,1,'A',1,0.969977,376,884248,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 411}, \"maximum_statistics\": {\"great\": 433}}',90.7222,111545895,512466,NULL,'2014-10-29 01:23:08',1414545788,NULL),(1820137615,630083,1,33617,1,1,1,'S',1,0.967914,187,902497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 175}, \"maximum_statistics\": {\"great\": 187, \"legacy_combo_increase\": 4}}',90.8688,36932377,264624,NULL,'2012-01-19 11:36:15',1326972975,NULL),(1821168273,630083,1,54390,0,1,1,'A',1,0.940068,217,700738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 260}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 1}}',90.9109,45179365,276294,NULL,'2012-05-05 17:58:28',1336240708,NULL),(1822275622,630083,1,66398,0,1,1,'S',1,0.990698,430,910560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 422}, \"maximum_statistics\": {\"great\": 430}}',90.9746,54433462,512420,NULL,'2012-08-10 03:38:04',1344569884,NULL),(1825466818,630083,1,107833,0,1,1,'X',1,1,257,989334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257}, \"maximum_statistics\": {\"great\": 257}}',91.1581,78181220,329038,NULL,'2013-04-22 21:24:13',1366665853,NULL),(1835829786,630083,1,442808,1,1,1,'A',1,0.905547,194,593538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 23, \"great\": 564, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 667}}',91.5433,117511832,430312,NULL,'2015-07-08 18:44:18',1436381058,NULL),(1832901427,630083,1,192182,1,1,1,'S',1,0.995208,313,968351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 310}, \"maximum_statistics\": {\"great\": 313}}',91.6079,111545749,362390,NULL,'2014-10-29 01:06:16',1414544776,NULL),(1826127681,630083,1,79190,0,1,1,'A',1,0.919913,303,666469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 32, \"great\": 614}, \"maximum_statistics\": {\"great\": 693}}',91.6315,82768379,533578,NULL,'2013-06-08 11:55:05',1370692505,NULL),(1819479419,630083,1,77275,0,1,1,'S',1,0.981105,344,910985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 331}, \"maximum_statistics\": {\"great\": 344}}',91.9051,31701781,466229,NULL,'2011-11-01 09:42:23',1320140543,NULL),(1825918276,630083,1,142856,0,1,1,'B',1,0.852381,259,489438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 39, \"great\": 557}, \"maximum_statistics\": {\"great\": 735}}',91.9125,81365825,488468,NULL,'2013-05-25 11:33:04',1369481584,NULL),(1822348932,630083,1,103381,1,1,1,'S',1,0.981544,298,905584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 287}, \"maximum_statistics\": {\"great\": 298}}',92.3651,55431524,430024,NULL,'2012-08-18 18:39:14',1345315154,NULL),(1821216603,630083,1,39641,1,1,1,'S',1,0.979905,423,863362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 406}, \"maximum_statistics\": {\"great\": 423, \"legacy_combo_increase\": 4}}',92.5142,45840636,598120,NULL,'2012-05-14 08:17:05',1336983425,NULL),(1826336660,630083,1,3206,1,1,1,'A',1,0.943137,255,856231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 226}, \"maximum_statistics\": {\"great\": 255}}',92.5877,84600774,266248,NULL,'2013-06-26 12:51:32',1372251092,NULL),(1818026348,630083,1,86451,1,1,1,'S',1,0.973315,356,890121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 337}, \"maximum_statistics\": {\"great\": 356}}',92.7007,21146174,496526,NULL,'2011-05-24 16:40:24',1306255224,NULL),(1819496364,630083,1,114497,0,1,1,'S',1,0.985356,239,894808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 232}, \"maximum_statistics\": {\"great\": 239}}',92.763,32230580,237248,NULL,'2011-11-09 11:39:13',1320838753,NULL),(1832964521,630083,1,79507,0,1,1,'A',1,0.960139,407,777736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 543, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 577}}',93.3942,111659354,620744,NULL,'2014-11-04 02:48:52',1415069332,NULL),(1828379721,630083,1,82799,0,1,1,'A',1,0.976744,218,828154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 291}, \"maximum_statistics\": {\"great\": 301}}',93.6206,99021006,294084,NULL,'2013-11-17 01:09:50',1384650590,NULL),(1819458659,630083,1,28269,1,1,1,'S',1,0.973077,260,903941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 246}, \"maximum_statistics\": {\"great\": 260}}',93.9811,31670721,311894,NULL,'2011-10-31 15:59:33',1320076773,NULL),(1828308724,630083,1,114532,0,1,1,'S',1,0.992366,262,926022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 258}, \"maximum_statistics\": {\"great\": 262}}',94.5415,97843548,289030,NULL,'2013-11-04 09:04:50',1383555890,NULL),(1831577451,630083,1,58248,0,1,1,'S',1,0.981633,490,863497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 472}, \"maximum_statistics\": {\"great\": 490}}',94.5973,109656843,635400,NULL,'2014-07-27 17:30:45',1406482245,NULL),(1824872683,630083,1,138008,0,1,1,'A',1,0.934911,311,210045,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 12, \"great\": 747}, \"maximum_statistics\": {\"great\": 845}}',95.378,73837767,412874,NULL,'2013-03-06 12:27:43',1362572863,NULL),(1821332168,630083,1,698,0,1,1,'A',1,0.966238,258,803749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 292}, \"maximum_statistics\": {\"great\": 311}}',95.411,47336080,346432,NULL,'2012-06-01 15:02:51',1338562971,NULL),(1825545512,630083,1,46115,0,1,1,'S',1,0.99422,173,989400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 171}, \"maximum_statistics\": {\"great\": 173}}',95.5289,78088269,187944,NULL,'2013-04-21 15:29:08',1366558148,NULL),(1820430097,630083,1,98634,0,1,1,'S',1,0.994361,266,905060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 263}, \"maximum_statistics\": {\"great\": 266}}',96.0656,40131110,315770,NULL,'2012-03-02 13:05:45',1330693545,NULL),(1872835551,630083,1,26496,1,1,1,'A',1,0.939306,195,738427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 310, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 346}}',96.1372,174379738,247010,NULL,'2022-09-06 02:41:51',1662432111,NULL),(1826022266,630083,1,42518,1,1,1,'A',1,0.952632,241,741169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 440}, \"maximum_statistics\": {\"great\": 475}}',96.2233,82360951,536608,NULL,'2013-06-04 11:15:00',1370344500,NULL),(1821681414,630083,1,115115,0,1,1,'A',1,0.955959,378,819897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 359}, \"maximum_statistics\": {\"great\": 386}}',96.6528,49210867,397320,NULL,'2012-06-21 21:47:30',1340315250,NULL),(1818639148,630083,1,75070,0,1,1,'S',1,0.973538,359,874032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 340}, \"maximum_statistics\": {\"great\": 359}}',97.1507,25760790,381746,NULL,'2011-08-03 23:28:53',1312414133,NULL),(1824958118,630083,1,76360,0,1,1,'A',1,0.964844,229,797049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 360}, \"maximum_statistics\": {\"great\": 384, \"legacy_combo_increase\": 1}}',97.233,74899166,437816,NULL,'2013-03-18 03:05:20',1363575920,NULL),(1826871582,630083,1,79330,1,1,1,'S',1,0.983831,402,943485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 389}, \"maximum_statistics\": {\"great\": 402}}',97.8762,88194825,523716,NULL,'2013-07-29 01:28:02',1375061282,NULL),(1831035074,630083,1,323787,1,1,1,'S',1,0.995819,598,972696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 593}, \"maximum_statistics\": {\"great\": 598}}',98.0324,108460098,681547,NULL,'2014-06-05 08:57:48',1401958668,NULL),(1825459378,630083,1,48712,0,1,1,'S',1,0.976834,259,867662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 247}, \"maximum_statistics\": {\"great\": 259}}',98.2744,78217319,299950,NULL,'2013-04-23 11:45:27',1366717527,NULL),(1818063039,630083,1,83916,0,1,1,'S',1,0.977366,243,927479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 232}, \"maximum_statistics\": {\"great\": 243}}',98.3418,21056628,293304,NULL,'2011-05-22 23:00:19',1306105219,NULL),(1828146675,630083,1,35145,0,1,1,'S',1,0.969388,294,851829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 276}, \"maximum_statistics\": {\"great\": 294}}',98.4145,97497367,317640,NULL,'2013-11-01 02:37:45',1383273465,NULL),(1828809947,630083,1,92476,0,1,1,'B',1,0.893086,124,572755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 59, \"great\": 673}, \"maximum_statistics\": {\"great\": 781}}',98.4577,101556384,454370,NULL,'2013-12-14 23:04:33',1387062273,NULL),(1821252752,630083,1,32456,0,1,1,'S',1,0.990826,218,887271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 214}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 4}}',98.5863,45727175,307422,NULL,'2012-05-12 20:33:59',1336854839,NULL),(1822628130,630083,1,157261,0,1,1,'S',1,0.983232,328,879278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 317}, \"maximum_statistics\": {\"great\": 328}}',98.6274,56911153,340120,NULL,'2012-09-01 16:05:02',1346515502,NULL),(1835660841,630083,1,91606,0,1,1,'S',1,0.96034,353,848498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 325, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 353}}',98.957,117082536,394360,NULL,'2015-06-16 18:31:23',1434479483,NULL),(1832992971,630083,1,40563,0,1,1,'A',1,0.917219,433,671619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 15, \"great\": 645, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 755}}',99.1673,111792786,579574,NULL,'2014-11-11 16:14:31',1415722471,NULL),(1827098405,630083,1,32993,0,1,1,'S',1,0.98951,286,948003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 280}, \"maximum_statistics\": {\"great\": 286}}',99.3576,90016928,323676,NULL,'2013-08-14 23:40:41',1376523641,NULL),(1825301373,630083,1,98163,0,1,1,'A',1,0.911611,333,649098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 43, \"great\": 830}, \"maximum_statistics\": {\"great\": 956}}',99.5071,77192438,828320,NULL,'2013-04-11 15:59:07',1365695947,NULL),(1825723500,630083,1,79446,1,1,1,'X',1,1,313,910728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313}, \"maximum_statistics\": {\"great\": 313}}',100.101,80878493,368092,NULL,'2013-05-20 12:13:18',1369051998,NULL),(1831093869,630083,1,255309,1,1,1,'S',1,0.997024,504,986759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 501}, \"maximum_statistics\": {\"great\": 504}}',100.163,108636989,558088,NULL,'2014-06-13 08:04:24',1402646664,NULL),(1825151585,630083,1,28772,0,1,1,'S',1,0.952206,408,778364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 369}, \"maximum_statistics\": {\"great\": 408}}',100.295,76133838,424810,NULL,'2013-03-31 04:00:24',1364702424,NULL),(1857421905,630083,1,674909,1,1,1,'S',1,0.984594,357,901544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 346, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 357}}',100.454,150970697,458740,NULL,'2020-05-12 19:11:52',1589310712,NULL),(1849167863,630083,1,173308,1,1,1,'A',1,0.964455,742,832105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 792, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 844}}',100.623,138269707,879700,NULL,'2018-06-13 19:06:26',1528916786,NULL),(1833000907,630083,1,63582,1,1,1,'S',1,0.996109,257,995641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 255}, \"maximum_statistics\": {\"great\": 257}}',100.633,111790111,380233,NULL,'2014-11-11 13:38:51',1415713131,NULL),(1823557289,630083,1,105069,0,1,1,'S',1,0.970899,378,856740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 356}, \"maximum_statistics\": {\"great\": 378, \"legacy_combo_increase\": 4}}',100.657,64477191,610866,NULL,'2012-11-24 16:17:39',1353773859,NULL),(1831699174,630083,1,225301,0,1,1,'B',1,0.884783,352,593231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 37, \"great\": 745}, \"maximum_statistics\": {\"great\": 920}}',101.101,109665930,683114,NULL,'2014-07-28 06:26:33',1406528793,NULL),(1836970465,630083,1,220394,1,1,1,'S',1,0.987273,275,900760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 268}, \"maximum_statistics\": {\"great\": 275}}',101.458,119276033,392984,NULL,'2015-10-04 18:33:01',1443983581,NULL),(1828319570,630083,1,57380,0,1,1,'A',1,0.91636,254,641989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 475}, \"maximum_statistics\": {\"great\": 544}}',101.517,98107395,421958,NULL,'2013-11-07 15:12:58',1383837178,NULL),(1825446242,630083,1,105003,0,1,1,'B',1,0.889568,256,594029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 39, \"great\": 868}, \"maximum_statistics\": {\"great\": 1064}}',101.626,78095344,810900,NULL,'2013-04-21 17:15:28',1366564528,NULL),(1832914829,630083,1,26451,0,1,1,'A',1,0.963002,408,791057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 441, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 473}}',102.682,111617240,434150,NULL,'2014-11-01 20:04:43',1414872283,NULL),(1833369473,630083,1,87733,1,1,1,'S',1,0.9984,625,933257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 623, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 625}}',102.704,112514104,662344,NULL,'2014-12-21 17:37:24',1419183444,NULL),(1821453474,630083,1,39028,1,1,1,'A',1,0.955497,547,780668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 523}, \"maximum_statistics\": {\"great\": 573, \"legacy_combo_increase\": 1}}',102.834,47778254,728116,NULL,'2012-06-06 13:31:36',1338989496,NULL),(1833003015,630083,1,453024,1,1,1,'S',1,0.991049,391,935072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 384, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 391}}',103.202,111790599,432138,NULL,'2014-11-11 14:02:42',1415714562,NULL),(1872673273,630083,1,117426,1,1,1,'S',1,0.997691,433,931713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 431, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 433}}',103.452,174036145,549472,NULL,'2022-08-19 00:09:39',1660867779,NULL),(1826163233,630083,1,26547,0,1,1,'S',1,0.983871,279,852693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 270}, \"maximum_statistics\": {\"great\": 279}}',103.512,83032979,374030,NULL,'2013-06-11 03:43:14',1370922194,NULL),(1828188299,630083,1,134302,0,1,1,'X',1,1,277,938451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277}, \"maximum_statistics\": {\"great\": 277}}',103.55,97750305,282284,NULL,'2013-11-03 08:48:19',1383468499,NULL),(1820389205,630083,1,105826,0,1,1,'S',1,0.973485,396,844541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 375}, \"maximum_statistics\": {\"great\": 396}}',103.798,39019929,408230,NULL,'2012-02-16 14:57:02',1329404222,NULL),(1820527791,630083,1,83611,0,1,1,'S',1,0.974648,355,887681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 337}, \"maximum_statistics\": {\"great\": 355}}',103.873,39722923,369530,NULL,'2012-02-25 18:34:44',1330194884,NULL),(1859169797,630083,1,674910,1,1,1,'A',1,0.920746,190,662971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 381, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 429}}',103.974,153683055,393200,NULL,'2020-08-19 17:28:13',1597858093,NULL),(1832618520,630083,1,284565,1,1,1,'S',1,0.983333,360,965825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 360}}',104.096,111287126,398454,NULL,'2014-10-14 16:37:27',1413304647,NULL),(1826892891,630083,1,98165,0,1,1,'A',1,0.971888,301,804426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 719}, \"maximum_statistics\": {\"great\": 747}}',104.567,88282077,777634,NULL,'2013-07-29 18:32:44',1375122764,NULL),(1821184993,630083,1,85501,0,1,1,'A',1,0.914414,222,720526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 184}, \"maximum_statistics\": {\"great\": 222}}',104.591,44914209,276150,NULL,'2012-05-02 13:45:43',1335966343,NULL),(1832875208,630083,1,63559,0,1,1,'S',1,0.980806,521,888417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 501, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 521}}',104.872,111666226,688090,NULL,'2014-11-04 13:47:17',1415108837,NULL),(1849170780,630083,1,34645,1,1,1,'S',1,0.97546,489,869822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 465, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 489}}',105.405,138270001,503810,NULL,'2018-06-13 19:27:47',1528918067,NULL),(1833000670,630083,1,9631,1,1,1,'A',1,0.917284,405,681964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 405}}',105.47,111830735,449450,NULL,'2014-11-14 07:03:31',1415948611,NULL),(1821710296,630083,1,50817,0,1,1,'S',1,0.976492,553,829977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 527}, \"maximum_statistics\": {\"great\": 553, \"legacy_combo_increase\": 8}}',105.499,49767199,677880,NULL,'2012-06-27 22:44:50',1340837090,NULL),(1825665166,630083,1,45692,1,1,1,'S',1,0.976326,528,866086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 503}, \"maximum_statistics\": {\"great\": 528}}',105.662,79033836,617730,NULL,'2013-05-02 01:32:49',1367458369,NULL),(1843429645,630083,1,140894,1,1,1,'S',1,0.992424,396,936651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 390, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 396}}',105.821,129440711,454190,NULL,'2017-03-08 18:19:10',1488997150,NULL),(1825187096,630083,1,59748,0,1,1,'S',1,0.952851,456,822640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 413}, \"maximum_statistics\": {\"great\": 456}}',105.969,76420976,462060,NULL,'2013-04-03 06:58:47',1364972327,NULL),(1821336195,630083,1,50718,0,1,1,'S',1,0.988372,430,892255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 420}, \"maximum_statistics\": {\"great\": 430}}',105.997,46633266,466820,NULL,'2012-05-24 12:15:29',1337861729,NULL),(1826875275,630083,1,79843,0,1,1,'S',1,0.984507,355,905458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 344}, \"maximum_statistics\": {\"great\": 355}}',106.028,88281795,379920,NULL,'2013-07-29 18:27:46',1375122466,NULL),(1819730480,630083,1,92261,0,1,1,'S',1,0.973597,303,929401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 287}, \"maximum_statistics\": {\"great\": 303}}',106.053,33491685,347796,NULL,'2011-11-29 07:37:24',1322552244,NULL),(1824829958,630083,1,18682,0,1,1,'S',1,0.950057,881,799537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 793}, \"maximum_statistics\": {\"great\": 881}}',106.216,73535546,955660,NULL,'2013-03-02 16:16:31',1362240991,NULL),(1826049826,630083,1,105827,1,1,1,'S',1,0.969863,365,865530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 343}, \"maximum_statistics\": {\"great\": 365}}',106.314,82305841,396140,NULL,'2013-06-03 16:38:39',1370277519,NULL),(1825824700,630083,1,92262,0,1,1,'A',1,0.911972,213,651793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 359}, \"maximum_statistics\": {\"great\": 426}}',106.907,81399727,324514,NULL,'2013-05-25 15:59:06',1369497546,NULL),(1821876785,630083,1,123534,0,1,1,'S',1,0.973464,358,849744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 339}, \"maximum_statistics\": {\"great\": 358}}',106.94,51170467,394830,NULL,'2012-07-11 23:37:26',1342049846,NULL),(1830947237,630083,1,226319,1,1,1,'S',1,0.983582,335,866897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 324}, \"maximum_statistics\": {\"great\": 335, \"legacy_combo_increase\": 1}}',106.973,108479796,381650,NULL,'2014-06-06 08:02:34',1402041754,NULL),(1849241644,630083,1,67086,1,1,1,'A',1,0.955959,390,780761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 530, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 579}}',107.286,138269188,658396,NULL,'2018-06-13 18:27:33',1528914453,NULL),(1835899241,630083,1,121589,0,1,1,'A',1,0.950284,225,766622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 318, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 352}}',107.705,117511786,371556,NULL,'2015-07-08 18:41:02',1436380862,NULL),(1823664295,630083,1,11091,0,1,1,'S',1,0.971535,404,865398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 381}, \"maximum_statistics\": {\"great\": 404}}',107.718,65616839,428030,NULL,'2012-12-08 12:01:47',1354968107,NULL),(1853773831,630083,1,33394,1,1,1,'A',1,0.96044,405,779399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 422, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 455, \"legacy_combo_increase\": 1}}',107.828,145395816,504540,NULL,'2019-07-17 23:36:34',1563406594,NULL),(1851912366,630083,1,59679,1,1,1,'A',1,0.949597,737,777977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 675, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 744}}',107.968,142400999,893550,NULL,'2019-01-25 03:59:58',1548388798,NULL),(1820717673,630083,1,6201,0,1,1,'S',1,0.975149,503,873750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 478}, \"maximum_statistics\": {\"great\": 503}}',108.519,42000017,612414,NULL,'2012-03-27 10:13:49',1332843229,NULL),(1832992451,630083,1,164020,1,1,1,'A',1,0.915504,379,636831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 37, \"great\": 573, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 645}}',109.141,111824614,585138,NULL,'2014-11-13 18:54:34',1415904874,NULL),(1821891275,630083,1,45546,0,1,1,'A',1,0.902503,336,580064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 33, \"great\": 805}, \"maximum_statistics\": {\"great\": 959, \"legacy_combo_increase\": 1}}',109.611,51315128,636690,NULL,'2012-07-13 11:36:29',1342179389,NULL),(1823664014,630083,1,105218,0,1,1,'S',1,0.972222,522,802115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 493}, \"maximum_statistics\": {\"great\": 522}}',109.655,65365022,697700,NULL,'2012-12-05 13:43:28',1354715008,NULL),(1826375444,630083,1,37402,0,1,1,'S',1,0.980707,622,904360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 598}, \"maximum_statistics\": {\"great\": 622, \"legacy_combo_increase\": 2}}',109.708,85407398,802080,NULL,'2013-07-03 17:57:09',1372874229,NULL),(1821809516,630083,1,127725,0,1,1,'S',1,0.969895,382,822337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 359}, \"maximum_statistics\": {\"great\": 382}}',109.937,50275036,423180,NULL,'2012-07-02 23:07:39',1341270459,NULL),(1821372162,630083,1,81283,0,1,1,'S',1,0.950599,334,784283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 301}, \"maximum_statistics\": {\"great\": 334}}',110,46761600,338934,NULL,'2012-05-26 00:26:50',1337992010,NULL),(1826045885,630083,1,46243,0,1,1,'A',1,0.95393,681,812491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 681}, \"maximum_statistics\": {\"great\": 738}}',110.104,82693340,754040,NULL,'2013-06-07 20:34:37',1370637277,NULL),(1820800699,630083,1,103379,0,1,1,'S',1,0.965326,721,846998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 671}, \"maximum_statistics\": {\"great\": 721}}',110.359,41937284,801910,NULL,'2012-03-26 11:10:20',1332760220,NULL),(1823571262,630083,1,134764,0,1,1,'A',1,0.955471,546,764271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 724}, \"maximum_statistics\": {\"great\": 786}}',110.489,64467106,746932,NULL,'2012-11-24 14:44:19',1353768259,NULL),(1821880612,630083,1,62979,1,1,1,'S',1,0.97929,338,852391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 324}, \"maximum_statistics\": {\"great\": 338}}',110.875,51170313,370450,NULL,'2012-07-11 23:32:51',1342049571,NULL),(1831035951,630083,1,362072,1,1,1,'A',1,0.974444,273,851699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 429, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 450}}',111.202,108509119,432074,NULL,'2014-06-07 09:35:16',1402133716,NULL),(1824322732,630083,1,149806,0,1,1,'S',1,0.990654,321,905889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 315}, \"maximum_statistics\": {\"great\": 321}}',111.546,70411735,357970,NULL,'2013-01-29 18:13:54',1359483234,NULL),(1820600505,630083,1,115173,0,1,1,'S',1,0.975973,437,868227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 416}, \"maximum_statistics\": {\"great\": 437}}',111.569,41046590,467910,NULL,'2012-03-14 20:32:42',1331757162,NULL),(1834657693,630083,1,46016,1,1,1,'A',1,0.962197,687,809382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 657, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 701}}',111.762,115475116,738170,NULL,'2015-03-29 17:22:57',1427649777,NULL),(1832638812,630083,1,190110,1,1,1,'S',1,0.998853,436,942451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 435, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 436}}',112.081,111328577,542500,NULL,'2014-10-17 10:35:26',1413542126,NULL),(1820665545,630083,1,101344,0,1,1,'S',1,0.976534,277,919202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 264}, \"maximum_statistics\": {\"great\": 277, \"legacy_combo_increase\": 1}}',112.579,40397627,362000,NULL,'2012-03-05 20:00:46',1330977646,NULL),(1825016261,630083,1,95949,0,1,1,'S',1,0.979798,297,854395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 285}, \"maximum_statistics\": {\"great\": 297}}',112.683,75231779,349180,NULL,'2013-03-21 21:25:31',1363901131,NULL),(1820925977,630083,1,80044,0,1,1,'S',1,0.964664,283,831477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 263}, \"maximum_statistics\": {\"great\": 283}}',112.823,43094043,321260,NULL,'2012-04-09 16:24:01',1333988641,NULL),(1829859299,630083,1,284561,1,1,1,'S',1,0.976562,256,967787,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 244}, \"maximum_statistics\": {\"great\": 256}}',113.436,106462405,245045,NULL,'2014-03-03 02:02:11',1393812131,NULL),(1828242518,630083,1,31209,0,1,1,'A',1,0.990625,319,886179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 315}, \"maximum_statistics\": {\"great\": 320}}',113.49,97849449,351580,NULL,'2013-11-04 10:27:58',1383560878,NULL),(1827005171,630083,1,169299,0,1,1,'S',1,0.992754,483,914829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 476}, \"maximum_statistics\": {\"great\": 483}}',113.559,89167660,577190,NULL,'2013-08-07 03:43:48',1375847028,NULL),(1825475872,630083,1,159370,0,1,1,'A',1,0.938889,263,694576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 27, \"great\": 738}, \"maximum_statistics\": {\"great\": 810}}',113.896,78809798,568810,NULL,'2013-04-29 13:11:37',1367241097,NULL),(1824922788,630083,1,59620,0,1,1,'S',1,0.977979,386,876928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 369}, \"maximum_statistics\": {\"great\": 386}}',113.932,75232194,504420,NULL,'2013-03-21 21:35:00',1363901700,NULL),(1820727652,630083,1,39523,0,1,1,'S',1,0.954969,322,838946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 293}, \"maximum_statistics\": {\"great\": 322}}',114.008,42222206,362082,NULL,'2012-03-30 10:25:00',1333103100,NULL),(1831809426,630083,1,250578,0,1,1,'A',1,0.977073,649,798338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 19, \"great\": 997}, \"maximum_statistics\": {\"great\": 1025}}',114.101,109660193,803204,NULL,'2014-07-27 22:29:05',1406500145,NULL),(1835721565,630083,1,25560,1,1,1,'A',1,0.978678,188,780524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 451, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 469, \"legacy_combo_increase\": 2}}',114.551,117230856,439240,NULL,'2015-06-24 16:48:53',1435164533,NULL),(1832919716,630083,1,264370,1,1,1,'S',1,0.980477,461,898513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 443, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 461}}',115.4,111720148,581020,NULL,'2014-11-07 22:03:56',1415397836,NULL),(1833045792,630083,1,26496,1,1,1,'S',1,0.99711,346,907992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 346}}',116.625,111830761,330828,NULL,'2014-11-14 07:06:54',1415948814,NULL),(1825510836,630083,1,148082,0,1,1,'S',1,0.978979,333,867826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 319}, \"maximum_statistics\": {\"great\": 333}}',116.79,78313284,370720,NULL,'2013-04-24 14:14:40',1366812880,NULL),(1821233823,630083,1,79191,0,1,1,'S',1,0.963617,481,884199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 446}, \"maximum_statistics\": {\"great\": 481}}',117.001,45726466,596688,NULL,'2012-05-12 20:15:24',1336853724,NULL),(1823945354,630083,1,111245,1,1,1,'S',1,0.998798,416,954147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 415}, \"maximum_statistics\": {\"great\": 416}}',117.11,67205946,369510,NULL,'2012-12-25 14:02:44',1356444164,NULL),(1828378009,630083,1,82709,0,1,1,'A',1,0.947704,280,734344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 362}, \"maximum_statistics\": {\"great\": 392}}',117.193,99119627,369944,NULL,'2013-11-17 20:54:43',1384721683,NULL),(1826048505,630083,1,126632,0,1,1,'S',1,0.980994,342,866389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 329}, \"maximum_statistics\": {\"great\": 342}}',117.292,81839678,384490,NULL,'2013-05-30 11:20:22',1369912822,NULL),(1825723512,630083,1,79447,0,1,1,'A',1,0.953125,362,776049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 472}, \"maximum_statistics\": {\"great\": 512}}',118.077,80878818,472406,NULL,'2013-05-20 12:15:56',1369052156,NULL),(1827754700,630083,1,217520,0,1,1,'S',1,0.971942,695,831676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 656}, \"maximum_statistics\": {\"great\": 695}}',118.176,94487288,650674,NULL,'2013-09-29 14:00:59',1380463259,NULL),(1825406096,630083,1,144326,0,1,1,'A',1,0.961957,382,853776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 514}, \"maximum_statistics\": {\"great\": 552, \"legacy_combo_increase\": 1}}',118.257,77848874,618566,NULL,'2013-04-19 12:23:28',1366374208,NULL),(1834736444,630083,1,34645,1,1,1,'S',1,0.952965,489,867194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 443, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 489}}',118.386,115475257,522498,NULL,'2015-03-29 17:31:29',1427650289,NULL),(1832677619,630083,1,200670,0,1,1,'S',1,0.987755,490,901390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 478, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 490}}',118.642,111286918,607200,NULL,'2014-10-14 16:22:41',1413303761,NULL),(1825906294,630083,1,45460,0,1,1,'B',1,0.892397,285,622386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 54, \"great\": 663}, \"maximum_statistics\": {\"great\": 776}}',118.656,81525326,704810,NULL,'2013-05-26 16:59:44',1369587584,NULL),(1821503586,630083,1,98636,0,1,1,'S',1,0.985994,357,910525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 347}, \"maximum_statistics\": {\"great\": 357}}',118.995,47776985,394930,NULL,'2012-06-06 13:20:08',1338988808,NULL),(1821566390,630083,1,49059,1,1,1,'S',1,0.958051,739,815154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 677}, \"maximum_statistics\": {\"great\": 739}}',119.602,47780551,812920,NULL,'2012-06-06 13:53:38',1338990818,NULL),(1828113302,630083,1,62980,1,1,1,'S',1,0.977053,414,851584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 395}, \"maximum_statistics\": {\"great\": 414}}',120.568,97679778,430800,NULL,'2013-11-02 16:36:32',1383410192,NULL),(1821245182,630083,1,80199,0,1,1,'S',1,0.981667,600,895111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 578}, \"maximum_statistics\": {\"great\": 600}}',120.899,45538250,706364,NULL,'2012-05-10 16:24:41',1336667081,NULL),(1823422160,630083,1,34071,1,1,1,'S',1,0.964103,390,861349,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 362}, \"maximum_statistics\": {\"great\": 390}}',121.068,63508030,448260,NULL,'2012-11-12 20:30:11',1352752211,NULL),(1823916243,630083,1,147605,0,1,1,'A',1,0.926894,290,699242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 17, \"great\": 817}, \"maximum_statistics\": {\"great\": 937}}',121.219,67026230,870300,NULL,'2012-12-23 14:50:57',1356274257,NULL),(1820732807,630083,1,136528,0,1,1,'S',1,0.984629,553,882613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 536}, \"maximum_statistics\": {\"great\": 553}}',121.939,42219365,732913,NULL,'2012-03-30 09:49:53',1333100993,NULL),(1825860960,630083,1,19696,0,1,1,'S',1,0.96707,744,754909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 695}, \"maximum_statistics\": {\"great\": 744}}',122.456,81403125,840840,NULL,'2013-05-25 16:32:49',1369499569,NULL),(1823658858,630083,1,133132,0,1,1,'A',1,0.931663,439,814123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 379}, \"maximum_statistics\": {\"great\": 439}}',122.551,65442720,473188,NULL,'2012-12-06 13:55:21',1354802121,NULL),(1838044765,630083,1,144182,0,1,1,'A',1,0.957505,551,833166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 507}, \"maximum_statistics\": {\"great\": 553}}',122.588,120953863,626550,NULL,'2015-12-29 18:08:37',1451412517,NULL),(1833042578,630083,1,123417,0,1,1,'A',1,0.970142,710,848409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 934, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 988}}',122.904,111792890,1027810,NULL,'2014-11-11 16:22:17',1415722937,NULL),(1822838743,630083,1,120084,1,1,1,'S',1,0.992553,470,979659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 463}, \"maximum_statistics\": {\"great\": 470}}',123.163,57769037,536112,NULL,'2012-09-10 13:22:35',1347283355,NULL),(1823837740,630083,1,60858,0,1,1,'A',1,0.949664,465,738904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 671}, \"maximum_statistics\": {\"great\": 745}}',123.748,65860375,841784,NULL,'2012-12-11 01:49:38',1355190578,NULL),(1825028001,630083,1,114534,0,1,1,'S',1,0.988746,311,914639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 304}, \"maximum_statistics\": {\"great\": 311}}',123.785,74386252,343360,NULL,'2013-03-12 12:41:06',1363092066,NULL),(1833182697,630083,1,28270,1,1,1,'S',1,0.965151,330,913058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 307, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 330, \"legacy_combo_increase\": 4}}',124.075,112050598,412032,NULL,'2014-11-26 18:18:34',1417025914,NULL),(1823702777,630083,1,173308,1,1,1,'A',1,0.94372,483,814298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 3, \"great\": 752}, \"maximum_statistics\": {\"great\": 844}}',124.12,64657721,857663,NULL,'2012-11-26 21:46:30',1353966390,NULL),(1833030597,630083,1,21886,1,1,1,'S',1,0.990979,388,840525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 381, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 388, \"legacy_combo_increase\": 8}}',124.63,111912481,504250,NULL,'2014-11-18 16:38:22',1416328702,NULL),(1831642453,630083,1,139634,1,1,1,'A',1,0.941176,348,727567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 559}, \"maximum_statistics\": {\"great\": 629}}',125.136,109560977,625410,NULL,'2014-07-23 16:20:17',1406132417,NULL),(1829656028,630083,1,217728,0,1,1,'S',1,0.992857,490,912744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 483}, \"maximum_statistics\": {\"great\": 490}}',125.625,106250343,565580,NULL,'2014-02-21 17:33:07',1393003987,NULL),(1827508831,630083,1,122363,0,1,1,'S',1,0.96114,386,787845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 356}, \"maximum_statistics\": {\"great\": 386}}',125.96,93196910,434930,NULL,'2013-09-16 03:17:43',1379301463,NULL),(1829002656,630083,1,66336,0,1,1,'S',1,0.985202,642,867129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 623}, \"maximum_statistics\": {\"great\": 642, \"legacy_combo_increase\": 1}}',126.382,103181471,741440,NULL,'2013-12-31 13:45:18',1388497518,NULL),(1829596212,630083,1,57638,0,1,1,'S',1,0.962593,401,796094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 371}, \"maximum_statistics\": {\"great\": 401}}',127.213,106091331,397230,NULL,'2014-02-14 08:21:04',1392366064,NULL),(1825360866,630083,1,20351,0,1,1,'S',1,0.977444,399,877809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 381}, \"maximum_statistics\": {\"great\": 399, \"legacy_combo_increase\": 8}}',127.472,77870808,537312,NULL,'2013-04-19 15:45:39',1366386339,NULL),(1822313347,630083,1,98379,0,1,1,'S',1,0.97541,427,851583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 406}, \"maximum_statistics\": {\"great\": 427}}',127.504,54666160,486850,NULL,'2012-08-12 00:03:02',1344729782,NULL),(1827683464,630083,1,57637,1,1,1,'S',1,0.989706,340,957435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 333}, \"maximum_statistics\": {\"great\": 340}}',127.669,93966230,358122,NULL,'2013-09-24 02:21:14',1379989274,NULL),(1825352750,630083,1,106013,0,1,1,'A',1,0.938731,211,708684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 20, \"great\": 822}, \"maximum_statistics\": {\"great\": 914}}',127.839,77471157,758196,NULL,'2013-04-14 11:41:35',1365939695,NULL),(1821237597,630083,1,31210,0,1,1,'S',1,0.965659,364,830523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 339}, \"maximum_statistics\": {\"great\": 364}}',127.97,45726992,408510,NULL,'2012-05-12 20:29:10',1336854550,NULL),(1825005800,630083,1,95070,0,1,1,'S',1,0.971576,387,822685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 365}, \"maximum_statistics\": {\"great\": 387}}',128.218,74594258,432800,NULL,'2013-03-14 23:31:03',1363303863,NULL),(1829703392,630083,1,60276,0,1,1,'A',1,0.927206,198,661807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 10, \"great\": 591}, \"maximum_statistics\": {\"great\": 680}}',128.443,106355863,563066,NULL,'2014-02-26 15:06:41',1393427201,NULL),(1826636047,630083,1,52476,0,1,1,'S',1,0.985836,353,895693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 343}, \"maximum_statistics\": {\"great\": 353}}',128.639,86711539,367650,NULL,'2013-07-15 17:47:31',1373910451,NULL),(1821840781,630083,1,60045,0,1,1,'S',1,0.976675,836,880189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 797}, \"maximum_statistics\": {\"great\": 836}}',128.697,50748076,1084060,NULL,'2012-07-07 13:57:59',1341669479,NULL),(1823341960,630083,1,84960,0,1,1,'A',1,0.96882,305,831541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 426}, \"maximum_statistics\": {\"great\": 449}}',128.943,62537272,467632,NULL,'2012-11-01 13:26:14',1351776374,NULL),(1823459280,630083,1,110778,0,1,1,'A',1,0.934985,185,695824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 23, \"great\": 585}, \"maximum_statistics\": {\"great\": 646}}',129.331,62987268,475018,NULL,'2012-11-06 19:44:07',1352231047,NULL),(1833215202,630083,1,76677,1,1,1,'A',1,0.968843,544,836187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 634, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 674}}',129.345,112050455,737736,NULL,'2014-11-26 18:06:24',1417025184,NULL),(1827694819,630083,1,135340,0,1,1,'A',1,0.973366,320,810195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 394}, \"maximum_statistics\": {\"great\": 413}}',129.419,93366595,392050,NULL,'2013-09-18 03:20:12',1379474412,NULL),(1838948395,630083,1,686585,1,1,1,'B',1,0.89797,389,643354,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 32, \"great\": 777}, \"maximum_statistics\": {\"great\": 936}}',129.484,122437240,789714,NULL,'2016-03-09 17:26:03',1457544363,NULL);
INSERT INTO `scores` VALUES (1825377741,630083,1,140894,1,1,1,'S',1,0.99495,396,996459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 392}, \"maximum_statistics\": {\"great\": 396}}',129.514,78064765,467709,NULL,'2013-04-21 11:29:25',1366543765,NULL),(1821385577,630083,1,149195,0,1,1,'S',1,0.974713,435,871368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 413}, \"maximum_statistics\": {\"great\": 435}}',129.64,47165533,481550,NULL,'2012-05-30 12:47:07',1338382027,NULL),(1825228238,630083,1,195834,1,1,1,'S',1,0.998328,598,992765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 596}, \"maximum_statistics\": {\"great\": 598}}',129.911,76642231,725904,NULL,'2013-04-05 10:36:09',1365158169,NULL),(1824797547,630083,1,84824,0,1,1,'S',1,0.953462,881,785296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 799}, \"maximum_statistics\": {\"great\": 881}}',130.252,74016785,958260,NULL,'2013-03-08 14:34:25',1362753265,NULL),(1825249176,630083,1,79331,1,1,1,'S',1,0.988823,671,875404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 656}, \"maximum_statistics\": {\"great\": 671}}',130.735,76306259,804920,NULL,'2013-04-01 22:00:57',1364853657,NULL),(1820790749,630083,1,45461,0,1,1,'S',1,0.987593,403,963406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 393}, \"maximum_statistics\": {\"great\": 403}}',130.746,42316635,521383,NULL,'2012-03-31 10:36:02',1333190162,NULL),(1828975809,630083,1,80337,0,1,1,'A',1,0.988608,366,893438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 387}, \"maximum_statistics\": {\"great\": 395}}',131.373,103195225,388360,NULL,'2013-12-31 16:02:47',1388505767,NULL),(1833222499,630083,1,56149,0,1,1,'S',1,0.980634,568,885704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 546, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 568}}',131.779,112079875,662270,NULL,'2014-11-28 14:06:20',1417183580,NULL),(1825706503,630083,1,49675,0,1,1,'S',1,0.965859,454,818312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 423}, \"maximum_statistics\": {\"great\": 454}}',131.829,80232056,460370,NULL,'2013-05-14 03:12:32',1368501152,NULL),(1824509504,630083,1,44402,0,1,1,'S',1,0.965969,764,844404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 712}, \"maximum_statistics\": {\"great\": 764}}',131.879,70858331,826540,NULL,'2013-02-03 05:49:41',1359870581,NULL),(1829624038,630083,1,49610,0,1,1,'S',1,0.972286,866,868973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 818}, \"maximum_statistics\": {\"great\": 866}}',131.953,106070655,969310,NULL,'2014-02-13 04:35:16',1392266116,NULL),(1822280952,630083,1,66729,0,1,1,'S',1,0.97082,634,835686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 597}, \"maximum_statistics\": {\"great\": 634}}',132.251,54280145,696218,NULL,'2012-08-08 16:34:28',1344443668,NULL),(1826257792,630083,1,64909,0,1,1,'A',1,0.966036,355,820567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 847}, \"maximum_statistics\": {\"great\": 898}}',132.551,84530818,924618,NULL,'2013-06-25 18:04:24',1372183464,NULL),(1820529852,630083,1,44516,1,1,1,'S',1,0.987745,408,905552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 398}, \"maximum_statistics\": {\"great\": 408, \"legacy_combo_increase\": 1}}',132.771,39587987,466068,NULL,'2012-02-24 11:15:41',1330082141,NULL),(1829738345,630083,1,47970,0,1,1,'S',1,0.968847,642,826722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 602}, \"maximum_statistics\": {\"great\": 642}}',132.962,106350425,733970,NULL,'2014-02-26 10:29:33',1393410573,NULL),(1820582037,630083,1,81264,0,1,1,'S',1,0.955635,834,879568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 760}, \"maximum_statistics\": {\"great\": 834}}',133.118,40520711,893568,NULL,'2012-03-07 18:21:01',1331144461,NULL),(1825667113,630083,1,169292,0,1,1,'A',1,0.959664,370,787786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 556}, \"maximum_statistics\": {\"great\": 595}}',133.262,79330777,614538,NULL,'2013-05-04 17:34:27',1367688867,NULL),(1825326745,630083,1,120893,0,1,1,'S',1,0.972119,538,900608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 508}, \"maximum_statistics\": {\"great\": 538}}',133.355,77800687,602580,NULL,'2013-04-18 19:44:49',1366314289,NULL),(1825713818,630083,1,34356,1,1,1,'S',1,0.957143,420,774444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 384}, \"maximum_statistics\": {\"great\": 420}}',133.784,80877515,429850,NULL,'2013-05-20 12:04:55',1369051495,NULL),(1823313276,630083,1,47984,1,1,1,'S',1,0.961883,446,843343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 412}, \"maximum_statistics\": {\"great\": 446}}',133.788,62536282,446660,NULL,'2012-11-01 13:16:46',1351775806,NULL),(1830939834,630083,1,79436,0,1,1,'S',1,0.985537,484,883521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 470}, \"maximum_statistics\": {\"great\": 484}}',133.893,108508948,654240,NULL,'2014-06-07 09:28:10',1402133290,NULL),(1828379323,630083,1,82785,0,1,1,'A',1,0.983333,386,853987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 379}, \"maximum_statistics\": {\"great\": 390}}',134.015,99119396,481098,NULL,'2013-11-17 20:49:21',1384721361,NULL),(1829655112,630083,1,217607,0,1,1,'S',1,0.978984,571,884597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 547}, \"maximum_statistics\": {\"great\": 571}}',134.304,106338293,622320,NULL,'2014-02-25 16:21:48',1393345308,NULL),(1826074625,630083,1,73473,0,1,1,'A',1,0.910024,321,611087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 14, \"great\": 693}, \"maximum_statistics\": {\"great\": 828}}',134.693,83221618,730374,NULL,'2013-06-12 23:32:50',1371079970,NULL),(1825386624,630083,1,41320,1,1,1,'S',1,0.978689,610,844358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 584}, \"maximum_statistics\": {\"great\": 610}}',134.814,77869537,704020,NULL,'2013-04-19 15:33:05',1366385585,NULL),(1826143705,630083,1,66395,0,1,1,'A',1,0.972464,591,822089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 654}, \"maximum_statistics\": {\"great\": 690}}',134.848,83033898,670030,NULL,'2013-06-11 04:03:16',1370923396,NULL),(1833003537,630083,1,42746,1,1,1,'A',1,0.949827,489,746906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 526, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 578}}',135.109,111912893,536890,NULL,'2014-11-18 17:14:31',1416330871,NULL),(1825025754,630083,1,45693,1,1,1,'S',1,0.969369,555,825560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 521}, \"maximum_statistics\": {\"great\": 555}}',136.437,74594664,605720,NULL,'2013-03-14 23:46:44',1363304804,NULL),(1826786873,630083,1,87580,1,1,1,'S',1,0.969849,796,864467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 748}, \"maximum_statistics\": {\"great\": 796}}',136.781,87505860,887460,NULL,'2013-07-22 18:25:06',1374517506,NULL),(1825248375,630083,1,109228,0,1,1,'S',1,0.987645,688,917726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 671}, \"maximum_statistics\": {\"great\": 688}}',136.966,76541318,803490,NULL,'2013-04-04 11:05:08',1365073508,NULL),(1820777805,630083,1,137575,0,1,1,'S',1,0.96776,884,842427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 827}, \"maximum_statistics\": {\"great\": 884}}',137.019,42191354,1111924,NULL,'2012-03-29 23:17:21',1333063041,NULL),(1828305470,630083,1,41068,0,1,1,'A',1,0.943262,301,721167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 646}, \"maximum_statistics\": {\"great\": 705}}',137.18,98106435,606070,NULL,'2013-11-07 15:03:24',1383836604,NULL),(1825873448,630083,1,67767,0,1,1,'S',1,0.988676,574,910581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 561}, \"maximum_statistics\": {\"great\": 574}}',137.202,81366425,632210,NULL,'2013-05-25 11:38:08',1369481888,NULL),(1826961701,630083,1,75068,0,1,1,'S',1,0.977053,414,879764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 395}, \"maximum_statistics\": {\"great\": 414}}',137.243,89381676,448910,NULL,'2013-08-09 03:03:20',1376017400,NULL),(1825695633,630083,1,48215,1,1,1,'S',1,0.973776,572,846434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 542}, \"maximum_statistics\": {\"great\": 572}}',137.791,80546618,575760,NULL,'2013-05-17 13:20:18',1368796818,NULL),(1825691588,630083,1,108235,0,1,1,'A',1,0.972505,472,857174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 466}, \"maximum_statistics\": {\"great\": 491}}',137.864,80882326,542826,NULL,'2013-05-20 12:44:59',1369053899,NULL),(1825536672,630083,1,84571,0,1,1,'S',1,0.991166,283,889096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 278}, \"maximum_statistics\": {\"great\": 283}}',138.008,78220318,307126,NULL,'2013-04-23 12:16:03',1366719363,NULL),(1828188138,630083,1,134300,0,1,1,'S',1,0.998667,375,931655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 374}, \"maximum_statistics\": {\"great\": 375}}',138.658,97749509,423670,NULL,'2013-11-03 08:40:22',1383468022,NULL),(1825686402,630083,1,128321,0,1,1,'S',1,0.995665,692,927479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 686}, \"maximum_statistics\": {\"great\": 692}}',138.773,80231981,862110,NULL,'2013-05-14 03:10:23',1368501023,NULL),(1825869491,630083,1,67018,0,1,1,'S',1,0.952206,680,777681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 615}, \"maximum_statistics\": {\"great\": 680}}',138.833,81367005,693110,NULL,'2013-05-25 11:42:26',1369482146,NULL),(1826320708,630083,1,109852,0,1,1,'S',1,0.990991,333,873106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 327}, \"maximum_statistics\": {\"great\": 333}}',138.847,84861738,353790,NULL,'2013-06-29 01:49:21',1372470561,NULL),(1826046497,630083,1,46332,0,1,1,'S',1,0.990954,608,845492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 597}, \"maximum_statistics\": {\"great\": 608}}',140.36,82250228,753330,NULL,'2013-06-03 06:08:03',1370239683,NULL),(1825903977,630083,1,45204,0,1,1,'S',1,0.972028,715,818055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 675}, \"maximum_statistics\": {\"great\": 715}}',140.581,81370358,860942,NULL,'2013-05-25 12:09:19',1369483759,NULL),(1823851678,630083,1,129058,0,1,1,'S',1,0.958814,607,853830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 557}, \"maximum_statistics\": {\"great\": 607}}',140.661,65918410,763876,NULL,'2012-12-11 16:01:43',1355241703,NULL),(1826131675,630083,1,79844,0,1,1,'A',1,0.97907,427,854097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 413}, \"maximum_statistics\": {\"great\": 430}}',140.751,82769708,457670,NULL,'2013-06-08 12:07:00',1370693220,NULL),(1823753392,630083,1,87581,1,1,1,'S',1,0.97973,370,1012450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 355}, \"maximum_statistics\": {\"great\": 370}}',141.053,65447331,303482,NULL,'2012-12-06 14:38:30',1354804710,NULL),(1825448940,630083,1,47632,0,1,1,'S',1,0.975059,421,847035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 400}, \"maximum_statistics\": {\"great\": 421}}',141.863,78217152,471340,NULL,'2013-04-23 11:43:42',1366717422,NULL),(1826991447,630083,1,77773,0,1,1,'S',1,0.988275,597,867354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 583}, \"maximum_statistics\": {\"great\": 597, \"legacy_combo_increase\": 2}}',142.975,89168037,732880,NULL,'2013-08-07 03:49:23',1375847363,NULL),(1821268039,630083,1,33670,0,1,1,'A',1,0.951467,307,741738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 401}, \"maximum_statistics\": {\"great\": 443}}',143.013,45808981,416776,NULL,'2012-05-13 16:30:41',1336926641,NULL),(1826245756,630083,1,93842,0,1,1,'S',1,0.994668,844,937920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 835}, \"maximum_statistics\": {\"great\": 844}}',143.191,84152661,990500,NULL,'2013-06-22 06:20:46',1371882046,NULL),(1825777593,630083,1,44401,0,1,1,'S',1,0.979904,622,853668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 597}, \"maximum_statistics\": {\"great\": 622}}',143.435,80879865,678110,NULL,'2013-05-20 12:24:21',1369052661,NULL),(1828859024,630083,1,146817,1,1,1,'A',1,0.982225,584,881763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 845}, \"maximum_statistics\": {\"great\": 872}}',143.605,101977802,992770,NULL,'2013-12-19 13:02:41',1387458161,NULL),(1826240769,630083,1,148812,0,1,1,'S',1,0.967975,484,862487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 453}, \"maximum_statistics\": {\"great\": 484}}',143.858,84017131,531850,NULL,'2013-06-21 00:39:56',1371775196,NULL),(1825698154,630083,1,75987,0,1,1,'A',1,0.908815,404,635447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 20, \"great\": 558}, \"maximum_statistics\": {\"great\": 658}}',144.232,80235223,586394,NULL,'2013-05-14 04:30:05',1368505805,NULL),(1826164364,630083,1,42767,1,1,1,'S',1,0.986517,890,866074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 866}, \"maximum_statistics\": {\"great\": 890}}',144.428,83033757,1053370,NULL,'2013-06-11 03:59:50',1370923190,NULL),(1829514783,630083,1,50719,0,1,1,'S',1,0.975548,593,826509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 564}, \"maximum_statistics\": {\"great\": 593}}',144.925,105988664,625990,NULL,'2014-02-08 17:47:33',1391881653,NULL),(1825298158,630083,1,84501,1,1,1,'S',1,0.994135,341,970987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 337}, \"maximum_statistics\": {\"great\": 341}}',145.271,77851238,439986,NULL,'2013-04-19 12:46:03',1366375563,NULL),(1828188210,630083,1,134301,0,1,1,'S',1,0.992736,413,881259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 407}, \"maximum_statistics\": {\"great\": 413}}',145.919,97749276,462650,NULL,'2013-11-03 08:37:38',1383467858,NULL),(1829687649,630083,1,138835,1,1,1,'A',1,0.964552,475,890651,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 500}, \"maximum_statistics\": {\"great\": 536}}',145.936,106275698,630872,NULL,'2014-02-22 16:23:41',1393086221,NULL),(1825809583,630083,1,128718,0,1,1,'A',1,0.960352,451,774265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 854}, \"maximum_statistics\": {\"great\": 908}}',146.092,81566993,847116,NULL,'2013-05-27 09:53:57',1369648437,NULL),(1826480279,630083,1,78045,0,1,1,'S',1,0.983542,638,852743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 617}, \"maximum_statistics\": {\"great\": 638}}',146.436,86293018,725090,NULL,'2013-07-12 01:59:24',1373594364,NULL),(1821944192,630083,1,47837,1,1,1,'A',1,0.911565,298,699753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 1, \"great\": 485}, \"maximum_statistics\": {\"great\": 588}}',146.583,51264678,513440,NULL,'2012-07-12 23:44:58',1342136698,NULL),(1823255699,630083,1,149785,0,1,1,'S',1,0.966738,466,825048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 435}, \"maximum_statistics\": {\"great\": 466}}',147.062,62534539,510900,NULL,'2012-11-01 13:00:26',1351774826,NULL),(1835820815,630083,1,73561,1,1,1,'A',1,0.964432,359,785965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 688, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 731}}',147.564,117510335,788740,NULL,'2015-07-08 17:01:12',1436374872,NULL),(1825678371,630083,1,59679,0,1,1,'S',1,0.96371,744,860030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 690}, \"maximum_statistics\": {\"great\": 744}}',147.674,80043996,935124,NULL,'2013-05-12 02:29:26',1368325766,NULL),(1823459362,630083,1,110779,0,1,1,'A',1,0.987903,447,897310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 607}, \"maximum_statistics\": {\"great\": 620}}',148.086,62987350,621534,NULL,'2012-11-06 19:46:27',1352231187,NULL),(1825372423,630083,1,79059,1,1,1,'A',1,0.960843,283,772234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 464}, \"maximum_statistics\": {\"great\": 498}}',148.567,77866900,490890,NULL,'2013-04-19 15:08:48',1366384128,NULL),(1832890516,630083,1,117427,0,1,1,'A',1,0.989899,667,896679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 777, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 792}}',149.993,111720248,869630,NULL,'2014-11-07 22:13:17',1415398397,NULL),(1823860442,630083,1,129632,1,1,1,'S',1,0.989039,593,969400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 580}, \"maximum_statistics\": {\"great\": 593}}',150.314,65914400,753040,NULL,'2012-12-11 15:15:14',1355238914,NULL),(1826667412,630083,1,42763,1,1,1,'S',1,0.999468,940,947604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 939}, \"maximum_statistics\": {\"great\": 940}}',151.067,86491417,1089800,NULL,'2013-07-13 16:54:32',1373734472,NULL),(1825991641,630083,1,96006,1,1,1,'S',1,0.988456,693,971849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 677}, \"maximum_statistics\": {\"great\": 693}}',151.28,82366717,866172,NULL,'2013-06-04 12:13:07',1370347987,NULL),(1825724596,630083,1,79743,0,1,1,'S',1,0.987028,424,917448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 413}, \"maximum_statistics\": {\"great\": 424}}',151.364,80234882,440280,NULL,'2013-05-14 04:21:55',1368505315,NULL),(1829589026,630083,1,80197,1,1,1,'A',1,0.930675,532,718481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 36, \"great\": 738}, \"maximum_statistics\": {\"great\": 815}}',151.752,106183883,738350,NULL,'2014-02-18 09:42:56',1392716576,NULL),(1826006953,630083,1,67379,1,1,1,'S',1,0.971538,650,860569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 613}, \"maximum_statistics\": {\"great\": 650, \"legacy_combo_increase\": 1}}',152.281,82307590,696490,NULL,'2013-06-03 17:06:59',1370279219,NULL),(1825348742,630083,1,89547,0,1,1,'S',1,0.985102,537,914198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 521}, \"maximum_statistics\": {\"great\": 537}}',153.183,77867505,615106,NULL,'2013-04-19 15:14:37',1366384477,NULL),(1825722712,630083,1,79389,1,1,1,'S',1,0.977954,567,893708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 542}, \"maximum_statistics\": {\"great\": 567}}',153.786,80879243,630530,NULL,'2013-05-20 12:19:01',1369052341,NULL),(1824493287,630083,1,88309,1,1,1,'S',1,0.986111,792,913255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 770}, \"maximum_statistics\": {\"great\": 792}}',157.59,70852552,867670,NULL,'2013-02-03 04:44:19',1359866659,NULL),(1825835464,630083,1,184578,0,1,1,'S',1,0.992075,694,918253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 683}, \"maximum_statistics\": {\"great\": 694}}',157.944,81615305,833278,NULL,'2013-05-27 19:28:27',1369682907,NULL),(1827479794,630083,1,231093,0,1,1,'S',1,0.997066,852,885163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 847}, \"maximum_statistics\": {\"great\": 852}}',158.08,93197169,1009558,NULL,'2013-09-16 03:23:13',1379301793,NULL),(1827133697,630083,1,37340,0,1,1,'S',1,0.996086,511,939237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 507}, \"maximum_statistics\": {\"great\": 511}}',159.191,90016825,577080,NULL,'2013-08-14 23:38:07',1376523487,NULL),(1823382125,630083,1,140895,0,1,1,'S',1,0.992133,572,932777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 563}, \"maximum_statistics\": {\"great\": 572}}',159.237,62987611,628324,NULL,'2012-11-06 19:53:10',1352231590,NULL),(1825809210,630083,1,60544,1,1,1,'S',1,0.987817,1026,882983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1001}, \"maximum_statistics\": {\"great\": 1026}}',159.491,81338569,1176060,NULL,'2013-05-25 07:29:41',1369466981,NULL),(1825199972,630083,1,87266,0,1,1,'S',1,0.965167,689,899931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 641}, \"maximum_statistics\": {\"great\": 689}}',162.142,76421846,886848,NULL,'2013-04-03 07:14:36',1364973276,NULL),(1823504012,630083,1,150005,0,1,1,'S',1,0.966834,995,855112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 929}, \"maximum_statistics\": {\"great\": 995}}',163.006,64575585,1160058,NULL,'2012-11-25 16:30:27',1353861027,NULL),(1833227457,630083,1,57382,1,1,1,'S',1,0.988184,804,922259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 785, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 804}}',164.945,112080034,849550,NULL,'2014-11-28 14:12:55',1417183975,NULL),(1829684241,630083,1,138357,1,1,1,'S',1,0.958834,583,854183,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 535}, \"maximum_statistics\": {\"great\": 583}}',165.024,106276903,703869,NULL,'2014-02-22 17:24:59',1393089899,NULL),(1825287012,630083,1,157022,0,1,1,'S',1,0.967672,464,858142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 434}, \"maximum_statistics\": {\"great\": 464}}',165.505,76793958,510300,NULL,'2013-04-06 16:21:19',1365265279,NULL),(1825541016,630083,1,45459,0,1,1,'A',1,0.953192,530,760044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 645}, \"maximum_statistics\": {\"great\": 705}}',166.473,78100567,704458,NULL,'2013-04-21 19:04:26',1366571066,NULL),(1826303586,630083,1,101343,0,1,1,'S',1,0.98954,478,877948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 468}, \"maximum_statistics\": {\"great\": 478}}',168.505,84456275,530162,NULL,'2013-06-25 02:50:31',1372128631,NULL),(1833135064,630083,1,44400,0,1,1,'A',1,0.976461,370,855273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 591, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 616}}',170.423,112050517,669356,NULL,'2014-11-26 18:11:23',1417025483,NULL),(1825271690,630083,1,141776,0,1,1,'S',1,0.990536,634,881206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 622}, \"maximum_statistics\": {\"great\": 634}}',170.538,76245270,755236,NULL,'2013-04-01 07:14:04',1364800444,NULL),(1825247913,630083,1,109163,0,1,1,'A',1,0.976024,999,888780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 954}, \"maximum_statistics\": {\"great\": 1001}}',183.75,76552745,1069000,NULL,'2013-04-04 12:56:38',1365080198,NULL),(1827472908,630083,1,230523,1,1,1,'S',1,0.957103,1084,791296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 991}, \"maximum_statistics\": {\"great\": 1084}}',188.873,93188415,1225610,NULL,'2013-09-16 00:25:32',1379291132,NULL),(1817535038,746580,1,48559,0,1,1,'D',1,0.592199,19,184466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 37, \"great\": 63}, \"maximum_statistics\": {\"great\": 141}}',8.6053,17670541,110562,NULL,'2011-03-22 20:44:58',1300826698,NULL),(1817553709,746580,1,80800,0,1,1,'D',1,0.639037,27,193204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 39, \"great\": 91}, \"maximum_statistics\": {\"great\": 187}}',9.62104,17670416,105198,NULL,'2011-03-22 20:38:36',1300826316,NULL),(1818718048,746580,1,34210,0,1,1,'D',1,0.488701,82,176530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 87, \"great\": 83}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',10.7265,26265885,231064,NULL,'2011-08-10 23:44:23',1313019863,NULL),(1863951820,746580,1,77207,0,1,1,'D',1,0.591304,38,129806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 95, \"great\": 158}, \"maximum_statistics\": {\"great\": 345}}',11.7883,160993219,96524,NULL,'2021-04-18 16:22:58',1618762978,NULL),(1817669580,746580,1,59568,0,1,1,'C',1,0.758721,69,323943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 24, \"great\": 113}, \"maximum_statistics\": {\"great\": 172}}',17.0445,18802136,68202,NULL,'2011-04-12 15:51:24',1302623484,NULL),(1817729943,746580,1,28012,0,1,1,'D',1,0.670732,40,180750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 84, \"great\": 210}, \"maximum_statistics\": {\"great\": 369}}',19.3781,18433106,118610,NULL,'2011-04-06 01:26:04',1302053164,NULL),(1817510488,746580,1,34922,0,1,1,'B',1,0.803725,177,423798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 23, \"great\": 235}, \"maximum_statistics\": {\"great\": 349}}',21.0874,17670371,292054,NULL,'2011-03-22 20:36:05',1300826165,NULL),(1819028778,746580,1,63985,0,1,1,'D',1,0.634164,42,83199,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 175, \"great\": 358}, \"maximum_statistics\": {\"great\": 682}}',22.6512,28493585,161214,NULL,'2011-09-12 13:35:22',1315834522,NULL),(1817539886,746580,1,58226,0,1,1,'B',1,0.817857,56,434122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 105}, \"maximum_statistics\": {\"great\": 140}}',23.8975,17444291,111556,NULL,'2011-03-19 01:09:19',1300496959,NULL),(1819515093,746580,1,102998,0,1,1,'D',1,0.612462,55,66313,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 223, \"great\": 371}, \"maximum_statistics\": {\"great\": 658}}',24.872,31692844,139350,NULL,'2011-11-01 05:41:47',1320126107,NULL),(1817644248,746580,1,58598,0,1,1,'S',1,0.970588,102,765710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 96}, \"maximum_statistics\": {\"great\": 102}}',26.2728,18502068,111718,NULL,'2011-04-07 12:07:24',1302178044,NULL),(1817652579,746580,1,54071,0,1,1,'C',1,0.781395,80,367022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 134}, \"maximum_statistics\": {\"great\": 215, \"legacy_combo_increase\": 1}}',26.4891,18185439,131064,NULL,'2011-04-01 21:59:51',1301695191,NULL),(1817507614,746580,1,57471,0,1,1,'A',1,0.944444,57,763179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 90}, \"maximum_statistics\": {\"great\": 99}}',27.4262,17467994,179682,NULL,'2011-03-19 08:55:15',1300524915,NULL),(1817732946,746580,1,41081,0,1,1,'C',1,0.778274,98,353679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 27, \"great\": 214}, \"maximum_statistics\": {\"great\": 336}}',30.0391,18667754,246912,NULL,'2011-04-10 03:53:33',1302407613,NULL),(1817579703,746580,1,63711,0,1,1,'B',1,0.880368,78,530912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 127}, \"maximum_statistics\": {\"great\": 163, \"legacy_combo_increase\": 2}}',30.3449,17444429,163366,NULL,'2011-03-19 01:13:36',1300497216,NULL),(1818718809,746580,1,66534,0,1,1,'S',1,0.994565,92,899629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 92}}',30.6348,26263354,281574,NULL,'2011-08-10 22:01:44',1313013704,NULL),(1817591967,746580,1,74499,0,1,1,'B',1,0.842697,90,458559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 194}, \"maximum_statistics\": {\"great\": 267}}',31.2906,17672264,130233,NULL,'2011-03-22 22:05:53',1300831553,NULL),(1817630054,746580,1,76832,0,1,1,'A',1,0.916084,141,737005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 120}, \"maximum_statistics\": {\"great\": 143}}',32.5273,18659901,155318,NULL,'2011-04-10 00:45:45',1302396345,NULL),(1817520812,746580,1,75980,0,1,1,'A',1,0.901786,110,596140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 184}, \"maximum_statistics\": {\"great\": 224}}',32.8238,17444709,224974,NULL,'2011-03-19 01:23:08',1300497788,NULL),(1823140033,746580,1,128107,0,1,1,'C',1,0.776215,116,359345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 24, \"great\": 240}, \"maximum_statistics\": {\"great\": 391}}',33.7735,61078668,190200,NULL,'2012-10-16 01:45:27',1350351927,NULL),(1817684633,746580,1,11516,0,1,1,'A',1,0.905775,212,662084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 268}, \"maximum_statistics\": {\"great\": 329}}',34.0351,18687824,288251,NULL,'2011-04-10 09:36:24',1302428184,NULL),(1817625417,746580,1,62477,0,1,1,'A',1,0.91523,247,646980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 291}, \"maximum_statistics\": {\"great\": 348}}',34.336,18060118,359621,NULL,'2011-03-30 10:44:54',1301481894,NULL),(1817583448,746580,1,63894,0,1,1,'A',1,0.918919,184,662918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 156}, \"maximum_statistics\": {\"great\": 185}}',34.8155,17550839,190026,NULL,'2011-03-20 12:17:48',1300623468,NULL),(1817628639,746580,1,47668,0,1,1,'A',1,0.949153,78,680003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 218}, \"maximum_statistics\": {\"great\": 236}}',34.8444,18500939,241181,NULL,'2011-04-07 11:46:05',1302176765,NULL),(1818027122,746580,1,62154,0,1,1,'B',1,0.807407,45,355424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 48, \"great\": 297}, \"maximum_statistics\": {\"great\": 405}}',35.0234,21129386,139524,NULL,'2011-05-24 12:06:54',1306238814,NULL),(1817685194,746580,1,38315,0,1,1,'S',1,0.979839,124,845521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 119}, \"maximum_statistics\": {\"great\": 124, \"legacy_combo_increase\": 2}}',35.2322,18499703,130390,NULL,'2011-04-07 11:24:09',1302175449,NULL),(1817601622,746580,1,39992,0,1,1,'A',1,0.907514,67,583445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 149}, \"maximum_statistics\": {\"great\": 173}}',36.3033,17444887,172316,NULL,'2011-03-19 01:29:17',1300498157,NULL),(1817911346,746580,1,25550,0,1,1,'B',1,0.828179,70,379455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 204}, \"maximum_statistics\": {\"great\": 291}}',36.3559,20418113,202980,NULL,'2011-05-11 20:45:33',1305146733,NULL),(1817755454,746580,1,42711,0,1,1,'A',1,0.949102,167,738933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 150}, \"maximum_statistics\": {\"great\": 167}}',37.4961,19450667,178444,NULL,'2011-04-24 13:23:33',1303651413,NULL),(1818059098,746580,1,97810,0,1,1,'B',1,0.80456,49,366837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 16, \"great\": 203}, \"maximum_statistics\": {\"great\": 307}}',37.5291,21209388,113006,NULL,'2011-05-26 03:19:05',1306379945,NULL),(1817663264,746580,1,31619,0,1,1,'B',1,0.807159,87,373107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 50, \"great\": 316}, \"maximum_statistics\": {\"great\": 433}}',38.3442,18433838,201862,NULL,'2011-04-06 01:59:50',1302055190,NULL),(1817578512,746580,1,38627,0,1,1,'B',1,0.840226,76,406013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 202}, \"maximum_statistics\": {\"great\": 266}}',38.5372,17553167,126570,NULL,'2011-03-20 12:52:29',1300625549,NULL),(1818735177,746580,1,89051,0,1,1,'S',1,0.995833,240,905407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 238}, \"maximum_statistics\": {\"great\": 240}}',38.63,26265772,392158,NULL,'2011-08-10 23:40:35',1313019635,NULL),(1817787942,746580,1,37845,0,1,1,'A',1,0.921717,165,704266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 174}, \"maximum_statistics\": {\"great\": 198}}',38.659,19448908,127630,NULL,'2011-04-24 12:52:51',1303649571,NULL),(1817549533,746580,1,80663,0,1,1,'B',1,0.855908,139,484314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 270}, \"maximum_statistics\": {\"great\": 347}}',38.7562,17673047,205182,NULL,'2011-03-22 22:52:58',1300834378,NULL),(1817630135,746580,1,29802,0,1,1,'C',1,0.768775,106,369899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 16, \"great\": 152}, \"maximum_statistics\": {\"great\": 253}}',39.274,18185375,140910,NULL,'2011-04-01 21:56:25',1301694985,NULL),(1817559329,746580,1,63578,0,1,1,'A',1,0.944444,158,662306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 194}, \"maximum_statistics\": {\"great\": 216}}',39.457,17445719,265024,NULL,'2011-03-19 01:58:36',1300499916,NULL),(1817609854,746580,1,34559,0,1,1,'B',1,0.82199,69,438398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 136}, \"maximum_statistics\": {\"great\": 191}}',39.5248,18474501,120100,NULL,'2011-04-06 19:48:46',1302119326,NULL),(1818943998,746580,1,11517,0,1,1,'B',1,0.890167,114,554407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 9, \"great\": 382}, \"maximum_statistics\": {\"great\": 478}}',39.7525,27685612,293578,NULL,'2011-08-30 08:35:34',1314693334,NULL),(1817615827,746580,1,87367,0,1,1,'S',1,0.991935,124,861213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 122}, \"maximum_statistics\": {\"great\": 124, \"legacy_combo_increase\": 2}}',39.7803,18688837,217693,NULL,'2011-04-10 09:52:21',1302429141,NULL),(1817532493,746580,1,31129,0,1,1,'B',1,0.844937,98,434130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 17, \"great\": 344}, \"maximum_statistics\": {\"great\": 474}}',39.8973,17965108,287310,NULL,'2011-03-28 10:54:06',1301309646,NULL),(1817620640,746580,1,20821,0,1,1,'C',1,0.78882,92,337137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 60, \"great\": 432}, \"maximum_statistics\": {\"great\": 644, \"legacy_combo_increase\": 1}}',40.1003,18326179,280652,NULL,'2011-04-04 03:52:28',1301889148,NULL),(1817951110,746580,1,34208,0,1,1,'B',1,0.856481,119,520787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 238}, \"maximum_statistics\": {\"great\": 324}}',40.7993,20663195,312860,NULL,'2011-05-15 18:29:17',1305484157,NULL),(1817681491,746580,1,55111,0,1,1,'B',1,0.854945,136,460417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 7, \"great\": 330}, \"maximum_statistics\": {\"great\": 455}}',41.8915,18689935,288636,NULL,'2011-04-10 10:10:34',1302430234,NULL),(1817642125,746580,1,67792,0,1,1,'A',1,0.934,189,748489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 218}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 2}}',41.9195,18660418,335756,NULL,'2011-04-10 00:59:07',1302397147,NULL),(1817657767,746580,1,49243,0,1,1,'A',1,0.973585,176,776203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 254}, \"maximum_statistics\": {\"great\": 265}}',43.2909,18662745,354562,NULL,'2011-04-10 02:04:16',1302401056,NULL),(1817786348,746580,1,44577,0,1,1,'A',1,0.925,117,654967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 159}, \"maximum_statistics\": {\"great\": 180}}',43.348,19857064,182004,NULL,'2011-05-01 22:01:48',1304287308,NULL),(1817615058,746580,1,52652,0,1,1,'A',1,0.945607,156,740186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 214}, \"maximum_statistics\": {\"great\": 239}}',43.5337,18662401,211162,NULL,'2011-04-10 01:56:10',1302400570,NULL),(1818767987,746580,1,107159,0,1,1,'B',1,0.811512,168,413160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 30, \"great\": 306}, \"maximum_statistics\": {\"great\": 443}}',43.701,26786253,252414,NULL,'2011-08-18 00:50:33',1313628633,NULL),(1817697730,746580,1,16266,0,1,1,'C',1,0.709064,91,237134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 369, \"miss\": 114, \"great\": 543}, \"maximum_statistics\": {\"great\": 1026}}',43.9184,18186359,315220,NULL,'2011-04-01 22:52:13',1301698333,NULL),(1817588293,746580,1,74496,0,1,1,'B',1,0.861736,113,507972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 232}, \"maximum_statistics\": {\"great\": 311}}',44.3242,17834059,193578,NULL,'2011-03-26 04:53:21',1301115201,NULL),(1819972065,746580,1,96139,0,1,1,'B',1,0.802459,122,373026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 57, \"great\": 426}, \"maximum_statistics\": {\"great\": 610}}',44.6838,36127058,259306,NULL,'2012-01-08 04:27:17',1325996837,NULL),(1817664471,746580,1,37369,0,1,1,'B',1,0.816311,90,394031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 30, \"great\": 445}, \"maximum_statistics\": {\"great\": 656}}',44.8035,18657918,308002,NULL,'2011-04-09 23:30:38',1302391838,NULL),(1817514985,746580,1,57731,0,1,1,'A',1,0.915541,53,556012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 388}, \"maximum_statistics\": {\"great\": 444}}',46.1044,17485667,298308,NULL,'2011-03-19 13:10:03',1300540203,NULL),(1818667828,746580,1,47327,0,1,1,'B',1,0.846154,81,456114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 132}, \"maximum_statistics\": {\"great\": 182}}',46.7099,25570575,80540,NULL,'2011-08-01 05:59:23',1312178363,NULL),(1817597454,746580,1,27812,0,1,1,'A',1,0.909091,150,606745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 300}, \"maximum_statistics\": {\"great\": 363}}',47.0711,17673371,312610,NULL,'2011-03-22 23:13:13',1300835593,NULL),(1818759191,746580,1,45366,0,1,1,'A',1,0.934848,148,668574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 19, \"great\": 306}, \"maximum_statistics\": {\"great\": 330}}',47.167,26264198,342108,NULL,'2011-08-10 22:35:07',1313015707,NULL),(1817662402,746580,1,37234,0,1,1,'B',1,0.826696,140,427687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 26, \"great\": 469}, \"maximum_statistics\": {\"great\": 678}}',47.3814,18183805,438568,NULL,'2011-04-01 20:52:53',1301691173,NULL),(1818644164,746580,1,31886,0,1,1,'B',1,0.891304,170,574017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 9, \"great\": 369}, \"maximum_statistics\": {\"great\": 460, \"legacy_combo_increase\": 1}}',47.4676,26264535,419959,NULL,'2011-08-10 22:53:00',1313016780,NULL),(1818935882,746580,1,54981,0,1,1,'C',1,0.754255,107,302894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 44, \"great\": 283}, \"maximum_statistics\": {\"great\": 470}}',47.8467,27393993,197884,NULL,'2011-08-26 11:53:19',1314359599,NULL),(1820143673,746580,1,66243,0,1,1,'B',1,0.832707,134,441889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 57, \"great\": 411}, \"maximum_statistics\": {\"great\": 532}}',48.0249,36444025,259240,NULL,'2012-01-13 04:06:06',1326427566,NULL),(1822412582,746580,1,78999,0,1,1,'A',1,0.98556,237,886296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 270}, \"maximum_statistics\": {\"great\": 277}}',48.0796,55493254,228036,NULL,'2012-08-19 09:53:42',1345370022,NULL),(1818285898,746580,1,3500,0,1,1,'A',1,0.965385,147,748826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 243}, \"maximum_statistics\": {\"great\": 260, \"legacy_combo_increase\": 1}}',48.7523,23503469,226472,NULL,'2011-07-02 01:37:22',1309570642,NULL),(1817930242,746580,1,96695,0,1,1,'A',1,0.911392,125,581787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 206}, \"maximum_statistics\": {\"great\": 237}}',48.858,20149783,157086,NULL,'2011-05-07 05:11:42',1304745102,NULL),(1818730133,746580,1,34998,0,1,1,'A',1,0.994152,199,864584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 339}, \"maximum_statistics\": {\"great\": 342}}',49.4993,26265025,295728,NULL,'2011-08-10 23:14:18',1313018058,NULL),(1817641033,746580,1,58530,0,1,1,'B',1,0.828947,81,418347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 24, \"great\": 249}, \"maximum_statistics\": {\"great\": 342}}',49.5154,18687367,186520,NULL,'2011-04-10 09:30:09',1302427809,NULL),(1817632956,746580,1,47880,0,1,1,'B',1,0.865,94,507403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 308}, \"maximum_statistics\": {\"great\": 400}}',49.7366,18183911,233908,NULL,'2011-04-01 20:56:31',1301691391,NULL),(1818431823,746580,1,26726,0,1,1,'C',1,0.760671,107,147840,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 82, \"great\": 424}, \"maximum_statistics\": {\"great\": 656}}',50.6385,24428974,197620,NULL,'2011-07-15 07:36:50',1310715410,NULL),(1817492076,746580,1,41082,0,1,1,'S',1,0.960377,265,759731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 244}, \"maximum_statistics\": {\"great\": 265}}',50.9883,17825748,267972,NULL,'2011-03-25 23:48:33',1301096913,NULL),(1817507953,746580,1,57472,0,1,1,'B',1,0.877224,122,579334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 224}, \"maximum_statistics\": {\"great\": 281}}',51.15,17444567,210086,NULL,'2011-03-19 01:18:25',1300497505,NULL),(1818897679,746580,1,86977,0,1,1,'B',1,0.821027,112,427749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 72, \"great\": 472}, \"maximum_statistics\": {\"great\": 623, \"legacy_combo_increase\": 4}}',51.1576,27685737,369466,NULL,'2011-08-30 08:37:51',1314693471,NULL),(1817696812,746580,1,74960,0,1,1,'S',1,0.974874,199,805117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 189}, \"maximum_statistics\": {\"great\": 199}}',51.4414,18661599,268738,NULL,'2011-04-10 01:36:17',1302399377,NULL),(1817612787,746580,1,41140,0,1,1,'A',1,0.946335,147,644180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 346}, \"maximum_statistics\": {\"great\": 382}}',51.9116,18661172,281978,NULL,'2011-04-10 01:23:21',1302398601,NULL),(1817633968,746580,1,35612,0,1,1,'S',1,0.975,220,843304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 209}, \"maximum_statistics\": {\"great\": 220}}',52.1992,18659768,187430,NULL,'2011-04-10 00:42:06',1302396126,NULL),(1818737100,746580,1,79361,0,1,1,'A',1,0.978632,160,830353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 226}, \"maximum_statistics\": {\"great\": 234}}',52.2092,26266137,228336,NULL,'2011-08-10 23:51:14',1313020274,NULL),(1825815917,746580,1,47328,0,1,1,'C',1,0.763672,148,344513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 11, \"great\": 146}, \"maximum_statistics\": {\"great\": 256}}',52.3382,80954442,126250,NULL,'2013-05-21 09:12:26',1369127546,NULL),(1817712701,746580,1,33743,0,1,1,'S',1,0.967949,156,808086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 146}, \"maximum_statistics\": {\"great\": 156}}',52.4511,18688379,158220,NULL,'2011-04-10 09:45:32',1302428732,NULL),(1818635696,746580,1,98285,0,1,1,'A',1,0.96789,200,806696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 207}, \"maximum_statistics\": {\"great\": 218}}',52.4828,26266722,196416,NULL,'2011-08-11 00:16:28',1313021788,NULL),(1818672153,746580,1,105099,0,1,1,'S',1,0.983471,242,900704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 234}, \"maximum_statistics\": {\"great\": 242}}',52.5482,26264919,283627,NULL,'2011-08-10 23:09:59',1313017799,NULL),(1819275169,746580,1,108180,0,1,1,'B',1,0.813075,119,390265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 35, \"great\": 375}, \"maximum_statistics\": {\"great\": 543}}',52.5644,30520542,249278,NULL,'2011-10-14 12:26:53',1318595213,NULL),(1817649371,746580,1,30946,0,1,1,'B',1,0.841593,233,459342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 17, \"great\": 403}, \"maximum_statistics\": {\"great\": 565}}',52.7073,18474561,311612,NULL,'2011-04-06 19:51:26',1302119486,NULL),(1818638017,746580,1,98286,0,1,1,'B',1,0.89,231,621692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 240}, \"maximum_statistics\": {\"great\": 300}}',53.1141,26133891,251832,NULL,'2011-08-09 05:01:14',1312866074,NULL),(1817682527,746580,1,25572,0,1,1,'A',1,0.965596,151,719637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 204}, \"maximum_statistics\": {\"great\": 218}}',53.3556,18499969,237068,NULL,'2011-04-07 11:29:50',1302175790,NULL),(1818961927,746580,1,28999,0,1,1,'A',1,0.93018,222,766670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 191}, \"maximum_statistics\": {\"great\": 222}}',54.0151,27395698,221700,NULL,'2011-08-26 12:14:43',1314360883,NULL),(1819512068,746580,1,39682,0,1,1,'B',1,0.865741,292,519317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 17, \"great\": 491}, \"maximum_statistics\": {\"great\": 648}}',54.104,31295605,470588,NULL,'2011-10-26 04:06:50',1319602010,NULL),(1817669038,746580,1,37642,0,1,1,'B',1,0.850254,125,457219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 36, \"great\": 450}, \"maximum_statistics\": {\"great\": 591}}',54.2244,18331283,323402,NULL,'2011-04-04 05:51:00',1301896260,NULL),(1819008565,746580,1,108299,0,1,1,'B',1,0.897163,92,550402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 348}, \"maximum_statistics\": {\"great\": 423}}',54.2584,27393227,233324,NULL,'2011-08-26 11:43:52',1314359032,NULL),(1819429389,746580,1,112268,0,1,1,'B',1,0.803292,142,185220,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 145, \"great\": 882}, \"maximum_statistics\": {\"great\": 1215}}',54.4773,31692564,429530,NULL,'2011-11-01 05:33:22',1320125602,NULL),(1863930322,746580,1,58248,0,1,1,'B',1,0.878571,132,538514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 8, \"great\": 379}, \"maximum_statistics\": {\"great\": 490}}',55.0608,160992895,366134,NULL,'2021-04-18 16:13:10',1618762390,NULL),(1819200213,746580,1,111302,0,1,1,'C',1,0.777356,129,164327,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 58, \"great\": 423}, \"maximum_statistics\": {\"great\": 658}}',55.1969,29524277,212158,NULL,'2011-09-29 05:18:14',1317273494,NULL),(1819548844,746580,1,42709,0,1,1,'A',1,0.95572,246,776879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 248}, \"maximum_statistics\": {\"great\": 271}}',55.3655,32980895,254100,NULL,'2011-11-20 15:05:11',1321801511,NULL),(1822459733,746580,1,150360,0,1,1,'B',1,0.839683,255,454130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 110, \"great\": 752}, \"maximum_statistics\": {\"great\": 945}}',55.4405,54943031,471953,NULL,'2012-08-14 09:20:43',1344936043,NULL),(1817673714,746580,1,31980,0,1,1,'B',1,0.867495,134,520278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 20, \"great\": 375}, \"maximum_statistics\": {\"great\": 483}}',55.5451,18689596,326490,NULL,'2011-04-10 10:04:57',1302429897,NULL),(1864712358,746580,1,851518,1,1,1,'C',1,0.798765,206,385993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 26, \"great\": 268}, \"maximum_statistics\": {\"great\": 405}}',56.192,162174207,235424,NULL,'2021-05-21 15:35:45',1621611345,NULL),(1817541308,746580,1,53989,0,1,1,'B',1,0.845304,121,447838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 21, \"great\": 521}, \"maximum_statistics\": {\"great\": 724}}',57.4727,17833721,421134,NULL,'2011-03-26 04:46:40',1301114800,NULL),(1818297196,746580,1,52549,0,1,1,'A',1,0.901818,254,681943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 229}, \"maximum_statistics\": {\"great\": 275}}',58.3992,22911497,254360,NULL,'2011-06-22 21:44:18',1308779058,NULL),(1817670608,746580,1,37712,0,1,1,'B',1,0.868834,134,490860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 28, \"great\": 357}, \"maximum_statistics\": {\"great\": 446}}',58.7672,18658780,224780,NULL,'2011-04-10 00:09:37',1302394177,NULL),(1817697020,746580,1,16265,0,1,1,'A',1,0.919393,316,686707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 362}, \"maximum_statistics\": {\"great\": 428}}',58.8215,18185543,410014,NULL,'2011-04-01 22:05:03',1301695503,NULL),(1818737928,746580,1,56893,0,1,1,'A',1,0.975543,326,864699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 353}, \"maximum_statistics\": {\"great\": 368}}',59.1752,26265184,389386,NULL,'2011-08-10 23:20:35',1313018435,NULL),(1819868446,746580,1,63391,0,1,1,'B',1,0.845783,188,499411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 13, \"great\": 300}, \"maximum_statistics\": {\"great\": 415}}',59.7965,34850661,265912,NULL,'2011-12-20 20:15:28',1324412128,NULL),(1817992624,746580,1,50292,0,1,1,'B',1,0.82679,146,415271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 35, \"great\": 601}, \"maximum_statistics\": {\"great\": 866}}',60.1876,20867444,439912,NULL,'2011-05-20 04:29:51',1305865791,NULL),(1818988724,746580,1,90926,0,1,1,'B',1,0.840909,202,493568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 14, \"great\": 284}, \"maximum_statistics\": {\"great\": 396}}',60.242,27685961,386276,NULL,'2011-08-30 08:42:00',1314693720,NULL),(1820070674,746580,1,27810,0,1,1,'B',1,0.830793,82,184704,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 63, \"great\": 497}, \"maximum_statistics\": {\"great\": 656, \"legacy_combo_increase\": 1}}',60.3066,36988484,243220,NULL,'2012-01-20 05:57:31',1327039051,NULL),(1818677235,746580,1,26553,0,1,1,'S',1,0.951014,296,779056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 267}, \"maximum_statistics\": {\"great\": 296}}',60.6825,26266611,314402,NULL,'2011-08-11 00:11:50',1313021510,NULL),(1818092294,746580,1,98491,0,1,1,'B',1,0.872247,215,523999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 40, \"great\": 547}, \"maximum_statistics\": {\"great\": 681}}',61.2929,21671781,401246,NULL,'2011-06-03 03:34:29',1307072069,NULL),(1817676568,746580,1,50316,0,1,1,'B',1,0.870213,159,498703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 38, \"great\": 560}, \"maximum_statistics\": {\"great\": 705}}',61.3471,18501316,414952,NULL,'2011-04-07 11:52:36',1302177156,NULL),(1822517040,746580,1,107909,0,1,1,'B',1,0.850733,118,473990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 55, \"great\": 438}, \"maximum_statistics\": {\"great\": 546}}',61.5277,56633247,292278,NULL,'2012-08-30 03:05:26',1346295926,NULL),(1817688501,746580,1,32866,0,1,1,'B',1,0.861147,92,453430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 56, \"great\": 623}, \"maximum_statistics\": {\"great\": 785}}',61.603,18667576,336322,NULL,'2011-04-10 03:49:35',1302407375,NULL),(1818745055,746580,1,79851,0,1,1,'S',1,0.995633,229,872763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 227}, \"maximum_statistics\": {\"great\": 229}}',61.6281,26264754,452380,NULL,'2011-08-10 23:01:49',1313017309,NULL),(1817661841,746580,1,37213,0,1,1,'A',1,0.937799,244,705458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 369}, \"maximum_statistics\": {\"great\": 418}}',62.0074,18108864,341320,NULL,'2011-03-31 10:21:52',1301566912,NULL),(1819454639,746580,1,27845,0,1,1,'B',1,0.826622,64,395303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 33, \"great\": 325}, \"maximum_statistics\": {\"great\": 447}}',62.3443,31401586,166170,NULL,'2011-10-27 21:41:09',1319751669,NULL),(1817619049,746580,1,20722,0,1,1,'A',1,0.920213,188,667349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 323}, \"maximum_statistics\": {\"great\": 376}}',62.8455,18474753,330140,NULL,'2011-04-06 20:01:28',1302120088,NULL),(1818671683,746580,1,70442,0,1,1,'A',1,0.945946,159,668789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 201}, \"maximum_statistics\": {\"great\": 222}}',62.8912,26266793,206308,NULL,'2011-08-11 00:19:27',1313021967,NULL),(1820050711,746580,1,60793,0,1,1,'B',1,0.843248,96,426270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 54, \"great\": 481}, \"maximum_statistics\": {\"great\": 622}}',62.9164,36381055,247950,NULL,'2012-01-12 03:34:14',1326339254,NULL),(1823331581,746580,1,72069,0,1,1,'B',1,0.852941,261,502357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 61, \"great\": 577}, \"maximum_statistics\": {\"great\": 731}}',62.96,62092432,434776,NULL,'2012-10-27 09:28:18',1351330098,NULL),(1817820564,746580,1,26466,0,1,1,'A',1,0.937685,203,717403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 297}, \"maximum_statistics\": {\"great\": 337}}',63.074,19448256,356380,NULL,'2011-04-24 12:42:42',1303648962,NULL),(1817656880,746580,1,23542,0,1,1,'A',1,0.97,137,778153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 191}, \"maximum_statistics\": {\"great\": 200}}',63.2896,18501775,185272,NULL,'2011-04-07 12:01:41',1302177701,NULL),(1825695875,746580,1,48258,0,1,1,'B',1,0.846708,224,551619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 5, \"great\": 342}, \"maximum_statistics\": {\"great\": 486}}',63.478,80197062,398060,NULL,'2013-05-13 14:19:01',1368454741,NULL),(1817664990,746580,1,54391,0,1,1,'B',1,0.889027,198,613142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 316}, \"maximum_statistics\": {\"great\": 401}}',63.7509,18474223,355790,NULL,'2011-04-06 19:36:05',1302118565,NULL),(1817847504,746580,1,27498,0,1,1,'A',1,0.910256,174,645637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 292}, \"maximum_statistics\": {\"great\": 351}}',63.7954,19491858,288652,NULL,'2011-04-25 12:16:45',1303733805,NULL),(1817495838,746580,1,34832,0,1,1,'A',1,0.932904,213,646822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 484}, \"maximum_statistics\": {\"great\": 544}}',64.1784,17484003,406090,NULL,'2011-03-19 12:48:00',1300538880,NULL),(1819829215,746580,1,75861,0,1,1,'B',1,0.870393,119,508297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 25, \"great\": 628}, \"maximum_statistics\": {\"great\": 814}}',64.247,34309889,439156,NULL,'2011-12-12 12:03:31',1323691411,NULL),(1817795534,746580,1,45220,0,1,1,'B',1,0.884034,111,523025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 32, \"great\": 489}, \"maximum_statistics\": {\"great\": 595, \"legacy_combo_increase\": 1}}',64.2767,19857751,354216,NULL,'2011-05-01 22:37:10',1304289430,NULL),(1818219745,746580,1,28755,0,1,1,'B',1,0.887884,164,588232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 21, \"great\": 450}, \"maximum_statistics\": {\"great\": 553}}',64.3656,21994934,463272,NULL,'2011-06-08 07:19:29',1307517569,NULL),(1817876353,746580,1,80892,0,1,1,'A',1,0.967617,191,805497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 363}, \"maximum_statistics\": {\"great\": 386}}',64.6913,19971669,503317,NULL,'2011-05-04 04:38:43',1304483923,NULL),(1818974017,746580,1,95202,0,1,1,'B',1,0.89759,156,581255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 276}, \"maximum_statistics\": {\"great\": 332}}',64.8347,27648710,234310,NULL,'2011-08-29 15:03:47',1314630227,NULL),(1818185402,746580,1,40132,0,1,1,'A',1,0.915714,209,686815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 294}, \"maximum_statistics\": {\"great\": 350}}',64.9438,22466294,337800,NULL,'2011-06-15 22:31:11',1308177071,NULL),(1818224738,746580,1,79857,0,1,1,'B',1,0.86811,163,520048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 18, \"great\": 392}, \"maximum_statistics\": {\"great\": 508}}',65.4019,22216447,340092,NULL,'2011-06-11 15:47:26',1307807246,NULL),(1820254484,746580,1,79035,0,1,1,'B',1,0.826248,177,217288,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 115, \"great\": 821}, \"maximum_statistics\": {\"great\": 1082}}',65.5984,37376952,424244,NULL,'2012-01-25 07:19:15',1327475955,NULL),(1817655480,746580,1,49068,0,1,1,'A',1,0.973684,132,765998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 219}, \"maximum_statistics\": {\"great\": 228}}',65.6289,18660596,288612,NULL,'2011-04-10 01:03:53',1302397433,NULL),(1818238362,746580,1,70033,0,1,1,'B',1,0.887619,141,563393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 24, \"great\": 431}, \"maximum_statistics\": {\"great\": 525}}',66.1937,22354122,354772,NULL,'2011-06-13 22:34:59',1308004499,NULL),(1818233289,746580,1,42990,0,1,1,'B',1,0.878247,134,522479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 239}, \"maximum_statistics\": {\"great\": 308}}',66.8217,22217561,241292,NULL,'2011-06-11 16:01:44',1307808104,NULL),(1818026717,746580,1,93999,0,1,1,'B',1,0.891839,230,596281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 30, \"great\": 635}, \"maximum_statistics\": {\"great\": 772}}',66.8443,21307332,619698,NULL,'2011-05-27 17:39:06',1306517946,NULL),(1819579503,746580,1,108759,0,1,1,'A',1,0.990119,259,876233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 497}, \"maximum_statistics\": {\"great\": 506}}',67.1973,32982016,525652,NULL,'2011-11-20 15:23:28',1321802608,NULL),(1820072987,746580,1,69439,0,1,1,'B',1,0.863363,152,251848,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 90, \"great\": 816}, \"maximum_statistics\": {\"great\": 999}}',67.2308,36988862,424548,NULL,'2012-01-20 06:03:10',1327039390,NULL),(1818717329,746580,1,93028,0,1,1,'S',1,0.993827,243,857060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 240}, \"maximum_statistics\": {\"great\": 243}}',67.6296,26264249,295286,NULL,'2011-08-10 22:38:05',1313015885,NULL),(1823245217,746580,1,113395,0,1,1,'A',1,0.925094,267,756977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 227}, \"maximum_statistics\": {\"great\": 267}}',67.6559,62091737,263090,NULL,'2012-10-27 09:21:25',1351329685,NULL),(1819665861,746580,1,33741,0,1,1,'A',1,0.917763,304,737386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 254}, \"maximum_statistics\": {\"great\": 304}}',67.711,33451996,322340,NULL,'2011-11-28 12:13:18',1322482398,NULL),(1818744050,746580,1,74497,0,1,1,'S',1,0.990566,212,911407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 208}, \"maximum_statistics\": {\"great\": 212}}',68.1836,26265400,209778,NULL,'2011-08-10 23:27:35',1313018855,NULL),(1818364750,746580,1,36614,0,1,1,'B',1,0.866554,162,549534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 225}, \"maximum_statistics\": {\"great\": 296, \"legacy_combo_increase\": 3}}',68.2438,23117984,288296,NULL,'2011-06-26 04:08:10',1309061290,NULL),(1822401729,746580,1,131620,0,1,1,'B',1,0.82932,167,441159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 64, \"great\": 529}, \"maximum_statistics\": {\"great\": 706}}',68.2692,55198313,392290,NULL,'2012-08-16 15:43:43',1345131823,NULL),(1817663490,746580,1,44030,0,1,1,'B',1,0.85861,148,479422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 19, \"great\": 473}, \"maximum_statistics\": {\"great\": 633}}',68.3543,18060759,385660,NULL,'2011-03-30 10:57:39',1301482659,NULL),(1823352505,746580,1,74500,0,1,1,'B',1,0.873913,263,609023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 263}, \"maximum_statistics\": {\"great\": 345}}',68.4539,62092203,282668,NULL,'2012-10-27 09:26:06',1351329966,NULL),(1825692052,746580,1,90220,0,1,1,'A',1,0.916968,208,683849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 234}, \"maximum_statistics\": {\"great\": 277}}',68.7466,80796339,217540,NULL,'2013-05-19 13:38:12',1368970692,NULL),(1819945998,746580,1,116739,0,1,1,'B',1,0.848459,128,455239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 48, \"great\": 455}, \"maximum_statistics\": {\"great\": 584}}',68.9249,36126424,275206,NULL,'2012-01-08 04:16:34',1325996194,NULL),(1818955714,746580,1,17419,0,1,1,'S',1,0.97027,370,833693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 348}, \"maximum_statistics\": {\"great\": 370}}',68.999,27417682,448740,NULL,'2011-08-26 16:49:04',1314377344,NULL),(1817567722,746580,1,32867,0,1,1,'A',1,0.907654,185,612952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 9, \"great\": 499}, \"maximum_statistics\": {\"great\": 601}}',69.124,17933364,460168,NULL,'2011-03-27 14:57:16',1301237836,NULL),(1819304909,746580,1,26704,0,1,1,'B',1,0.871148,152,536474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 273}, \"maximum_statistics\": {\"great\": 357}}',69.5167,31235853,227260,NULL,'2011-10-25 01:05:21',1319504721,NULL),(1818700794,746580,1,65679,0,1,1,'B',1,0.833837,130,446701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 22, \"great\": 464}, \"maximum_statistics\": {\"great\": 662}}',69.6904,26347765,393166,NULL,'2011-08-12 04:01:48',1313121708,NULL),(1817642351,746580,1,42710,0,1,1,'A',1,0.947205,296,755933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 289}, \"maximum_statistics\": {\"great\": 322}}',69.7986,18432865,315670,NULL,'2011-04-06 01:12:28',1302052348,NULL),(1821837346,746580,1,97372,0,1,1,'B',1,0.899235,118,575966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 330}, \"maximum_statistics\": {\"great\": 392}}',69.8964,51287057,241784,NULL,'2012-07-13 06:20:25',1342160425,NULL),(1818135113,746580,1,22118,0,1,1,'A',1,0.932482,191,699152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 238}, \"maximum_statistics\": {\"great\": 274, \"legacy_combo_increase\": 1}}',69.9333,22384541,275650,NULL,'2011-06-14 12:36:39',1308054999,NULL),(1818493876,746580,1,55807,0,1,1,'A',1,0.936709,223,696615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 277}, \"maximum_statistics\": {\"great\": 316}}',70.0724,23747176,323906,NULL,'2011-07-05 09:17:15',1309857435,NULL),(1819421406,746580,1,92768,0,1,1,'B',1,0.884901,198,583198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 20, \"great\": 642}, \"maximum_statistics\": {\"great\": 808}}',70.5443,31347168,595686,NULL,'2011-10-27 00:07:23',1319674043,NULL),(1818379102,746580,1,37714,0,1,1,'B',1,0.883333,150,624580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 231}, \"maximum_statistics\": {\"great\": 300}}',71.2869,24111548,220700,NULL,'2011-07-10 10:54:07',1310295247,NULL),(1817887043,746580,1,56164,0,1,1,'B',1,0.885246,228,564779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 24, \"great\": 494}, \"maximum_statistics\": {\"great\": 610}}',71.4818,20247711,456250,NULL,'2011-05-08 11:55:12',1304855712,NULL),(1819516872,746580,1,115457,0,1,1,'B',1,0.86359,317,532140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 55, \"great\": 764}, \"maximum_statistics\": {\"great\": 975}}',71.7755,31349780,717256,NULL,'2011-10-27 02:04:07',1319681047,NULL),(1823084962,746580,1,131948,0,1,1,'B',1,0.845095,155,441354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 75, \"great\": 877}, \"maximum_statistics\": {\"great\": 1162}}',71.8246,60534652,583320,NULL,'2012-10-09 16:49:08',1349801348,NULL),(1817904098,746580,1,3501,0,1,1,'A',1,0.931931,234,708936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 353}, \"maximum_statistics\": {\"great\": 404}}',72.0901,20370723,354980,NULL,'2011-05-10 21:24:02',1305062642,NULL),(1818070088,746580,1,84165,0,1,1,'A',1,0.9294,173,669058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 451}, \"maximum_statistics\": {\"great\": 517}}',72.181,21129165,379160,NULL,'2011-05-24 12:03:14',1306238594,NULL),(1819802281,746580,1,81234,0,1,1,'A',1,0.956801,449,809719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 499}, \"maximum_statistics\": {\"great\": 544}}',72.3532,34309600,537700,NULL,'2011-12-12 11:57:59',1323691079,NULL),(1818382980,746580,1,56150,0,1,1,'A',1,0.945578,294,762632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 262}, \"maximum_statistics\": {\"great\": 294}}',72.4824,23748528,335360,NULL,'2011-07-05 09:38:28',1309858708,NULL),(1820141935,746580,1,116010,0,1,1,'A',1,0.945652,163,683714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 588}, \"maximum_statistics\": {\"great\": 644}}',73.5603,36381479,428642,NULL,'2012-01-12 03:45:29',1326339929,NULL),(1864143442,746580,1,706003,1,1,1,'B',1,0.876165,290,560267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 48, \"great\": 1017}, \"maximum_statistics\": {\"great\": 1288}}',73.8953,161354595,907592,NULL,'2021-04-28 15:56:10',1619625370,NULL),(1818697074,746580,1,55043,0,1,1,'S',1,0.987055,309,891116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 301}, \"maximum_statistics\": {\"great\": 309}}',74.2709,26266464,314902,NULL,'2011-08-11 00:05:13',1313021113,NULL),(1821021472,746580,1,51760,0,1,1,'B',1,0.89222,288,588189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 44, \"great\": 528}, \"maximum_statistics\": {\"great\": 617}}',74.4153,43993265,420086,NULL,'2012-04-21 05:24:09',1334985849,NULL),(1822505107,746580,1,85662,0,1,1,'B',1,0.850515,96,446740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 49, \"great\": 457}, \"maximum_statistics\": {\"great\": 582}}',74.5139,55990982,259260,NULL,'2012-08-24 03:24:37',1345778677,NULL),(1817631709,746580,1,72143,0,1,1,'A',1,0.972813,292,816728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 406}, \"maximum_statistics\": {\"great\": 423, \"legacy_combo_increase\": 1}}',74.5646,18499182,336842,NULL,'2011-04-07 11:14:50',1302174890,NULL),(1818755357,746580,1,37275,0,1,1,'S',1,0.983254,418,896880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 404}, \"maximum_statistics\": {\"great\": 418}}',75.0126,26265314,438318,NULL,'2011-08-10 23:25:00',1313018700,NULL),(1822431086,746580,1,50148,0,1,1,'B',1,0.828737,197,415433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 44, \"great\": 497}, \"maximum_statistics\": {\"great\": 689}}',75.5256,55196753,366580,NULL,'2012-08-16 15:28:41',1345130921,NULL),(1817909883,746580,1,46339,0,1,1,'A',1,0.940625,208,709793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 287}, \"maximum_statistics\": {\"great\": 320}}',76.176,20149882,278264,NULL,'2011-05-07 05:13:37',1304745217,NULL),(1863947772,746580,1,1945467,1,1,1,'A',1,0.914002,179,601438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 33, \"great\": 784, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 907}}',76.5669,160992387,554456,NULL,'2021-04-18 15:56:19',1618761379,NULL),(1817621040,746580,1,41633,0,1,1,'A',1,0.954654,178,706439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 391}, \"maximum_statistics\": {\"great\": 419}}',77.0375,18560948,278092,NULL,'2011-04-08 14:02:33',1302271353,NULL),(1818691065,746580,1,54755,0,1,1,'S',1,0.996644,298,887471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 296}, \"maximum_statistics\": {\"great\": 298}}',77.1899,26264357,401762,NULL,'2011-08-10 22:42:57',1313016177,NULL),(1818363455,746580,1,76360,0,1,1,'A',1,0.920573,137,635746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 328}, \"maximum_statistics\": {\"great\": 384, \"legacy_combo_increase\": 1}}',77.205,23118269,326162,NULL,'2011-06-26 04:13:07',1309061587,NULL),(1822743007,746580,1,108717,0,1,1,'A',1,0.906475,344,653683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 350}, \"maximum_statistics\": {\"great\": 417}}',77.5941,57798293,375020,NULL,'2012-09-10 21:12:01',1347311521,NULL),(1817663209,746580,1,63909,0,1,1,'A',1,0.928744,337,695660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 358}, \"maximum_statistics\": {\"great\": 414}}',77.7715,18091888,344004,NULL,'2011-03-31 01:36:18',1301535378,NULL),(1818731726,746580,1,29833,0,1,1,'S',1,0.977778,315,828860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 301}, \"maximum_statistics\": {\"great\": 315}}',77.8192,26264857,321180,NULL,'2011-08-10 23:06:38',1313017598,NULL),(1819689151,746580,1,51577,0,1,1,'A',1,0.948093,250,751551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 429}, \"maximum_statistics\": {\"great\": 472}}',77.8593,34004575,456750,NULL,'2011-12-07 19:23:50',1323285830,NULL),(1818135922,746580,1,55655,0,1,1,'B',1,0.831257,116,417569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 64, \"great\": 649}, \"maximum_statistics\": {\"great\": 883}}',77.9963,22385329,395126,NULL,'2011-06-14 12:47:27',1308055647,NULL),(1817964879,746580,1,34997,0,1,1,'A',1,0.903933,269,626092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 14, \"great\": 548}, \"maximum_statistics\": {\"great\": 661}}',78.1176,19926400,542666,NULL,'2011-05-03 08:18:12',1304410692,NULL),(1818647539,746580,1,69406,0,1,1,'S',1,0.985437,309,901041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 300}, \"maximum_statistics\": {\"great\": 309}}',78.1988,26264442,313440,NULL,'2011-08-10 22:48:00',1313016480,NULL),(1818883465,746580,1,95562,0,1,1,'A',1,0.967085,178,803923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 299}, \"maximum_statistics\": {\"great\": 319}}',78.3152,26786832,270204,NULL,'2011-08-18 01:10:01',1313629801,NULL),(1819754253,746580,1,54673,1,1,1,'S',1,0.992857,350,925537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 345}, \"maximum_statistics\": {\"great\": 350}}',78.4012,34004660,359890,NULL,'2011-12-07 19:27:14',1323286034,NULL),(1818269515,746580,1,23148,0,1,1,'B',1,0.886423,220,561532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 309}, \"maximum_statistics\": {\"great\": 383}}',78.9047,23117407,295920,NULL,'2011-06-26 03:57:59',1309060679,NULL),(1819983338,746580,1,39991,0,1,1,'A',1,0.91875,231,682360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 414}, \"maximum_statistics\": {\"great\": 480}}',79.0275,35533885,459940,NULL,'2011-12-30 16:20:50',1325262050,NULL),(1818755326,746580,1,37214,0,1,1,'X',1,1,309,950111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309}, \"maximum_statistics\": {\"great\": 309}}',79.0335,26264608,272512,NULL,'2011-08-10 22:56:20',1313016980,NULL),(1818914050,746580,1,82549,0,1,1,'A',1,0.931193,365,717065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 482}, \"maximum_statistics\": {\"great\": 545, \"legacy_combo_increase\": 1}}',79.1186,27686447,558154,NULL,'2011-08-30 08:52:23',1314694343,NULL),(1818448987,746580,1,41939,0,1,1,'A',1,0.955902,382,750379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 688}, \"maximum_statistics\": {\"great\": 737, \"legacy_combo_increase\": 1}}',79.5237,24110880,616146,NULL,'2011-07-10 10:43:22',1310294602,NULL),(1818234325,746580,1,35671,0,1,1,'B',1,0.840909,160,463633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 21, \"great\": 306}, \"maximum_statistics\": {\"great\": 418}}',79.6924,22201350,255450,NULL,'2011-06-11 12:47:49',1307796469,NULL),(1818909268,746580,1,47670,0,1,1,'B',1,0.846154,241,488593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 31, \"great\": 670}, \"maximum_statistics\": {\"great\": 923}}',79.6941,27318760,602134,NULL,'2011-08-25 11:29:01',1314271741,NULL),(1818452013,746580,1,54145,0,1,1,'B',1,0.839955,126,438258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 61, \"great\": 660}, \"maximum_statistics\": {\"great\": 881}}',79.9403,23749260,446736,NULL,'2011-07-05 09:49:39',1309859379,NULL),(1821035403,746580,1,21842,0,1,1,'A',1,0.904605,750,704702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 2, \"great\": 617}, \"maximum_statistics\": {\"great\": 760}}',79.9557,43745867,777180,NULL,'2012-04-18 03:25:06',1334719506,NULL),(1864111245,746580,1,86954,1,1,1,'A',1,0.903077,216,629997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 22, \"great\": 808}, \"maximum_statistics\": {\"great\": 975}}',80.3427,161352789,750624,NULL,'2021-04-28 14:59:15',1619621955,NULL),(1819709139,746580,1,52650,0,1,1,'A',1,0.941772,229,752243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 355}, \"maximum_statistics\": {\"great\": 395}}',80.3902,34004722,378956,NULL,'2011-12-07 19:30:10',1323286210,NULL),(1817719290,746580,1,34112,0,1,1,'S',1,0.968518,270,845444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 253}, \"maximum_statistics\": {\"great\": 270}}',80.4653,18186487,308900,NULL,'2011-04-01 22:59:02',1301698742,NULL),(1822483554,746580,1,43603,0,1,1,'B',1,0.834511,211,459767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 56, \"great\": 624}, \"maximum_statistics\": {\"great\": 849}}',80.4695,56632957,468898,NULL,'2012-08-30 02:57:57',1346295477,NULL),(1817871576,746580,1,44354,0,1,1,'A',1,0.943548,151,716155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 221}, \"maximum_statistics\": {\"great\": 248}}',80.8926,20247100,256486,NULL,'2011-05-08 11:45:40',1304855140,NULL),(1818482303,746580,1,44031,0,1,1,'B',1,0.851942,161,482238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 35, \"great\": 615}, \"maximum_statistics\": {\"great\": 824}}',80.8994,23746213,567996,NULL,'2011-07-05 09:01:24',1309856484,NULL),(1818645768,746580,1,23600,0,1,1,'A',1,0.959459,344,797053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 511}, \"maximum_statistics\": {\"great\": 555, \"legacy_combo_increase\": 3}}',80.9314,26265668,534604,NULL,'2011-08-10 23:36:08',1313019368,NULL),(1819535394,746580,1,98955,0,1,1,'A',1,0.928005,393,658551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 34, \"great\": 682}, \"maximum_statistics\": {\"great\": 757}}',81.024,33059186,564844,NULL,'2011-11-22 08:17:45',1321949865,NULL),(1823238533,746580,1,160839,0,1,1,'B',1,0.872114,129,495614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 92, \"great\": 898}, \"maximum_statistics\": {\"great\": 1083}}',81.6488,61398489,496580,NULL,'2012-10-19 23:50:22',1350690622,NULL),(1818607028,746580,1,50291,0,1,1,'B',1,0.881854,167,533058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 24, \"great\": 609}, \"maximum_statistics\": {\"great\": 766}}',82.2595,24737364,522738,NULL,'2011-07-19 16:35:57',1311093357,NULL),(1817963840,746580,1,75070,0,1,1,'A',1,0.977716,201,795398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 344}, \"maximum_statistics\": {\"great\": 359}}',82.2692,19971504,321532,NULL,'2011-05-04 04:34:01',1304483641,NULL),(1818185693,746580,1,52651,0,1,1,'B',1,0.871648,246,581454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 19, \"great\": 407}, \"maximum_statistics\": {\"great\": 522}}',82.5078,22354235,403792,NULL,'2011-06-13 22:40:04',1308004804,NULL),(1818952486,746580,1,35611,0,1,1,'B',1,0.861723,192,516141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 23, \"great\": 384}, \"maximum_statistics\": {\"great\": 499}}',82.5834,27620428,322970,NULL,'2011-08-29 08:48:01',1314607681,NULL),(1819641580,746580,1,105003,0,1,1,'B',1,0.871241,150,518136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 63, \"great\": 853}, \"maximum_statistics\": {\"great\": 1064}}',82.864,32376652,639546,NULL,'2011-11-11 15:35:25',1321025725,NULL),(1823064024,746580,1,80959,0,1,1,'A',1,0.904908,137,586975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 415}, \"maximum_statistics\": {\"great\": 489}}',82.9189,60536168,284760,NULL,'2012-10-09 17:15:16',1349802916,NULL),(1818861779,746580,1,30968,0,1,1,'B',1,0.858936,349,537060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 19, \"great\": 505}, \"maximum_statistics\": {\"great\": 677}}',83.1564,26483834,550030,NULL,'2011-08-13 17:39:47',1313257187,NULL),(1818717417,746580,1,93029,0,1,1,'A',1,0.935233,265,719808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 344}, \"maximum_statistics\": {\"great\": 386}}',83.5427,26051365,388972,NULL,'2011-08-08 01:38:15',1312767495,NULL),(1817885375,746580,1,45250,0,1,1,'A',1,0.92093,185,648098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 372}, \"maximum_statistics\": {\"great\": 430}}',83.7142,20370672,315300,NULL,'2011-05-10 21:22:08',1305062528,NULL),(1817649370,746580,1,43183,0,1,1,'B',1,0.898783,154,555076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 24, \"great\": 745}, \"maximum_statistics\": {\"great\": 904}}',83.8773,18183636,694666,NULL,'2011-04-01 20:45:59',1301690759,NULL),(1819563898,746580,1,100727,0,1,1,'B',1,0.87373,281,561573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 5, \"great\": 520}, \"maximum_statistics\": {\"great\": 689}}',84.6274,32377155,490180,NULL,'2011-11-11 15:40:34',1321026034,NULL),(1826518311,746580,1,23541,0,1,1,'B',1,0.873961,361,602909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 270}, \"maximum_statistics\": {\"great\": 361}}',84.6686,85976980,347370,NULL,'2013-07-09 00:10:40',1373328640,NULL),(1818769600,746580,1,107231,0,1,1,'S',1,0.982792,523,892582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 505}, \"maximum_statistics\": {\"great\": 523}}',84.7304,26786565,665620,NULL,'2011-08-18 01:01:56',1313629316,NULL),(1819995342,746580,1,78045,0,1,1,'B',1,0.894201,214,566988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 23, \"great\": 526}, \"maximum_statistics\": {\"great\": 638}}',84.9647,35403377,463762,NULL,'2011-12-28 23:05:24',1325113524,NULL),(1818665254,746580,1,70199,0,1,1,'A',1,0.951872,135,689070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 343}, \"maximum_statistics\": {\"great\": 374}}',85.6287,25968971,265384,NULL,'2011-08-06 19:31:13',1312659073,NULL),(1817693043,746580,1,55654,0,1,1,'A',1,0.903137,356,650963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 7, \"great\": 444}, \"maximum_statistics\": {\"great\": 542}}',86.2437,18660748,578874,NULL,'2011-04-10 01:08:50',1302397730,NULL),(1818191983,746580,1,26728,0,1,1,'A',1,0.951128,376,714989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 487}, \"maximum_statistics\": {\"great\": 532}}',86.3681,22202003,442212,NULL,'2011-06-11 12:55:39',1307796939,NULL),(1818090996,746580,1,70222,0,1,1,'A',1,0.920238,278,699385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 355}, \"maximum_statistics\": {\"great\": 420}}',86.4244,21306474,389270,NULL,'2011-05-27 17:21:23',1306516883,NULL),(1817730162,746580,1,94186,0,1,1,'A',1,0.96482,275,778167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 626}, \"maximum_statistics\": {\"great\": 668, \"legacy_combo_increase\": 2}}',86.569,18186280,693428,NULL,'2011-04-01 22:47:57',1301698077,NULL),(1818145391,746580,1,50614,0,1,1,'A',1,0.927835,233,706584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 425}, \"maximum_statistics\": {\"great\": 485}}',86.7269,22200972,439120,NULL,'2011-06-11 12:43:17',1307796197,NULL),(1823341249,746580,1,38820,0,1,1,'A',1,0.90916,151,633453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 8, \"great\": 544}, \"maximum_statistics\": {\"great\": 655}}',86.8487,62092030,498434,NULL,'2012-10-27 09:24:27',1351329867,NULL),(1819872872,746580,1,97521,0,1,1,'B',1,0.896963,254,631697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 14, \"great\": 746}, \"maximum_statistics\": {\"great\": 922}}',87.0889,34310172,765728,NULL,'2011-12-12 12:08:00',1323691680,NULL),(1823009160,746580,1,76245,0,1,1,'B',1,0.892392,372,589373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 59, \"great\": 843}, \"maximum_statistics\": {\"great\": 999}}',87.3311,60537144,657234,NULL,'2012-10-09 17:35:21',1349804121,NULL),(1818777877,746580,1,64364,0,1,1,'A',1,0.920048,202,657537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 354}, \"maximum_statistics\": {\"great\": 419}}',87.7347,27150713,317282,NULL,'2011-08-23 05:31:44',1314077504,NULL),(1818180995,746580,1,26272,0,1,1,'A',1,0.94337,362,768400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 321}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 1}}',87.896,22354019,353050,NULL,'2011-06-13 22:29:44',1308004184,NULL),(1818706932,746580,1,96696,0,1,1,'A',1,0.951219,194,752141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 260}, \"maximum_statistics\": {\"great\": 287}}',87.9014,25936726,256960,NULL,'2011-08-06 10:36:30',1312626990,NULL),(1818685086,746580,1,26730,0,1,1,'S',1,0.984487,419,889620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 406}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',88.1419,26266241,426502,NULL,'2011-08-10 23:54:58',1313020498,NULL),(1819848537,746580,1,55162,0,1,1,'B',1,0.878425,302,572197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 12, \"great\": 675}, \"maximum_statistics\": {\"great\": 876}}',88.37,34310468,726584,NULL,'2011-12-12 12:12:31',1323691951,NULL),(1819899832,746580,1,42993,0,1,1,'B',1,0.861915,159,484915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 13, \"great\": 338}, \"maximum_statistics\": {\"great\": 449}}',88.4014,35196491,277390,NULL,'2011-12-25 17:56:11',1324835771,NULL),(1820058240,746580,1,54231,0,1,1,'B',1,0.887916,204,280345,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 18, \"great\": 461}, \"maximum_statistics\": {\"great\": 571}}',88.4713,36767123,237200,NULL,'2012-01-17 08:38:46',1326789526,NULL),(1818195123,746580,1,73384,0,1,1,'A',1,0.911602,239,638424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 24, \"great\": 769}, \"maximum_statistics\": {\"great\": 905}}',88.805,22192036,691266,NULL,'2011-06-11 10:49:02',1307789342,NULL),(1819860917,746580,1,48364,0,1,1,'A',1,0.936387,393,746044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 343}, \"maximum_statistics\": {\"great\": 393}}',88.947,34271300,399590,NULL,'2011-12-11 16:06:12',1323619572,NULL),(1827440261,746580,1,58664,0,1,1,'B',1,0.879379,367,565958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 33, \"great\": 791}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',88.9627,91648304,727748,NULL,'2013-08-30 13:56:11',1377870971,NULL),(1817638790,746580,1,30158,0,1,1,'S',1,0.96438,379,812119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 352}, \"maximum_statistics\": {\"great\": 379}}',89.0164,18434267,382330,NULL,'2011-04-06 02:17:37',1302056257,NULL),(1817959008,746580,1,48081,0,1,1,'A',1,0.980159,217,859779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 243}, \"maximum_statistics\": {\"great\": 252}}',89.6106,20662110,261194,NULL,'2011-05-15 17:49:47',1305481787,NULL),(1825827351,746580,1,62485,0,1,1,'A',1,0.90538,147,609133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 21, \"great\": 458}, \"maximum_statistics\": {\"great\": 539}}',90.0658,80954595,357094,NULL,'2013-05-21 09:14:17',1369127657,NULL),(1818849392,746580,1,19742,0,1,1,'A',1,0.924547,265,723723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 427}, \"maximum_statistics\": {\"great\": 497, \"legacy_combo_increase\": 2}}',90.1919,26483550,448360,NULL,'2011-08-13 17:34:12',1313256852,NULL),(1820172505,746580,1,82427,0,1,1,'B',1,0.855536,154,482266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 76, \"great\": 866}, \"maximum_statistics\": {\"great\": 1111}}',90.4507,37898683,579964,NULL,'2012-02-01 08:59:23',1328086763,NULL),(1820105611,746580,1,129613,0,1,1,'B',1,0.866534,225,546970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 9, \"great\": 377}, \"maximum_statistics\": {\"great\": 502}}',90.4972,36441642,464608,NULL,'2012-01-13 02:58:35',1326423515,NULL),(1818382630,746580,1,45304,0,1,1,'A',1,0.914911,263,643358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 9, \"great\": 521}, \"maximum_statistics\": {\"great\": 617}}',90.6237,23967691,541674,NULL,'2011-07-08 12:50:33',1310129433,NULL),(1818824837,746580,1,55966,0,1,1,'B',1,0.880261,220,563051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 26, \"great\": 550}, \"maximum_statistics\": {\"great\": 689}}',91.0268,27051447,460204,NULL,'2011-08-21 14:31:04',1313937064,NULL),(1818711745,746580,1,34113,0,1,1,'A',1,0.902926,142,607273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 309}, \"maximum_statistics\": {\"great\": 376}}',91.9842,25969851,291496,NULL,'2011-08-06 20:00:31',1312660831,NULL),(1818434618,746580,1,79749,0,1,1,'A',1,0.916121,238,623451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 18, \"great\": 653}, \"maximum_statistics\": {\"great\": 763}}',92.1085,23747756,630330,NULL,'2011-07-05 09:26:27',1309857987,NULL),(1819773316,746580,1,75473,0,1,1,'A',1,0.932639,233,676376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 636}, \"maximum_statistics\": {\"great\": 720}}',92.2307,34004392,506044,NULL,'2011-12-07 19:17:18',1323285438,NULL),(1819764828,746580,1,94189,0,1,1,'A',1,0.918473,227,644659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 30, \"great\": 918}, \"maximum_statistics\": {\"great\": 1061}}',92.41,34195540,798428,NULL,'2011-12-10 16:30:34',1323534634,NULL),(1819677041,746580,1,34212,0,1,1,'S',1,0.952765,434,821439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 393}, \"maximum_statistics\": {\"great\": 434}}',92.4437,33451825,460950,NULL,'2011-11-28 12:10:40',1322482240,NULL),(1820831006,746580,1,64675,0,1,1,'A',1,0.948864,131,712412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 319}, \"maximum_statistics\": {\"great\": 352}}',92.5214,43104058,297174,NULL,'2012-04-09 20:30:10',1334003410,NULL),(1823337326,746580,1,177630,0,1,1,'B',1,0.898804,395,616542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 32, \"great\": 832}, \"maximum_statistics\": {\"great\": 1003}}',92.8204,61950665,760862,NULL,'2012-10-26 00:54:08',1351212848,NULL),(1864116603,746580,1,610097,1,1,1,'B',1,0.85954,141,486285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 62, \"great\": 812}, \"maximum_statistics\": {\"great\": 1043}}',92.8725,161354723,540048,NULL,'2021-04-28 16:00:18',1619625618,NULL),(1822557398,746580,1,123900,0,1,1,'B',1,0.866887,245,531235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 21, \"great\": 575}, \"maximum_statistics\": {\"great\": 755, \"legacy_combo_increase\": 3}}',92.9276,55991208,571316,NULL,'2012-08-24 03:27:29',1345778849,NULL),(1818116206,746580,1,43524,0,1,1,'B',1,0.898983,217,633993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 14, \"great\": 563}, \"maximum_statistics\": {\"great\": 688}}',93.5394,21474948,551808,NULL,'2011-05-30 07:30:51',1306740651,NULL),(1817755725,746580,1,82531,0,1,1,'A',1,0.951054,575,776194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 607}, \"maximum_statistics\": {\"great\": 664}}',93.6529,19540817,762960,NULL,'2011-04-26 12:46:59',1303822019,NULL),(1820017956,746580,1,79436,0,1,1,'A',1,0.916322,402,690717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 1, \"great\": 404}, \"maximum_statistics\": {\"great\": 484}}',94.0329,35336711,564256,NULL,'2011-12-27 22:52:57',1325026377,NULL),(1818578959,746580,1,70226,0,1,1,'A',1,0.906107,325,668662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 6, \"great\": 538}, \"maximum_statistics\": {\"great\": 655}}',94.1704,24718872,669030,NULL,'2011-07-19 12:12:35',1311077555,NULL),(1819982333,746580,1,48544,0,1,1,'A',1,0.9,213,606966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 403}, \"maximum_statistics\": {\"great\": 485}}',94.2031,35534041,368204,NULL,'2011-12-30 16:23:06',1325262186,NULL),(1819986375,746580,1,63526,0,1,1,'A',1,0.912587,259,676603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 9, \"great\": 481}, \"maximum_statistics\": {\"great\": 572}}',94.386,35403988,532260,NULL,'2011-12-28 23:31:23',1325115083,NULL),(1818935271,746580,1,93680,0,1,1,'A',1,0.902724,382,610807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 10, \"great\": 631}, \"maximum_statistics\": {\"great\": 771}}',94.7301,27685468,734482,NULL,'2011-08-30 08:32:31',1314693151,NULL),(1821808951,746580,1,26446,0,1,1,'S',1,0.964871,427,828042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 397}, \"maximum_statistics\": {\"great\": 427, \"legacy_combo_increase\": 3}}',95.1132,49803131,515180,NULL,'2012-06-28 09:45:21',1340876721,NULL),(1826638371,746580,1,97730,0,1,1,'A',1,0.901421,150,602979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 25, \"great\": 477}, \"maximum_statistics\": {\"great\": 563}}',95.357,86681570,398716,NULL,'2013-07-15 12:26:52',1373891212,NULL),(1819768364,746580,1,23847,0,1,1,'A',1,0.908568,211,639783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 29, \"great\": 668}, \"maximum_statistics\": {\"great\": 782}}',95.376,34193715,594342,NULL,'2011-12-10 16:05:37',1323533137,NULL),(1824250361,746580,1,120374,0,1,1,'A',1,0.91497,588,691093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 3, \"great\": 696}, \"maximum_statistics\": {\"great\": 835}}',96.2447,69544317,744788,NULL,'2013-01-20 12:24:25',1358684665,NULL),(1817629540,746580,1,698,0,1,1,'S',1,0.96463,311,836036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 289}, \"maximum_statistics\": {\"great\": 311}}',96.8106,18488363,390220,NULL,'2011-04-07 06:42:08',1302158528,NULL),(1818212242,746580,1,34423,0,1,1,'S',1,0.96378,635,806013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 589}, \"maximum_statistics\": {\"great\": 635}}',97.1413,22371785,739170,NULL,'2011-06-14 09:04:31',1308042271,NULL),(1819828971,746580,1,117136,0,1,1,'A',1,0.921905,298,666057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 23, \"great\": 466}, \"maximum_statistics\": {\"great\": 525}}',97.5642,34850977,373188,NULL,'2011-12-20 20:23:58',1324412638,NULL),(1818698003,746580,1,96341,0,1,1,'A',1,0.964623,418,779385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 395}, \"maximum_statistics\": {\"great\": 424}}',97.5665,25757821,424438,NULL,'2011-08-03 21:29:54',1312406994,NULL),(1817950795,746580,1,64002,0,1,1,'A',1,0.927788,341,736088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 470}, \"maximum_statistics\": {\"great\": 547}}',98.0299,20661759,505790,NULL,'2011-05-15 17:38:26',1305481106,NULL),(1819735770,746580,1,30570,0,1,1,'A',1,0.947439,341,799548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 334}, \"maximum_statistics\": {\"great\": 371}}',98.2629,33480402,339930,NULL,'2011-11-28 23:54:06',1322524446,NULL),(1818709095,746580,1,50146,0,1,1,'S',1,0.981132,424,892360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 408}, \"maximum_statistics\": {\"great\": 424}}',98.3556,26265542,479540,NULL,'2011-08-10 23:31:54',1313019114,NULL),(1819872746,746580,1,63602,0,1,1,'B',1,0.863083,96,488287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 19, \"great\": 377}, \"maximum_statistics\": {\"great\": 493}}',98.7472,35193463,241200,NULL,'2011-12-25 16:50:36',1324831836,NULL),(1819788220,746580,1,99290,0,1,1,'B',1,0.874187,458,604897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 1, \"great\": 346}, \"maximum_statistics\": {\"great\": 461}}',98.8812,34271165,440500,NULL,'2011-12-11 16:03:07',1323619387,NULL),(1820454771,746580,1,38021,0,1,1,'A',1,0.925656,174,648305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 297}, \"maximum_statistics\": {\"great\": 343}}',99.0938,39824584,250518,NULL,'2012-02-27 01:26:19',1330305979,NULL),(1818670946,746580,1,54072,0,1,1,'A',1,0.929967,221,693333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 269}, \"maximum_statistics\": {\"great\": 307}}',99.3125,25833458,263310,NULL,'2011-08-05 00:47:42',1312505262,NULL),(1820506942,746580,1,122001,0,1,1,'A',1,0.912977,392,691135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 558}, \"maximum_statistics\": {\"great\": 655}}',99.3195,39743890,603860,NULL,'2012-02-26 03:22:20',1330226540,NULL),(1818223019,746580,1,79759,0,1,1,'A',1,0.960254,231,772547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 591}, \"maximum_statistics\": {\"great\": 629}}',99.9124,22466474,482360,NULL,'2011-06-15 22:42:29',1308177749,NULL),(1819796397,746580,1,44602,0,1,1,'B',1,0.890703,206,589221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 319}, \"maximum_statistics\": {\"great\": 398}}',100.015,34850585,345348,NULL,'2011-12-20 20:13:21',1324412001,NULL),(1819111324,746580,1,79362,0,1,1,'A',1,0.916053,323,678543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 16, \"great\": 581}, \"maximum_statistics\": {\"great\": 679}}',100.05,28562283,523036,NULL,'2011-09-13 19:42:20',1315942940,NULL),(1820015117,746580,1,79389,0,1,1,'B',1,0.886243,209,616318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 7, \"great\": 445}, \"maximum_statistics\": {\"great\": 567}}',100.125,35336218,460214,NULL,'2011-12-27 22:28:10',1325024890,NULL),(1822529022,746580,1,57735,0,1,1,'A',1,0.917173,257,633302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 13, \"great\": 562}, \"maximum_statistics\": {\"great\": 658, \"legacy_combo_increase\": 1}}',100.324,56633122,572078,NULL,'2012-08-30 03:01:13',1346295673,NULL),(1819640276,746580,1,61479,0,1,1,'A',1,0.918782,168,626836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 336}, \"maximum_statistics\": {\"great\": 394}}',100.821,32612274,297370,NULL,'2011-11-14 22:47:23',1321310843,NULL),(1818470344,746580,1,49066,0,1,1,'A',1,0.916828,322,674628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 1, \"great\": 432}, \"maximum_statistics\": {\"great\": 517, \"legacy_combo_increase\": 1}}',101.297,23748829,541600,NULL,'2011-07-05 09:43:38',1309859018,NULL),(1818844853,746580,1,65847,0,1,1,'A',1,0.918087,763,737407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"great\": 638}, \"maximum_statistics\": {\"great\": 763}}',101.297,27050199,901110,NULL,'2011-08-21 14:17:06',1313936226,NULL),(1818847344,746580,1,56910,0,1,1,'A',1,0.911722,430,661836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 2, \"great\": 571}, \"maximum_statistics\": {\"great\": 691}}',101.347,27150604,678490,NULL,'2011-08-23 05:29:34',1314077374,NULL),(1825001317,746580,1,152859,0,1,1,'A',1,0.915829,402,631102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 51, \"great\": 1044}, \"maximum_statistics\": {\"great\": 1194}}',101.763,74747703,834222,NULL,'2013-03-16 12:56:17',1363438577,NULL),(1819625774,746580,1,116338,0,1,1,'A',1,0.919008,506,716507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 522}, \"maximum_statistics\": {\"great\": 605}}',101.82,32781064,540788,NULL,'2011-11-18 02:49:33',1321584573,NULL),(1818284652,746580,1,62277,0,1,1,'B',1,0.873737,258,576096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 20, \"great\": 686}, \"maximum_statistics\": {\"great\": 891}}',101.841,22911615,718080,NULL,'2011-06-22 21:48:40',1308779320,NULL),(1822809225,746580,1,59523,0,1,1,'A',1,0.9375,612,751630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 11, \"great\": 788}, \"maximum_statistics\": {\"great\": 888, \"legacy_combo_increase\": 1}}',101.9,58433920,874258,NULL,'2012-09-17 13:08:44',1347887324,NULL),(1818991602,746580,1,46337,0,1,1,'A',1,0.90493,234,619464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 348}, \"maximum_statistics\": {\"great\": 426}}',102.27,27685276,360984,NULL,'2011-08-30 08:28:42',1314692922,NULL),(1817865194,746580,1,75929,0,1,1,'A',1,0.936055,454,741703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 581}, \"maximum_statistics\": {\"great\": 649}}',102.359,20662345,616306,NULL,'2011-05-15 17:58:48',1305482328,NULL),(1819849501,746580,1,96142,0,1,1,'A',1,0.935294,347,729119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 4, \"great\": 670}, \"maximum_statistics\": {\"great\": 765}}',102.677,34848886,697060,NULL,'2011-12-20 19:27:04',1324409224,NULL),(1825723778,746580,1,94455,0,1,1,'S',1,0.978188,298,878123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 285}, \"maximum_statistics\": {\"great\": 298}}',102.746,80795888,358710,NULL,'2013-05-19 13:34:13',1368970453,NULL),(1818092533,746580,1,70332,0,1,1,'A',1,0.942353,421,742255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 378}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 5}}',103.363,21306136,493060,NULL,'2011-05-27 17:14:03',1306516443,NULL),(1819901769,746580,1,80058,0,1,1,'A',1,0.950059,561,766717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 761}, \"maximum_statistics\": {\"great\": 841}}',103.608,35194519,776682,NULL,'2011-12-25 17:12:56',1324833176,NULL),(1820000159,746580,1,112747,0,1,1,'A',1,0.936535,164,672997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 525}, \"maximum_statistics\": {\"great\": 583}}',104.628,35337130,446084,NULL,'2011-12-27 23:12:19',1325027539,NULL),(1826607084,746580,1,93722,0,1,1,'A',1,0.908582,200,614825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 29, \"great\": 467}, \"maximum_statistics\": {\"great\": 536}}',104.644,86866200,365336,NULL,'2013-07-17 08:17:49',1374049069,NULL),(1827419805,746580,1,102270,0,1,1,'A',1,0.915354,206,640875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 429}, \"maximum_statistics\": {\"great\": 508}}',104.886,91879635,357640,NULL,'2013-09-01 14:02:09',1378044129,NULL),(1825016055,746580,1,177629,0,1,1,'S',1,0.966535,762,861835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 711}, \"maximum_statistics\": {\"great\": 762}}',105.64,74746842,880010,NULL,'2013-03-16 12:48:17',1363438097,NULL),(1818742762,746580,1,30613,0,1,1,'B',1,0.89542,229,622902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 10, \"great\": 528}, \"maximum_statistics\": {\"great\": 655}}',105.825,25575322,477450,NULL,'2011-08-01 07:13:23',1312182803,NULL),(1818141367,746580,1,65848,0,1,1,'A',1,0.90293,483,627970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 10, \"great\": 670}, \"maximum_statistics\": {\"great\": 819}}',106.553,22459016,776458,NULL,'2011-06-15 17:48:12',1308160092,NULL),(1818753854,746580,1,102999,0,1,1,'A',1,0.907266,218,586268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 438}, \"maximum_statistics\": {\"great\": 523}}',106.624,25574446,336920,NULL,'2011-08-01 06:59:58',1312181998,NULL),(1818498504,746580,1,94187,0,1,1,'A',1,0.958445,714,816015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 686}, \"maximum_statistics\": {\"great\": 746, \"legacy_combo_increase\": 3}}',106.971,23966337,916350,NULL,'2011-07-08 12:34:07',1310128447,NULL),(1818687802,746580,1,96095,0,1,1,'A',1,0.909924,170,580426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 22, \"great\": 559}, \"maximum_statistics\": {\"great\": 655}}',107.121,25757781,380176,NULL,'2011-08-03 21:27:47',1312406867,NULL),(1819502716,746580,1,114632,0,1,1,'A',1,0.908416,208,645287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 7, \"great\": 502}, \"maximum_statistics\": {\"great\": 606}}',107.243,31577328,493992,NULL,'2011-10-30 07:23:43',1319959423,NULL),(1819925791,746580,1,35041,0,1,1,'A',1,0.911127,268,649105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 13, \"great\": 582}, \"maximum_statistics\": {\"great\": 692}}',107.29,35515175,587840,NULL,'2011-12-30 12:39:28',1325248768,NULL),(1818385341,746580,1,56297,0,1,1,'A',1,0.942189,813,782716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 719}, \"maximum_statistics\": {\"great\": 813}}',107.431,23867068,866988,NULL,'2011-07-07 04:47:08',1310014028,NULL),(1819948673,746580,1,116998,0,1,1,'A',1,0.914847,415,657478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 46, \"great\": 1186}, \"maximum_statistics\": {\"great\": 1374}}',107.455,35544532,1117992,NULL,'2011-12-30 19:57:51',1325275071,NULL),(1821955477,746580,1,27848,0,1,1,'A',1,0.920128,626,706015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 526}, \"maximum_statistics\": {\"great\": 626, \"legacy_combo_increase\": 5}}',107.641,51287777,695320,NULL,'2012-07-13 06:30:21',1342161021,NULL),(1818674665,746580,1,47669,0,1,1,'A',1,0.969547,488,850804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 664}, \"maximum_statistics\": {\"great\": 706}}',107.685,26266365,799466,NULL,'2011-08-11 00:00:14',1313020814,NULL),(1819549157,746580,1,69706,0,1,1,'B',1,0.899696,223,631412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 4, \"great\": 530}, \"maximum_statistics\": {\"great\": 658}}',108.385,32999567,544730,NULL,'2011-11-21 02:11:08',1321841468,NULL),(1819539316,746580,1,113214,0,1,1,'A',1,0.954988,410,815463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 375}, \"maximum_statistics\": {\"great\": 411}}',108.621,32474885,446000,NULL,'2011-11-12 20:11:27',1321128687,NULL),(1822578864,746580,1,91391,0,1,1,'A',1,0.909434,247,612687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 50, \"great\": 918}, \"maximum_statistics\": {\"great\": 1060}}',109.898,55990726,659596,NULL,'2012-08-24 03:20:54',1345778454,NULL),(1819810679,746580,1,108998,0,1,1,'A',1,0.969287,280,805135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 384}, \"maximum_statistics\": {\"great\": 407}}',110.197,34849019,380902,NULL,'2011-12-20 19:31:16',1324409476,NULL),(1818772011,746580,1,107277,0,1,1,'A',1,0.946689,891,799840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 796}, \"maximum_statistics\": {\"great\": 891}}',111.205,27150134,915790,NULL,'2011-08-23 05:21:12',1314076872,NULL),(1822811248,746580,1,37343,0,1,1,'A',1,0.939535,244,724273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 380}, \"maximum_statistics\": {\"great\": 430}}',111.386,58433405,367260,NULL,'2012-09-17 13:04:04',1347887044,NULL),(1822560626,746580,1,50623,0,1,1,'A',1,0.901082,152,580348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 18, \"great\": 537}, \"maximum_statistics\": {\"great\": 647}}',112.071,55974429,417890,NULL,'2012-08-23 21:51:39',1345758699,NULL),(1820965119,746580,1,98596,0,1,1,'A',1,0.911361,432,680670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 21, \"great\": 861}, \"maximum_statistics\": {\"great\": 1021, \"legacy_combo_increase\": 1}}',112.899,43813120,946796,NULL,'2012-04-18 23:32:27',1334791947,NULL),(1819627078,746580,1,60890,0,1,1,'A',1,0.94,207,664930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 541}, \"maximum_statistics\": {\"great\": 600}}',112.974,32781143,451610,NULL,'2011-11-18 02:53:14',1321584794,NULL),(1819672453,746580,1,43184,0,1,1,'A',1,0.902105,353,617207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 20, \"great\": 1166}, \"maximum_statistics\": {\"great\": 1425}}',113.369,34196960,1268100,NULL,'2011-12-10 16:54:05',1323536045,NULL),(1819729387,746580,1,79856,0,1,1,'A',1,0.958,256,778712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 466}, \"maximum_statistics\": {\"great\": 500}}',114.143,33469691,449340,NULL,'2011-11-28 17:09:29',1322500169,NULL),(1818752067,746580,1,89856,0,1,1,'A',1,0.94727,539,734672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 727}, \"maximum_statistics\": {\"great\": 806}}',114.617,25968736,758590,NULL,'2011-08-06 19:24:34',1312658674,NULL),(1823158172,746580,1,149087,0,1,1,'A',1,0.923682,489,650448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 42, \"great\": 958}, \"maximum_statistics\": {\"great\": 1081}}',115.03,61079070,813488,NULL,'2012-10-16 01:57:20',1350352640,NULL),(1822799713,746580,1,128116,0,1,1,'A',1,0.918979,448,666936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 40, \"great\": 976}, \"maximum_statistics\": {\"great\": 1117}}',115.472,58421243,901674,NULL,'2012-09-17 11:05:54',1347879954,NULL),(1820017331,746580,1,42997,0,1,1,'S',1,0.965087,401,832422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 373}, \"maximum_statistics\": {\"great\": 401}}',116.088,35516087,409810,NULL,'2011-12-30 12:50:05',1325249405,NULL),(1820045672,746580,1,75822,0,1,1,'A',1,0.938389,468,680511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 14, \"great\": 754}, \"maximum_statistics\": {\"great\": 844}}',116.39,36380350,682560,NULL,'2012-01-12 03:17:11',1326338231,NULL),(1819488947,746580,1,114324,0,1,1,'A',1,0.922753,653,692688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 1, \"great\": 603}, \"maximum_statistics\": {\"great\": 712}}',117.652,31488322,879620,NULL,'2011-10-29 06:09:51',1319868591,NULL),(1819928150,746580,1,59746,0,1,1,'A',1,0.910928,365,654670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 20, \"great\": 569}, \"maximum_statistics\": {\"great\": 668}}',117.678,35545713,499200,NULL,'2011-12-30 20:31:58',1325277118,NULL),(1825838650,746580,1,164997,0,1,1,'A',1,0.938114,284,696848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 455}, \"maximum_statistics\": {\"great\": 509}}',118.883,80954752,384600,NULL,'2013-05-21 09:16:12',1369127772,NULL),(1822518519,746580,1,120624,0,1,1,'A',1,0.958608,688,795181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 980}, \"maximum_statistics\": {\"great\": 1063}}',118.928,55991949,1040234,NULL,'2012-08-24 03:37:40',1345779460,NULL),(1818546462,746580,1,74959,0,1,1,'A',1,0.947596,439,744959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 734}, \"maximum_statistics\": {\"great\": 811}}',119.485,24737256,700862,NULL,'2011-07-19 16:32:21',1311093141,NULL),(1825163601,746580,1,82298,0,1,1,'A',1,0.934987,314,724097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 25, \"great\": 1042}, \"maximum_statistics\": {\"great\": 1169}}',119.84,75649669,1010086,NULL,'2013-03-26 05:20:43',1364275243,NULL),(1820528403,746580,1,114635,0,1,1,'A',1,0.907805,492,656684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 42, \"great\": 878}, \"maximum_statistics\": {\"great\": 1025}}',119.978,39746332,854830,NULL,'2012-02-26 04:01:39',1330228899,NULL),(1822546477,746580,1,88502,0,1,1,'A',1,0.94802,269,770976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 546}, \"maximum_statistics\": {\"great\": 606}}',120.578,55974317,622996,NULL,'2012-08-23 21:48:34',1345758514,NULL),(1823337455,746580,1,25016,0,1,1,'B',1,0.895408,258,609546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 315}, \"maximum_statistics\": {\"great\": 392}}',120.656,62093275,293690,NULL,'2012-10-27 09:36:38',1351330598,NULL),(1820982581,746580,1,128718,0,1,1,'A',1,0.920705,377,668768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 21, \"great\": 785}, \"maximum_statistics\": {\"great\": 908}}',121.198,43796635,772686,NULL,'2012-04-18 16:15:32',1334765732,NULL),(1819838892,746580,1,102265,0,1,1,'S',1,0.98545,378,885845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 367}, \"maximum_statistics\": {\"great\": 378}}',121.722,35196562,410790,NULL,'2011-12-25 17:57:59',1324835879,NULL),(1819748963,746580,1,65855,0,1,1,'A',1,0.946565,577,784935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 595}, \"maximum_statistics\": {\"great\": 655}}',122.808,34004838,743710,NULL,'2011-12-07 19:36:04',1323286564,NULL),(1819574427,746580,1,27415,0,1,1,'A',1,0.947686,273,749757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 451}, \"maximum_statistics\": {\"great\": 497}}',123.226,32999138,430870,NULL,'2011-11-21 01:45:56',1321839956,NULL),(1820208902,746580,1,132499,0,1,1,'A',1,0.941787,303,709245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 21, \"great\": 1000}, \"maximum_statistics\": {\"great\": 1108}}',123.596,37533376,878118,NULL,'2012-01-27 10:42:06',1327660926,NULL),(1819875950,746580,1,63893,0,1,1,'B',1,0.869281,451,592367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 4, \"great\": 569}, \"maximum_statistics\": {\"great\": 765}}',124.081,34308470,643450,NULL,'2011-12-12 11:39:24',1323689964,NULL),(1820083091,746580,1,119888,0,1,1,'S',1,0.99002,501,912420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 491}, \"maximum_statistics\": {\"great\": 501}}',124.758,36441369,631260,NULL,'2012-01-13 02:49:39',1326422979,NULL),(1819785900,746580,1,34018,0,1,1,'A',1,0.938065,664,746145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 689}, \"maximum_statistics\": {\"great\": 775}}',125.004,34850516,759068,NULL,'2011-12-20 20:11:28',1324411888,NULL),(1818506975,746580,1,45221,0,1,1,'A',1,0.935597,342,719664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 761}, \"maximum_statistics\": {\"great\": 854}}',125.91,25404091,777026,NULL,'2011-07-29 16:47:56',1311958076,NULL),(1825068944,746580,1,117706,0,1,1,'A',1,0.929745,220,690906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 484}, \"maximum_statistics\": {\"great\": 548}}',126.488,75649446,413250,NULL,'2013-03-26 05:16:39',1364274999,NULL),(1819670369,746580,1,76746,0,1,1,'A',1,0.962366,478,778388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 691}, \"maximum_statistics\": {\"great\": 744}}',126.499,33503528,763604,NULL,'2011-11-29 11:41:03',1322566863,NULL),(1820015283,746580,1,113587,0,1,1,'A',1,0.93601,245,705035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 7, \"great\": 702}, \"maximum_statistics\": {\"great\": 797}}',126.68,36204906,675534,NULL,'2012-01-09 06:56:03',1326092163,NULL),(1819426293,746580,1,93027,0,1,1,'A',1,0.930556,361,710113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 479}, \"maximum_statistics\": {\"great\": 540}}',126.897,31486507,513838,NULL,'2011-10-29 05:43:02',1319866982,NULL),(1818796726,746580,1,54659,0,1,1,'A',1,0.951939,258,752741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 540}, \"maximum_statistics\": {\"great\": 593}}',127.793,27049701,553426,NULL,'2011-08-21 14:11:32',1313935892,NULL),(1819488164,746580,1,101353,0,1,1,'A',1,0.963109,538,787323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 706}, \"maximum_statistics\": {\"great\": 759}}',128.364,31574581,792584,NULL,'2011-10-30 06:40:41',1319956841,NULL),(1818222264,746580,1,69404,0,1,1,'A',1,0.930626,323,752204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 519}, \"maximum_statistics\": {\"great\": 591}}',128.425,22192639,593550,NULL,'2011-06-11 10:56:47',1307789807,NULL),(1819939708,746580,1,109620,0,1,1,'A',1,0.963899,349,780692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 523}, \"maximum_statistics\": {\"great\": 554}}',128.781,35544866,513140,NULL,'2011-12-30 20:07:06',1325275626,NULL),(1818760693,746580,1,62960,0,1,1,'A',1,0.909255,331,643925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 20, \"great\": 701}, \"maximum_statistics\": {\"great\": 832}}',130.137,25807143,613416,NULL,'2011-08-04 13:30:43',1312464643,NULL),(1818886641,746580,1,37673,0,1,1,'A',1,0.959497,442,822950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 660}, \"maximum_statistics\": {\"great\": 716}}',131.238,27151446,713280,NULL,'2011-08-23 05:45:20',1314078320,NULL),(1819979144,746580,1,70217,0,1,1,'S',1,0.956301,492,789807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 449}, \"maximum_statistics\": {\"great\": 492}}',131.37,35536057,501860,NULL,'2011-12-30 16:55:01',1325264101,NULL),(1825765687,746580,1,122040,0,1,1,'A',1,0.946903,451,789946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 405}, \"maximum_statistics\": {\"great\": 452}}',131.39,80197820,460040,NULL,'2013-05-13 14:26:21',1368455181,NULL),(1819895409,746580,1,106734,0,1,1,'A',1,0.948247,252,745936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 544}, \"maximum_statistics\": {\"great\": 599}}',131.86,34848965,513960,NULL,'2011-12-20 19:29:36',1324409376,NULL),(1823048546,746580,1,163054,0,1,1,'A',1,0.931648,266,685421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 16, \"great\": 938}, \"maximum_statistics\": {\"great\": 1068}}',132.731,60532805,846776,NULL,'2012-10-09 16:24:32',1349799872,NULL),(1819877635,746580,1,105950,0,1,1,'A',1,0.939411,617,705064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 15, \"great\": 791}, \"maximum_statistics\": {\"great\": 883}}',133.083,35195208,807608,NULL,'2011-12-25 17:26:51',1324834011,NULL),(1819685729,746580,1,26729,0,1,1,'S',1,0.98374,738,886725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 714}, \"maximum_statistics\": {\"great\": 738}}',133.62,33503998,788040,NULL,'2011-11-29 11:48:34',1322567314,NULL),(1820246838,746580,1,93707,0,1,1,'A',1,0.979614,282,857822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 449}, \"maximum_statistics\": {\"great\": 466}}',133.748,37527410,459220,NULL,'2012-01-27 09:16:19',1327655779,NULL),(1822019793,746580,1,92037,0,1,1,'A',1,0.905455,534,652238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 2, \"great\": 448}, \"maximum_statistics\": {\"great\": 550}}',133.768,52276005,517664,NULL,'2012-07-23 00:58:03',1343005083,NULL),(1820042773,746580,1,110536,0,1,1,'A',1,0.971411,617,418565,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 778}, \"maximum_statistics\": {\"great\": 822}}',134.498,36987436,573072,NULL,'2012-01-20 05:40:28',1327038028,NULL),(1818369087,746580,1,87266,0,1,1,'S',1,0.980406,689,884589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 662}, \"maximum_statistics\": {\"great\": 689}}',134.762,23117867,856600,NULL,'2011-06-26 04:06:19',1309061179,NULL),(1822034794,746580,1,93323,0,1,1,'A',1,0.906934,490,672095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 11, \"great\": 680}, \"maximum_statistics\": {\"great\": 822}}',135.363,51996725,758106,NULL,'2012-07-20 07:39:54',1342769994,NULL),(1819634349,746580,1,121611,0,1,1,'S',1,0.952539,453,777470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 410}, \"maximum_statistics\": {\"great\": 453}}',137.974,32999406,469670,NULL,'2011-11-21 02:02:35',1321840955,NULL),(1822837736,746580,1,73473,0,1,1,'A',1,0.910628,319,619241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 11, \"great\": 691}, \"maximum_statistics\": {\"great\": 828}}',138.283,58434478,759962,NULL,'2012-09-17 13:14:00',1347887640,NULL),(1819601989,746580,1,91347,0,1,1,'A',1,0.914311,327,653234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 4, \"great\": 473}, \"maximum_statistics\": {\"great\": 566}}',140.509,32612553,468090,NULL,'2011-11-14 23:01:26',1321311686,NULL),(1819897223,746580,1,106890,0,1,1,'S',1,0.973799,458,858180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 434}, \"maximum_statistics\": {\"great\": 458}}',141.859,34311254,500390,NULL,'2011-12-12 12:22:52',1323692572,NULL),(1819661463,746580,1,88397,0,1,1,'A',1,0.963235,793,831427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 763}, \"maximum_statistics\": {\"great\": 816}}',141.917,33469319,881230,NULL,'2011-11-28 16:59:41',1322499581,NULL),(1826560873,746580,1,145772,0,1,1,'A',1,0.908976,390,652979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 12, \"great\": 659}, \"maximum_statistics\": {\"great\": 791}}',142.628,85592392,652710,NULL,'2013-07-05 12:41:50',1373028110,NULL),(1828377631,746580,1,126028,0,1,1,'A',1,0.955935,551,828029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 511}, \"maximum_statistics\": {\"great\": 556}}',143.198,99409385,572280,NULL,'2013-11-21 14:49:29',1385045369,NULL),(1819555379,746580,1,50867,0,1,1,'A',1,0.918382,680,732875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"great\": 569}, \"maximum_statistics\": {\"great\": 680}}',145.487,32999594,677770,NULL,'2011-11-21 02:13:28',1321841608,NULL),(1819925956,746580,1,59693,0,1,1,'A',1,0.932297,306,709200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 12, \"great\": 791}, \"maximum_statistics\": {\"great\": 901}}',146.538,35894207,760610,NULL,'2012-01-04 21:29:49',1325712589,NULL),(1819787260,746580,1,58578,0,1,1,'S',1,0.977273,462,892687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 441}, \"maximum_statistics\": {\"great\": 462}}',147.608,34850043,521750,NULL,'2011-12-20 19:58:34',1324411114,NULL),(1819540371,746580,1,69405,0,1,1,'A',1,0.931704,313,703072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 6, \"great\": 695}, \"maximum_statistics\": {\"great\": 798}}',147.771,32983212,850952,NULL,'2011-11-20 15:44:12',1321803852,NULL),(1820048007,746580,1,110795,0,1,1,'A',1,0.977119,405,853662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 565}, \"maximum_statistics\": {\"great\": 590}}',150.726,36441006,652202,NULL,'2012-01-13 02:37:46',1326422266,NULL),(1822804644,746580,1,49067,0,1,1,'A',1,0.936198,310,691867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 4, \"great\": 674}, \"maximum_statistics\": {\"great\": 768}}',153.366,57962015,707590,NULL,'2012-09-12 21:04:54',1347483894,NULL),(1819500788,746580,1,95870,0,1,1,'S',1,0.968699,607,808573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 569}, \"maximum_statistics\": {\"great\": 607}}',158.518,31490058,663496,NULL,'2011-10-29 06:38:19',1319870299,NULL),(1819568477,746580,1,95421,0,1,1,'A',1,0.954274,227,732786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 462}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',159.131,32477913,414806,NULL,'2011-11-12 21:56:45',1321135005,NULL),(1820053166,746580,1,699,0,1,1,'A',1,0.940351,304,720031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 511}, \"maximum_statistics\": {\"great\": 570}}',159.663,36767494,533756,NULL,'2012-01-17 08:46:06',1326789966,NULL),(1818577749,746580,1,70213,0,1,1,'A',1,0.922252,430,657294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 15, \"great\": 645}, \"maximum_statistics\": {\"great\": 746}}',159.813,24785625,614430,NULL,'2011-07-20 11:40:45',1311162045,NULL),(1823006558,746580,1,75930,0,1,1,'S',1,0.975449,835,878208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 794}, \"maximum_statistics\": {\"great\": 835}}',162.305,60531986,876764,NULL,'2012-10-09 16:13:56',1349799236,NULL),(1820528372,746580,1,87369,0,1,1,'A',1,0.948514,525,771015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 5, \"great\": 850}, \"maximum_statistics\": {\"great\": 942}}',163.361,39744747,948982,NULL,'2012-02-26 03:36:17',1330227377,NULL),(1819609632,746580,1,115574,0,1,1,'S',1,0.976531,490,871512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 467}, \"maximum_statistics\": {\"great\": 490}}',164.34,32474429,541610,NULL,'2011-11-12 19:56:17',1321127777,NULL),(1823027725,746580,1,99342,0,1,1,'A',1,0.931591,853,762811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 5, \"great\": 781}, \"maximum_statistics\": {\"great\": 899}}',169.471,60537347,905504,NULL,'2012-10-09 17:39:06',1349804346,NULL),(1818696753,746580,1,92346,0,1,1,'A',1,0.971209,501,843403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 987}, \"maximum_statistics\": {\"great\": 1042}}',169.899,25940530,1036430,NULL,'2011-08-06 11:34:30',1312630470,NULL),(1819647068,746580,1,122131,0,1,1,'S',1,0.961039,539,838047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 497}, \"maximum_statistics\": {\"great\": 539}}',171.93,32612141,578570,NULL,'2011-11-14 22:40:51',1321310451,NULL),(1819535758,746580,1,82734,0,1,1,'A',1,0.948254,220,718589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 727}, \"maximum_statistics\": {\"great\": 802}}',174.56,32375680,657310,NULL,'2011-11-11 15:24:06',1321025046,NULL),(1820436812,746580,1,69666,0,1,1,'A',1,0.94382,712,767958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 632}, \"maximum_statistics\": {\"great\": 712}}',177.117,39824304,726440,NULL,'2012-02-27 01:16:59',1330305419,NULL),(1822381455,746580,1,144797,0,1,1,'A',1,0.939577,186,707851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 22, \"great\": 895}, \"maximum_statistics\": {\"great\": 993}}',186.852,55491142,786288,NULL,'2012-08-19 09:29:34',1345368574,NULL),(1819591441,746580,1,109184,0,1,1,'S',1,0.965452,796,851806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 741}, \"maximum_statistics\": {\"great\": 796}}',190.466,32475341,966470,NULL,'2011-11-12 20:25:37',1321129537,NULL),(1819596349,746580,1,72712,0,1,1,'S',1,0.972591,602,867694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 569}, \"maximum_statistics\": {\"great\": 602}}',204.583,32372755,707546,NULL,'2011-11-11 14:54:52',1321023292,NULL),(1819583922,746580,1,95954,0,1,1,'A',1,0.906942,545,643042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 27, \"great\": 836}, \"maximum_statistics\": {\"great\": 994}}',211.774,32395303,784770,NULL,'2011-11-11 22:46:27',1321051587,NULL),(1817790991,760634,1,90783,0,1,1,'X',1,1,3,794571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',4.037,19614661,120480,NULL,'2011-04-28 02:17:43',1303957063,NULL),(1818070538,760634,1,26945,0,1,1,'C',1,0.790698,36,340448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 27}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 2}}',7.717,21616242,55590,NULL,'2011-06-02 01:28:28',1306978108,NULL),(1819039859,760634,1,47055,0,1,1,'D',1,0.496914,33,105739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 59, \"great\": 58}, \"maximum_statistics\": {\"great\": 162}}',8.14383,29079738,80836,NULL,'2011-09-22 03:59:22',1316663962,NULL),(1819070427,760634,1,42019,0,1,1,'B',1,0.833333,73,533237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 75}}',10.2911,29000489,188322,NULL,'2011-09-20 15:05:32',1316531132,NULL),(1817846037,760634,1,88515,0,1,1,'C',1,0.715232,39,215447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 83}, \"maximum_statistics\": {\"great\": 151}}',10.4469,19614761,63458,NULL,'2011-04-28 02:21:38',1303957298,NULL),(1818170802,760634,1,39522,0,1,1,'C',1,0.778571,25,292420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 46}, \"maximum_statistics\": {\"great\": 70}}',10.4472,21820149,41230,NULL,'2011-06-05 06:56:17',1307256977,NULL),(1851564708,760634,1,83802,0,1,1,'C',1,0.702597,63,249675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 47, \"great\": 203}, \"maximum_statistics\": {\"great\": 385}}',10.9611,142046429,195558,NULL,'2019-01-04 15:58:51',1546617531,NULL),(1817863008,760634,1,92985,0,1,1,'D',1,0.664179,22,245978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 31, \"great\": 75}, \"maximum_statistics\": {\"great\": 134}}',11.1169,19614407,104124,NULL,'2011-04-28 02:06:26',1303956386,NULL),(1818035654,760634,1,57471,0,1,1,'C',1,0.757576,53,376343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 57}, \"maximum_statistics\": {\"great\": 99}}',11.1697,21616580,120216,NULL,'2011-06-02 01:44:03',1306979043,NULL),(1819296396,760634,1,68944,0,1,1,'D',1,0.506438,38,114920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 81, \"great\": 84}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 2}}',12.2647,30823243,101936,NULL,'2011-10-18 16:16:22',1318954582,NULL),(1818974381,760634,1,29621,0,1,1,'D',1,0.693023,61,207600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 26, \"great\": 109}, \"maximum_statistics\": {\"great\": 215}}',12.5495,27623298,80412,NULL,'2011-08-29 09:27:42',1314610062,NULL),(1817814533,760634,1,70665,0,1,1,'C',1,0.730519,18,301374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 25, \"great\": 96}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 2}}',13.3471,19614461,120116,NULL,'2011-04-28 02:09:36',1303956576,NULL),(1818061399,760634,1,11515,0,1,1,'B',1,0.802326,56,410654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 115}, \"maximum_statistics\": {\"great\": 172}}',14.0246,21616373,90287,NULL,'2011-06-02 01:34:29',1306978469,NULL),(1819128061,760634,1,46134,0,1,1,'C',1,0.784211,86,339209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 117}, \"maximum_statistics\": {\"great\": 190}}',14.4238,28622151,97089,NULL,'2011-09-15 02:52:29',1316055149,NULL),(1818064178,760634,1,58598,0,1,1,'B',1,0.852941,87,484331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 79}, \"maximum_statistics\": {\"great\": 102}}',15.3397,21616173,88901,NULL,'2011-06-02 01:24:27',1306977867,NULL),(1819156144,760634,1,59575,0,1,1,'D',1,0.674569,38,213300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 46, \"great\": 127}, \"maximum_statistics\": {\"great\": 232}}',15.4118,29521237,88308,NULL,'2011-09-29 03:49:13',1317268153,NULL),(1832384710,760634,1,351343,0,1,1,'C',1,0.702991,75,247323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 17, \"great\": 112}, \"maximum_statistics\": {\"great\": 234}}',15.9491,110861520,96809,NULL,'2014-09-21 14:54:54',1411311294,NULL),(1819046615,760634,1,64713,0,1,1,'B',1,0.891026,78,637743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 61}, \"maximum_statistics\": {\"great\": 78}}',16.2973,28860296,113713,NULL,'2011-09-18 09:36:51',1316338611,NULL),(1819255927,760634,1,64142,0,1,1,'B',1,0.811828,33,470327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 61}, \"maximum_statistics\": {\"great\": 93, \"legacy_combo_increase\": 6}}',16.6533,30088966,136110,NULL,'2011-10-07 16:44:19',1318005859,NULL),(1817800678,760634,1,94688,0,1,1,'B',1,0.886076,38,568486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 79, \"legacy_combo_increase\": 3}}',16.9705,19614616,107382,NULL,'2011-04-28 02:15:59',1303956959,NULL),(1818916897,760634,1,54294,0,1,1,'C',1,0.765403,63,304651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 131}, \"maximum_statistics\": {\"great\": 211}}',17.2485,27623447,92117,NULL,'2011-08-29 09:29:49',1314610189,NULL),(1831226910,760634,1,254184,0,1,1,'C',1,0.751397,50,300986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 179}}',18.1743,108865426,76030,NULL,'2014-06-23 02:34:55',1403490895,NULL),(1818135029,760634,1,85965,0,1,1,'A',1,0.927536,37,651740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 69}}',18.7076,22041020,76302,NULL,'2011-06-09 02:50:35',1307587835,NULL),(1818193700,760634,1,63016,0,1,1,'B',1,0.886598,39,552108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 97}}',18.7203,22041198,97527,NULL,'2011-06-09 02:58:07',1307588287,NULL),(1819066355,760634,1,60103,0,1,1,'A',1,0.927536,69,680510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 59}, \"maximum_statistics\": {\"great\": 69}}',19.0381,28744426,169554,NULL,'2011-09-17 02:29:48',1316226588,NULL),(1863310535,760634,1,74499,0,1,1,'C',1,0.747191,43,270500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 29, \"great\": 161}, \"maximum_statistics\": {\"great\": 267}}',19.222,159978527,78392,NULL,'2021-03-22 15:34:03',1616427243,NULL),(1818002475,760634,1,85873,0,1,1,'B',1,0.811594,61,376390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 152}, \"maximum_statistics\": {\"great\": 207}}',19.5824,21617005,169500,NULL,'2011-06-02 02:03:13',1306980193,NULL),(1818060120,760634,1,87394,0,1,1,'B',1,0.896739,78,653801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 78}, \"maximum_statistics\": {\"great\": 92}}',19.7286,21616204,134856,NULL,'2011-06-02 01:26:48',1306978008,NULL),(1818935629,760634,1,42376,0,1,1,'B',1,0.807407,98,422331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 87}, \"maximum_statistics\": {\"great\": 135}}',20.2529,27623740,98610,NULL,'2011-08-29 09:34:10',1314610450,NULL),(1819076385,760634,1,42399,0,1,1,'C',1,0.796791,50,376052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 119}, \"maximum_statistics\": {\"great\": 187}}',20.4674,29227545,104410,NULL,'2011-09-24 08:08:02',1316851682,NULL),(1819389433,760634,1,85872,0,1,1,'C',1,0.772358,102,294314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 35, \"great\": 236}, \"maximum_statistics\": {\"great\": 369}}',20.5677,30822545,174075,NULL,'2011-10-18 16:02:02',1318953722,NULL),(1817779136,760634,1,87043,0,1,1,'S',1,0.964286,98,772162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 91}, \"maximum_statistics\": {\"great\": 98}}',20.7064,19614513,75585,NULL,'2011-04-28 02:11:29',1303956689,NULL),(1819135839,760634,1,80892,0,1,1,'C',1,0.765544,73,357280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 34, \"great\": 239}, \"maximum_statistics\": {\"great\": 386}}',20.7726,29226413,300472,NULL,'2011-09-24 07:53:01',1316850781,NULL),(1819210983,760634,1,62180,0,1,1,'C',1,0.762295,118,364579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 32, \"great\": 256}, \"maximum_statistics\": {\"great\": 427}}',21.1522,29521445,292875,NULL,'2011-09-29 03:57:33',1317268653,NULL),(1819339186,760634,1,36955,0,1,1,'C',1,0.77104,160,346015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 41, \"great\": 260}, \"maximum_statistics\": {\"great\": 404}}',21.315,30433877,218342,NULL,'2011-10-13 03:13:21',1318475601,NULL),(1819020204,760634,1,31691,0,1,1,'B',1,0.884,122,557934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 125}}',22.3151,29224606,78313,NULL,'2011-09-24 07:31:10',1316849470,NULL),(1819095396,760634,1,61578,0,1,1,'A',1,0.901575,65,631737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 127}}',22.6676,29079693,111762,NULL,'2011-09-22 03:57:35',1316663855,NULL),(1819113438,760634,1,90510,0,1,1,'B',1,0.898601,143,599885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 114}, \"maximum_statistics\": {\"great\": 143, \"legacy_combo_increase\": 1}}',23.0243,29225864,104341,NULL,'2011-09-24 07:46:38',1316850398,NULL),(1869807121,760634,1,2900184,1,1,1,'C',1,0.796584,135,386402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 25, \"great\": 216}, \"maximum_statistics\": {\"great\": 322}}',23.267,169884386,167156,NULL,'2022-02-18 15:18:36',1645197516,NULL),(1818015665,760634,1,51087,0,1,1,'A',1,0.935065,77,741096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 67}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',23.3269,21616461,100067,NULL,'2011-06-02 01:39:05',1306978745,NULL),(1819231791,760634,1,92146,0,1,1,'B',1,0.872671,136,525629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 121}, \"maximum_statistics\": {\"great\": 161}}',23.8707,30118979,151550,NULL,'2011-10-08 05:15:42',1318050942,NULL),(1819289921,760634,1,33669,0,1,1,'B',1,0.893519,108,657210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 85}, \"maximum_statistics\": {\"great\": 108}}',23.8709,30821375,151694,NULL,'2011-10-18 15:41:59',1318952519,NULL),(1819210864,760634,1,96054,0,1,1,'A',1,0.915152,162,667046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 139}, \"maximum_statistics\": {\"great\": 165}}',24.4412,29746338,317552,NULL,'2011-10-02 06:26:04',1317536764,NULL),(1817779618,760634,1,64221,0,1,1,'A',1,0.922481,77,644773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 129}}',25.4101,19614573,137489,NULL,'2011-04-28 02:14:08',1303956848,NULL),(1819056314,760634,1,71066,0,1,1,'B',1,0.877953,43,525154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 102}, \"maximum_statistics\": {\"great\": 127}}',25.4136,29079652,95180,NULL,'2011-09-22 03:55:46',1316663746,NULL),(1819297543,760634,1,104032,0,1,1,'S',1,0.957143,140,742044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 128}, \"maximum_statistics\": {\"great\": 140}}',25.4179,30359851,102835,NULL,'2011-10-11 15:26:09',1318346769,NULL),(1825531324,760634,1,98285,0,1,1,'B',1,0.850917,111,461789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 162}, \"maximum_statistics\": {\"great\": 218}}',25.5715,78726248,119056,NULL,'2013-04-28 15:36:40',1367163400,NULL),(1831697019,760634,1,453094,0,1,1,'B',1,0.848781,133,524300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 153}, \"maximum_statistics\": {\"great\": 205}}',25.6698,109473803,157926,NULL,'2014-07-20 03:02:00',1405825320,NULL),(1819871740,760634,1,97458,0,1,1,'C',1,0.787594,41,317922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 30, \"great\": 183}, \"maximum_statistics\": {\"great\": 266}}',25.7429,34696148,97748,NULL,'2011-12-18 10:25:07',1324203907,NULL),(1819102483,760634,1,44343,0,1,1,'B',1,0.850719,73,490432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 211}, \"maximum_statistics\": {\"great\": 278}}',26.2886,29226856,260102,NULL,'2011-09-24 07:58:57',1316851137,NULL),(1818217634,760634,1,64133,0,1,1,'B',1,0.894569,156,569461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 252}, \"maximum_statistics\": {\"great\": 313, \"legacy_combo_increase\": 2}}',26.4269,22041298,276612,NULL,'2011-06-09 03:02:26',1307588546,NULL),(1819051923,760634,1,33668,0,1,1,'A',1,0.92029,138,641138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 116}, \"maximum_statistics\": {\"great\": 138}}',26.7756,28859917,115836,NULL,'2011-09-18 09:31:58',1316338318,NULL),(1819105574,760634,1,79079,0,1,1,'A',1,0.931035,203,697542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 175}, \"maximum_statistics\": {\"great\": 203}}',26.8355,29222665,298346,NULL,'2011-09-24 07:05:25',1316847925,NULL),(1819225948,760634,1,69403,0,1,1,'S',1,0.979167,72,828799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 69}, \"maximum_statistics\": {\"great\": 72}}',27.1261,29672571,194986,NULL,'2011-10-01 09:04:09',1317459849,NULL),(1818937914,760634,1,65454,0,1,1,'S',1,0.982906,117,797947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 113}, \"maximum_statistics\": {\"great\": 117}}',27.617,27622891,84599,NULL,'2011-08-29 09:21:38',1314609698,NULL),(1869807212,760634,1,2900185,1,1,1,'A',1,0.930636,173,736607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173}}',27.9421,169884346,156184,NULL,'2022-02-18 15:16:15',1645197375,NULL),(1819312696,760634,1,69639,0,1,1,'A',1,0.943038,79,744296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 70}, \"maximum_statistics\": {\"great\": 79}}',28.042,30471208,164615,NULL,'2011-10-13 15:24:04',1318519444,NULL),(1819107422,760634,1,19483,0,1,1,'B',1,0.825843,80,413643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 14, \"great\": 246}, \"maximum_statistics\": {\"great\": 356}}',28.138,29224319,209900,NULL,'2011-09-24 07:27:37',1316849257,NULL),(1819020244,760634,1,31699,0,1,1,'B',1,0.813142,136,399536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 29, \"great\": 334}, \"maximum_statistics\": {\"great\": 487}}',29.0649,28947766,270284,NULL,'2011-09-19 15:55:39',1316447739,NULL),(1819365180,760634,1,65453,0,1,1,'A',1,0.923567,157,724308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 133}, \"maximum_statistics\": {\"great\": 157}}',29.1507,30819242,122514,NULL,'2011-10-18 15:10:01',1318950601,NULL),(1819089358,760634,1,84203,0,1,1,'A',1,0.949153,106,714193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 118}}',29.2564,29223849,134163,NULL,'2011-09-24 07:21:18',1316848878,NULL),(1819278884,760634,1,61226,0,1,1,'B',1,0.864865,222,570118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 162}, \"maximum_statistics\": {\"great\": 222}}',29.5745,30608910,210774,NULL,'2011-10-15 12:27:14',1318681634,NULL),(1818960908,760634,1,99032,0,1,1,'B',1,0.85221,184,465343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 24, \"great\": 279}, \"maximum_statistics\": {\"great\": 362}}',30.3427,27625182,226026,NULL,'2011-08-29 09:54:41',1314611681,NULL),(1819103352,760634,1,44399,0,1,1,'S',1,0.962857,175,806807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 162}, \"maximum_statistics\": {\"great\": 175, \"legacy_combo_increase\": 1}}',30.4202,29078642,220164,NULL,'2011-09-22 03:04:20',1316660660,NULL),(1819355840,760634,1,106811,0,1,1,'A',1,0.901099,171,616244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 149}, \"maximum_statistics\": {\"great\": 182}}',30.4519,30577251,171966,NULL,'2011-10-15 05:58:36',1318658316,NULL),(1819020550,760634,1,52416,0,1,1,'B',1,0.870031,179,497223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 251}, \"maximum_statistics\": {\"great\": 327}}',30.5252,29226087,200436,NULL,'2011-09-24 07:49:07',1316850547,NULL),(1819352451,760634,1,89505,0,1,1,'S',1,0.954545,165,762664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 150}, \"maximum_statistics\": {\"great\": 165}}',31.8576,30400786,254860,NULL,'2011-10-12 12:19:40',1318421980,NULL),(1819280110,760634,1,80858,0,1,1,'B',1,0.862013,191,557559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 229}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',32.2197,30823034,417756,NULL,'2011-10-18 16:12:28',1318954348,NULL),(1819299389,760634,1,87044,0,1,1,'B',1,0.820346,101,413634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 159}, \"maximum_statistics\": {\"great\": 231}}',32.5692,30823152,129840,NULL,'2011-10-18 16:14:31',1318954471,NULL),(1819363428,760634,1,59478,0,1,1,'B',1,0.874036,159,524665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 301}, \"maximum_statistics\": {\"great\": 389}}',32.5781,30877083,322356,NULL,'2011-10-19 15:33:26',1319038406,NULL),(1819322547,760634,1,10818,0,1,1,'B',1,0.893182,128,577013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 178}, \"maximum_statistics\": {\"great\": 220}}',32.8378,30822833,104774,NULL,'2011-10-18 16:08:23',1318954103,NULL),(1819122325,760634,1,79851,0,1,1,'A',1,0.91048,229,639096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 188}, \"maximum_statistics\": {\"great\": 229}}',33.3356,28622764,378588,NULL,'2011-09-15 03:26:02',1316057162,NULL),(1819307543,760634,1,114981,0,1,1,'A',1,0.912766,235,647010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 194}, \"maximum_statistics\": {\"great\": 235}}',33.5697,30358789,171126,NULL,'2011-10-11 15:09:19',1318345759,NULL),(1819397472,760634,1,54336,0,1,1,'S',1,0.95098,255,801064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 230}, \"maximum_statistics\": {\"great\": 255}}',35.4137,30403523,191562,NULL,'2011-10-12 12:52:40',1318423960,NULL),(1819328854,760634,1,35933,0,1,1,'A',1,0.914234,274,663879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 227}, \"maximum_statistics\": {\"great\": 274, \"legacy_combo_increase\": 1}}',36.0091,30877208,219978,NULL,'2011-10-19 15:36:10',1319038570,NULL),(1819501164,760634,1,39330,0,1,1,'B',1,0.873206,124,517145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 15, \"great\": 327}, \"maximum_statistics\": {\"great\": 418}}',36.3153,32022154,245483,NULL,'2011-11-06 02:09:00',1320545340,NULL),(1819258730,760634,1,64329,0,1,1,'S',1,0.959524,210,772561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 193}, \"maximum_statistics\": {\"great\": 210}}',36.784,29558517,234798,NULL,'2011-09-29 15:02:14',1317308534,NULL),(1819045359,760634,1,64702,0,1,1,'A',1,0.914286,210,705781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 174}, \"maximum_statistics\": {\"great\": 210}}',38.1018,29225193,191726,NULL,'2011-09-24 07:38:50',1316849930,NULL),(1819369265,760634,1,113059,0,1,1,'A',1,0.943515,239,721042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 212}, \"maximum_statistics\": {\"great\": 239}}',38.3746,30359166,196866,NULL,'2011-10-11 15:14:51',1318346091,NULL),(1819214311,760634,1,50533,0,1,1,'A',1,0.916129,155,680588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 129}, \"maximum_statistics\": {\"great\": 155}}',38.7957,29672212,186044,NULL,'2011-10-01 08:59:34',1317459574,NULL),(1819286449,760634,1,86438,0,1,1,'A',1,0.943787,169,720487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 150}, \"maximum_statistics\": {\"great\": 169}}',39.1399,30819962,161542,NULL,'2011-10-18 15:20:26',1318951226,NULL),(1819283972,760634,1,48864,0,1,1,'B',1,0.857843,204,599470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 146}, \"maximum_statistics\": {\"great\": 204}}',39.8167,30923926,178060,NULL,'2011-10-20 13:39:12',1319117952,NULL),(1819320865,760634,1,63223,0,1,1,'A',1,0.923684,190,719602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 161}, \"maximum_statistics\": {\"great\": 190}}',41.4299,30470196,167082,NULL,'2011-10-13 15:09:26',1318518566,NULL),(1863781111,760634,1,169846,0,1,1,'B',1,0.849301,107,461758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 23, \"great\": 373}, \"maximum_statistics\": {\"great\": 501}}',45.1761,160828455,243430,NULL,'2021-04-14 12:28:51',1618403331,NULL),(1864637635,760634,1,308007,0,1,1,'A',1,0.94636,229,732734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 235}, \"maximum_statistics\": {\"great\": 261}}',46.0785,162246675,231210,NULL,'2021-05-23 12:59:34',1621774774,NULL),(1824341036,760634,1,61870,0,1,1,'A',1,0.965217,217,814933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 215}, \"maximum_statistics\": {\"great\": 230, \"legacy_combo_increase\": 2}}',47.0207,69742648,220996,NULL,'2013-01-22 16:57:06',1358873826,NULL),(1819317751,760634,1,87611,0,1,1,'S',1,0.965116,301,753903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 280}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 4}}',48.447,30920802,275394,NULL,'2011-10-20 13:03:24',1319115804,NULL),(1819496474,760634,1,65455,0,1,1,'B',1,0.881481,238,621857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 209}, \"maximum_statistics\": {\"great\": 270}}',51.2096,31450184,225242,NULL,'2011-10-28 15:19:45',1319815185,NULL),(1819359310,760634,1,112323,0,1,1,'A',1,0.973373,166,831155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 162}, \"maximum_statistics\": {\"great\": 169}}',52.8147,30244081,160841,NULL,'2011-10-09 15:46:52',1318175212,NULL),(1819440179,760634,1,87645,0,1,1,'S',1,0.98366,459,902789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 444}, \"maximum_statistics\": {\"great\": 459}}',54.1041,31449768,407520,NULL,'2011-10-28 15:14:46',1319814886,NULL),(1819291071,760634,1,92265,0,1,1,'S',1,0.97043,372,816333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 350}, \"maximum_statistics\": {\"great\": 372}}',54.3649,30401225,380532,NULL,'2011-10-12 12:25:14',1318422314,NULL),(1819313859,760634,1,62915,0,1,1,'A',1,0.923077,158,671390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 199}, \"maximum_statistics\": {\"great\": 234}}',54.917,30470312,189040,NULL,'2011-10-13 15:11:05',1318518665,NULL),(1819279927,760634,1,41140,0,1,1,'S',1,0.954188,382,751564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 347}, \"maximum_statistics\": {\"great\": 382}}',55.9893,30918864,375094,NULL,'2011-10-20 12:38:20',1319114300,NULL),(1819306803,760634,1,69406,0,1,1,'A',1,0.949838,309,795484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 278}, \"maximum_statistics\": {\"great\": 309}}',61.5178,30545105,290718,NULL,'2011-10-14 16:49:48',1318610988,NULL),(1819435199,760634,1,93454,0,1,1,'A',1,0.921481,351,656048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 6, \"great\": 575}, \"maximum_statistics\": {\"great\": 675}}',66.8503,31850945,584082,NULL,'2011-11-03 16:13:17',1320336797,NULL),(1858973584,826202,1,98286,0,1,1,'D',1,0.685,32,206925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 48, \"great\": 159}, \"maximum_statistics\": {\"great\": 300}}',17.7975,153418465,90330,NULL,'2020-08-09 15:14:23',1596986063,NULL),(1858922813,826202,1,692011,0,1,1,'B',1,0.875,73,501275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 91, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 116}}',20.1953,153418293,56722,NULL,'2020-08-09 15:06:09',1596985569,NULL),(1861422480,826202,1,240259,0,1,1,'C',1,0.743243,103,289122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 32, \"great\": 194, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 333}}',20.3418,157284722,134044,NULL,'2020-12-28 12:48:54',1609159734,NULL),(1856340635,826202,1,797256,1,1,1,'C',1,0.786496,86,309051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 21, \"great\": 178, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 274}}',23.9298,149488446,114625,NULL,'2020-03-25 12:52:54',1585140774,NULL),(1854671247,826202,1,556948,0,1,1,'B',1,0.800469,58,365340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 140, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 213}}',24.0084,146849355,81045,NULL,'2019-10-23 12:50:50',1571835050,NULL),(1854673227,826202,1,556959,0,1,1,'B',1,0.877778,135,661938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 102, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 135}}',25.1592,146849324,95590,NULL,'2019-10-23 12:48:49',1571834929,NULL),(1854685622,826202,1,963441,0,1,1,'B',1,0.809211,142,417985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 18, \"great\": 206, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 304}}',27.7829,146850798,161686,NULL,'2019-10-23 14:31:25',1571841085,NULL),(1865717687,826202,1,216523,0,1,1,'B',1,0.823741,153,460585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 189, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 278}}',37.064,163715181,200090,NULL,'2021-07-07 13:04:32',1625663072,NULL),(1854787549,826202,1,1989397,1,1,1,'A',1,0.920415,67,594242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 252, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 289}}',40.809,147043941,141840,NULL,'2019-11-04 14:53:39',1572879219,NULL),(1854707836,826202,1,252219,0,1,1,'B',1,0.884758,98,540459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 221, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 269, \"legacy_combo_increase\": 1}}',41.4366,146875142,162742,NULL,'2019-10-25 09:21:55',1571995315,NULL),(1854707542,826202,1,252216,0,1,1,'A',1,0.951515,163,764822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 150, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 165, \"legacy_combo_increase\": 1}}',41.6786,146875130,167435,NULL,'2019-10-25 09:20:15',1571995215,NULL),(3157505253,826202,1,2119948,1,1,1,'A',1,0.918142,211,715567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 191, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 226}}',43.7764,184647424,212300,NULL,'2024-07-14 11:18:46',1720955926,NULL),(1856609786,826202,1,46805,0,1,1,'B',1,0.859649,146,501310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 29, \"great\": 275, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',44.5065,149695348,193938,NULL,'2020-04-01 12:08:12',1585742892,NULL),(1858964627,826202,1,233434,0,1,1,'B',1,0.873041,62,486299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 252, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',44.9042,153418405,134624,NULL,'2020-08-09 15:11:42',1596985902,NULL),(1856608360,826202,1,46804,0,1,1,'A',1,0.907328,122,643006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 190}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',46.0514,149695311,177066,NULL,'2020-04-01 12:06:39',1585742799,NULL),(1856658855,826202,1,210115,0,1,1,'A',1,0.926415,121,640942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 232, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 265}}',47.7199,149695237,160010,NULL,'2020-04-01 12:04:26',1585742666,NULL),(1854650859,826202,1,95561,0,1,1,'B',1,0.855685,120,482248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 262, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 343}}',47.8986,146913266,179110,NULL,'2019-10-27 10:56:50',1572173810,NULL),(1856920718,826202,1,692010,0,1,1,'A',1,0.95354,108,698735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 209, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 226}}',48.8206,150269841,141572,NULL,'2020-04-19 11:31:05',1587295865,NULL),(1854687907,826202,1,557816,0,1,1,'S',1,0.962585,441,796391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 408, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 441}}',61.1727,146877430,434536,NULL,'2019-10-25 12:39:05',1572007145,NULL),(1818254745,922714,1,81908,0,1,1,'D',1,0.495122,18,53900,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 78, \"great\": 76}, \"maximum_statistics\": {\"great\": 205, \"legacy_combo_increase\": 2}}',6.37884,22927292,145496,NULL,'2011-06-23 06:58:36',1308812316,NULL),(1818262957,922714,1,50759,0,1,1,'B',1,0.842697,40,439136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 67}, \"maximum_statistics\": {\"great\": 89}}',17.1174,22929773,90300,NULL,'2011-06-23 07:52:20',1308815540,NULL),(1821774184,922714,1,83583,0,1,1,'X',1,1,34,846326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',22.167,50479548,85320,NULL,'2012-07-05 01:46:32',1341452792,NULL),(1818337167,922714,1,28529,0,1,1,'B',1,0.892857,105,593832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 137}, \"maximum_statistics\": {\"great\": 168}}',27.2177,22930491,102130,NULL,'2011-06-23 08:08:22',1308816502,NULL),(1818304546,922714,1,92367,0,1,1,'B',1,0.897163,80,533400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 11, \"great\": 123}, \"maximum_statistics\": {\"great\": 141}}',28.9262,22863935,108419,NULL,'2011-06-22 05:31:30',1308720690,NULL),(1819654956,922714,1,122586,0,1,1,'C',1,0.752262,60,278576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 71, \"great\": 294}, \"maximum_statistics\": {\"great\": 442}}',29.7932,33185844,141574,NULL,'2011-11-24 12:28:17',1322137697,NULL),(1818570769,922714,1,98159,0,1,1,'C',1,0.798413,42,341251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 26, \"great\": 214}, \"maximum_statistics\": {\"great\": 315}}',30.9071,24751593,105532,NULL,'2011-07-20 01:24:41',1311125081,NULL),(1818259403,922714,1,98312,0,1,1,'A',1,0.972574,125,751051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 227}, \"maximum_statistics\": {\"great\": 237}}',35.1477,23236099,229863,NULL,'2011-06-28 02:29:15',1309228155,NULL),(1819602413,922714,1,115160,0,1,1,'A',1,0.977376,182,782001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 213}, \"maximum_statistics\": {\"great\": 221}}',41.9429,33074923,178194,NULL,'2011-11-22 12:56:00',1321966560,NULL),(1821174837,922714,1,133438,0,1,1,'S',1,0.985714,105,969518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 102}, \"maximum_statistics\": {\"great\": 105}}',42.0598,45096093,163143,NULL,'2012-05-04 23:53:43',1336175623,NULL),(1821942317,922714,1,94920,0,1,1,'A',1,0.994403,231,818895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 266}, \"maximum_statistics\": {\"great\": 268}}',42.4341,51184799,354189,NULL,'2012-07-12 04:30:54',1342067454,NULL),(1820890334,922714,1,138432,0,1,1,'C',1,0.790966,116,355472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 34, \"great\": 311}, \"maximum_statistics\": {\"great\": 476}}',44.8432,43190236,203820,NULL,'2012-04-11 03:53:48',1334116428,NULL),(1850339596,922714,1,1593876,1,1,1,'B',1,0.895317,151,586887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 297, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 363}}',59.2683,140179497,253176,NULL,'2018-09-17 02:29:21',1537151361,NULL),(1818510962,922714,1,92447,0,1,1,'A',1,0.942731,113,706670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 204}, \"maximum_statistics\": {\"great\": 227}}',59.3719,24980813,206352,NULL,'2011-07-23 08:07:12',1311408432,NULL),(1848747417,922714,1,1280850,1,1,1,'B',1,0.829268,165,449488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 31, \"great\": 409, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 574}}',61.7733,137709214,319674,NULL,'2018-05-17 03:12:42',1526526762,NULL),(1848013708,922714,1,1242057,1,1,1,'B',1,0.851852,93,467386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 8, \"great\": 255, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 351}}',64.0394,136602662,201946,NULL,'2018-03-23 08:18:44',1521793124,NULL),(1824240139,922714,1,188920,0,1,1,'S',1,0.980695,259,879544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 249}, \"maximum_statistics\": {\"great\": 259}}',64.3515,68862214,279012,NULL,'2013-01-13 02:57:29',1358045849,NULL),(1848964020,922714,1,1030908,0,1,1,'B',1,0.848659,140,486178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 34, \"great\": 398, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 522}}',66.3543,137916320,293962,NULL,'2018-05-27 10:24:05',1527416645,NULL),(1850521859,922714,1,1705097,1,1,1,'B',1,0.849879,207,512458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 8, \"great\": 297, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 413}}',67.7012,140354568,270372,NULL,'2018-09-27 06:16:28',1538028988,NULL),(1833647728,922714,1,408356,0,1,1,'B',1,0.891667,240,680458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 188, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 240}}',68.6492,113263907,225270,NULL,'2015-01-14 08:28:14',1421224094,NULL),(1820925251,922714,1,95973,0,1,1,'A',1,0.931402,181,700955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 287}, \"maximum_statistics\": {\"great\": 328}}',70.7234,42491456,286690,NULL,'2012-04-02 11:00:39',1333364439,NULL),(1821393547,922714,1,112218,0,1,1,'A',1,0.946532,245,766235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 316}, \"maximum_statistics\": {\"great\": 346}}',73.7248,47236877,317286,NULL,'2012-05-31 12:09:50',1338466190,NULL),(1848789237,922714,1,1207834,0,1,1,'B',1,0.854,288,519268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 29, \"great\": 383, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 500}}',73.8543,137833417,354116,NULL,'2018-05-23 09:40:16',1527068416,NULL),(1848277213,922714,1,1291003,1,1,1,'B',1,0.866667,230,524228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 22, \"great\": 396, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 510}}',79.1045,137015616,336820,NULL,'2018-04-13 09:15:59',1523610959,NULL),(1849342625,922714,1,1652222,1,1,1,'S',1,0.979167,336,858731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 322, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 336}}',80.2502,138531394,392850,NULL,'2018-06-27 01:42:16',1530063736,NULL),(1847296103,922714,1,444622,0,1,1,'A',1,0.924686,157,694747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 208, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 239}}',80.5814,135450274,182174,NULL,'2018-01-22 22:50:58',1516661458,NULL),(1821524353,922714,1,150756,0,1,1,'S',1,0.980702,285,895637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 274}, \"maximum_statistics\": {\"great\": 285}}',80.7224,48112003,316440,NULL,'2012-06-10 03:53:25',1339300405,NULL),(1824233342,922714,1,165394,0,1,1,'B',1,0.89375,156,554105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 391}, \"maximum_statistics\": {\"great\": 480}}',81.7204,68783293,277650,NULL,'2013-01-12 08:56:21',1357980981,NULL),(1822381174,922714,1,130067,0,1,1,'B',1,0.864194,230,498091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 80, \"great\": 1209}, \"maximum_statistics\": {\"great\": 1550}}',81.9159,55781285,792470,NULL,'2012-08-22 04:24:45',1345609485,NULL),(1830193739,922714,1,139625,0,1,1,'A',1,0.902439,235,632369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 27, \"great\": 456}, \"maximum_statistics\": {\"great\": 533}}',82.4827,107258551,404316,NULL,'2014-04-09 14:30:36',1397053836,NULL),(1848794563,922714,1,1521508,1,1,1,'A',1,0.958204,309,835393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 299, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 323}}',83.1593,137817619,344770,NULL,'2018-05-22 11:51:14',1526989874,NULL),(1822311233,922714,1,98286,0,1,1,'A',1,0.966667,276,828716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 282}, \"maximum_statistics\": {\"great\": 300}}',83.4234,54683071,307678,NULL,'2012-08-12 04:16:19',1344744979,NULL),(1828438421,922714,1,155028,0,1,1,'B',1,0.899787,176,602478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 25, \"great\": 400}, \"maximum_statistics\": {\"great\": 469}}',83.4995,99539363,329354,NULL,'2013-11-23 03:06:08',1385175968,NULL),(1850551488,922714,1,1655222,1,1,1,'B',1,0.864729,243,547876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 18, \"great\": 382, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 499}}',83.862,140498698,333780,NULL,'2018-10-05 10:55:28',1538736928,NULL),(1821146613,922714,1,141030,0,1,1,'A',1,0.94958,346,774841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 324}, \"maximum_statistics\": {\"great\": 357}}',84.6986,45096415,372810,NULL,'2012-05-05 00:01:23',1336176083,NULL),(1820898336,922714,1,94488,0,1,1,'B',1,0.882486,332,576535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 24, \"great\": 701}, \"maximum_statistics\": {\"great\": 885}}',84.895,42860107,691574,NULL,'2012-04-07 00:19:36',1333757976,NULL),(1821955971,922714,1,119925,0,1,1,'A',1,0.942602,268,741378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 355}, \"maximum_statistics\": {\"great\": 392, \"legacy_combo_increase\": 2}}',85.2233,51184524,348740,NULL,'2012-07-12 04:27:01',1342067221,NULL),(1820914237,922714,1,122579,0,1,1,'S',1,0.971471,333,825595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 314}, \"maximum_statistics\": {\"great\": 333}}',85.7323,42491067,384900,NULL,'2012-04-02 10:56:14',1333364174,NULL),(1822601523,922714,1,149037,0,1,1,'A',1,0.910793,141,609281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 37, \"great\": 783}, \"maximum_statistics\": {\"great\": 908}}',85.7656,56325378,584050,NULL,'2012-08-27 04:04:06',1346040246,NULL),(1821917278,922714,1,56935,1,1,1,'S',1,0.983666,551,865796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 533}, \"maximum_statistics\": {\"great\": 551}}',86.1258,50795274,666360,NULL,'2012-07-08 03:14:24',1341717264,NULL),(1820724569,922714,1,140904,0,1,1,'A',1,0.907895,294,676794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 311}, \"maximum_statistics\": {\"great\": 380}}',87.7525,42382970,352046,NULL,'2012-04-01 04:24:45',1333254285,NULL),(1827309733,922714,1,164436,0,1,1,'B',1,0.869416,362,575694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 17, \"great\": 447}, \"maximum_statistics\": {\"great\": 582}}',88.1528,91304311,439678,NULL,'2013-08-27 06:00:45',1377583245,NULL),(1820749586,922714,1,136823,0,1,1,'S',1,0.953652,356,823346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 323}, \"maximum_statistics\": {\"great\": 356}}',88.5156,42413723,363070,NULL,'2012-04-01 11:07:27',1333278447,NULL),(1847029914,922714,1,1310850,0,1,1,'A',1,0.902746,283,631777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 369, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 437}}',89.3265,135067561,333934,NULL,'2018-01-04 10:03:30',1515060210,NULL),(1845316772,922714,1,1310955,1,1,1,'A',1,0.957704,210,784292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 305, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 331}}',89.4399,132547483,299792,NULL,'2017-08-22 18:21:27',1503426087,NULL),(1821484359,922714,1,153614,0,1,1,'S',1,0.986395,294,892573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 286}, \"maximum_statistics\": {\"great\": 294}}',89.758,48290229,321020,NULL,'2012-06-12 03:49:44',1339472984,NULL),(1824253585,922714,1,133866,0,1,1,'A',1,0.928212,230,678182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 352}, \"maximum_statistics\": {\"great\": 397}}',90.5404,69146394,302288,NULL,'2013-01-16 10:05:38',1358330738,NULL),(1821383716,922714,1,142701,0,1,1,'A',1,0.947612,649,781226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 581}, \"maximum_statistics\": {\"great\": 649}}',90.596,47303424,761460,NULL,'2012-06-01 10:04:42',1338545082,NULL),(1821479827,922714,1,128931,0,1,1,'B',1,0.882692,264,563563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 27, \"great\": 624}, \"maximum_statistics\": {\"great\": 780}}',90.7425,48008193,561682,NULL,'2012-06-09 05:26:56',1339219616,NULL),(1824602249,922714,1,103246,0,1,1,'A',1,0.936997,203,680630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 335}, \"maximum_statistics\": {\"great\": 373}}',91.7165,71694606,280138,NULL,'2013-02-11 13:01:31',1360587691,NULL),(1821474137,922714,1,141570,0,1,1,'A',1,0.911411,333,645662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 274}, \"maximum_statistics\": {\"great\": 333}}',91.722,48632739,376614,NULL,'2012-06-16 00:24:50',1339806290,NULL),(1831603580,922714,1,286284,0,1,1,'A',1,0.901754,296,622254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 32, \"great\": 719, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 855}}',92.3569,109486551,598848,NULL,'2014-07-20 13:29:14',1405862954,NULL),(1848181116,922714,1,1437810,1,1,1,'A',1,0.903017,292,635530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 6, \"great\": 380, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 464}}',93.6488,136719720,356432,NULL,'2018-03-29 09:21:13',1522315273,NULL),(1822437640,922714,1,89978,0,1,1,'A',1,0.951878,331,796898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 387}, \"maximum_statistics\": {\"great\": 426}}',94.2519,55346950,400120,NULL,'2012-08-18 03:23:02',1345260182,NULL),(1827256499,922714,1,98300,0,1,1,'A',1,0.935052,138,665462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 21, \"great\": 443}, \"maximum_statistics\": {\"great\": 485}}',94.3211,90654432,314108,NULL,'2013-08-21 02:19:24',1377051564,NULL),(1821161802,922714,1,141659,0,1,1,'A',1,0.94824,277,762491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 437}, \"maximum_statistics\": {\"great\": 483}}',94.6497,45040706,507814,NULL,'2012-05-04 09:47:18',1336124838,NULL),(1829763593,922714,1,308169,0,1,1,'A',1,0.909783,296,650923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 396}, \"maximum_statistics\": {\"great\": 460}}',95.0057,106408356,346348,NULL,'2014-03-01 03:17:00',1393643820,NULL),(1822089256,922714,1,158836,0,1,1,'A',1,0.923373,239,665118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 27, \"great\": 1016}, \"maximum_statistics\": {\"great\": 1168}}',95.2057,51974002,872456,NULL,'2012-07-20 02:34:23',1342751663,NULL),(1824901936,922714,1,188308,0,1,1,'A',1,0.960486,239,784728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 306}, \"maximum_statistics\": {\"great\": 329}}',96.1936,74076868,299996,NULL,'2013-03-09 06:03:31',1362809011,NULL),(1821626098,922714,1,150757,0,1,1,'A',1,0.950954,167,759036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 335}, \"maximum_statistics\": {\"great\": 367}}',97.2179,49425063,307108,NULL,'2012-06-24 01:47:08',1340502428,NULL),(1821289350,922714,1,112002,0,1,1,'A',1,0.919467,266,635711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 5, \"great\": 729}, \"maximum_statistics\": {\"great\": 863}}',97.2996,46067930,807202,NULL,'2012-05-17 12:04:01',1337256241,NULL),(1824514970,922714,1,197137,0,1,1,'B',1,0.881462,245,552723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 45, \"great\": 901}, \"maximum_statistics\": {\"great\": 1122}}',97.3874,70951673,732278,NULL,'2013-02-04 04:50:13',1359953413,NULL),(1821206683,922714,1,94846,0,1,1,'A',1,0.966187,231,816658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 656}, \"maximum_statistics\": {\"great\": 695}}',101.518,46194794,668514,NULL,'2012-05-19 01:11:53',1337389913,NULL),(1848340278,922714,1,1521509,1,1,1,'A',1,0.902335,229,632491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 387}, \"maximum_statistics\": {\"great\": 471}}',102.669,137000418,358780,NULL,'2018-04-12 13:04:52',1523538292,NULL),(1821873397,922714,1,133034,0,1,1,'S',1,0.986607,336,897230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 327}, \"maximum_statistics\": {\"great\": 336}}',102.998,50885761,356770,NULL,'2012-07-09 00:37:19',1341794239,NULL),(1822264871,922714,1,142905,0,1,1,'A',1,0.948276,264,760216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 400}, \"maximum_statistics\": {\"great\": 435}}',103.176,54676959,372044,NULL,'2012-08-12 03:00:28',1344740428,NULL),(1822338978,922714,1,140539,0,1,1,'A',1,0.91059,287,673493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 3, \"great\": 476}, \"maximum_statistics\": {\"great\": 576}}',104.432,54680259,495956,NULL,'2012-08-12 03:43:13',1344742993,NULL),(1848972772,922714,1,1388893,1,1,1,'B',1,0.883969,314,581612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 13, \"great\": 516, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 655}}',104.745,137958614,482288,NULL,'2018-05-29 12:38:55',1527597535,NULL),(1822414497,922714,1,154456,0,1,1,'S',1,0.996795,312,927377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 310}, \"maximum_statistics\": {\"great\": 312}}',105.933,54907969,329720,NULL,'2012-08-14 02:27:27',1344911247,NULL),(1821241196,922714,1,134126,0,1,1,'S',1,0.977053,828,854529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 790}, \"maximum_statistics\": {\"great\": 828}}',106.437,46196134,1005610,NULL,'2012-05-19 01:35:26',1337391326,NULL),(1822447889,922714,1,101168,0,1,1,'A',1,0.955774,173,709167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 379}, \"maximum_statistics\": {\"great\": 407}}',108.217,55562111,282786,NULL,'2012-08-20 03:20:43',1345432843,NULL),(1821214607,922714,1,148972,0,1,1,'S',1,0.968661,351,849457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 329}, \"maximum_statistics\": {\"great\": 351}}',108.468,46194598,373090,NULL,'2012-05-19 01:07:55',1337389675,NULL),(1821215636,922714,1,86484,0,1,1,'A',1,0.942383,512,781069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 453}, \"maximum_statistics\": {\"great\": 512}}',108.675,46200274,561094,NULL,'2012-05-19 02:38:29',1337395109,NULL),(1821510828,922714,1,137459,0,1,1,'S',1,0.954545,396,811620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 360}, \"maximum_statistics\": {\"great\": 396}}',109.925,48112832,412510,NULL,'2012-06-10 04:03:02',1339300982,NULL),(1822003051,922714,1,139731,0,1,1,'A',1,0.962264,323,808079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 396}, \"maximum_statistics\": {\"great\": 424}}',112.808,52174777,409770,NULL,'2012-07-22 00:20:08',1342916408,NULL),(1824157505,922714,1,136203,0,1,1,'S',1,0.97375,400,862998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 379}, \"maximum_statistics\": {\"great\": 400}}',112.9,68747273,428640,NULL,'2013-01-12 00:52:49',1357951969,NULL),(1820989497,922714,1,121589,0,1,1,'S',1,0.960227,352,812778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 324}, \"maximum_statistics\": {\"great\": 352}}',114.185,44472059,401300,NULL,'2012-04-27 11:23:17',1335525797,NULL),(1821301039,922714,1,131372,0,1,1,'S',1,0.973445,659,845184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 624}, \"maximum_statistics\": {\"great\": 659}}',114.221,46191135,794230,NULL,'2012-05-18 23:55:35',1337385335,NULL),(1823892412,922714,1,66028,0,1,1,'S',1,0.97271,513,867140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 485}, \"maximum_statistics\": {\"great\": 513}}',114.914,66889811,621000,NULL,'2012-12-22 10:44:23',1356173063,NULL),(1831655675,922714,1,242217,0,1,1,'A',1,0.927857,257,660349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 51, \"great\": 1848, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2100}}',115.589,109569413,1471110,NULL,'2014-07-24 03:42:11',1406173331,NULL),(1824252052,922714,1,154889,0,1,1,'A',1,0.939959,253,721454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 427}, \"maximum_statistics\": {\"great\": 483}}',115.889,68862010,451002,NULL,'2013-01-13 02:54:29',1358045669,NULL),(1823665553,922714,1,91487,0,1,1,'S',1,0.953247,385,827488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 349}, \"maximum_statistics\": {\"great\": 385}}',116.697,64977440,413880,NULL,'2012-12-01 03:41:10',1354333270,NULL),(1821464436,922714,1,127986,0,1,1,'S',1,0.98067,388,863049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 373}, \"maximum_statistics\": {\"great\": 388}}',118.178,48112579,430920,NULL,'2012-06-10 04:00:09',1339300809,NULL),(1823806703,922714,1,135995,0,1,1,'A',1,0.945727,239,737491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 394}, \"maximum_statistics\": {\"great\": 433}}',121.095,66318800,343516,NULL,'2012-12-16 04:12:25',1355631145,NULL),(1848348264,922714,1,1544848,1,1,1,'A',1,0.966321,385,856720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 361, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 386}}',122.465,137000148,411060,NULL,'2018-04-12 12:50:41',1523537441,NULL),(1848657038,922714,1,1206468,1,1,1,'A',1,0.92766,310,700239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 408, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 470}}',123.391,137581883,387282,NULL,'2018-05-10 20:59:52',1525985992,NULL),(1823910105,922714,1,182425,0,1,1,'B',1,0.884234,400,588705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 12, \"great\": 709}, \"maximum_statistics\": {\"great\": 907}}',124.037,66991964,780668,NULL,'2012-12-23 09:09:54',1356253794,NULL),(1824267060,922714,1,201516,0,1,1,'S',1,0.973373,338,933817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 320}, \"maximum_statistics\": {\"great\": 338}}',125.332,69395899,376224,NULL,'2013-01-19 03:26:01',1358565961,NULL),(1821993086,922714,1,100047,0,1,1,'A',1,0.967949,299,805680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 369}, \"maximum_statistics\": {\"great\": 390}}',125.474,52381397,381232,NULL,'2012-07-24 03:21:14',1343100074,NULL),(1821549589,922714,1,65855,0,1,1,'A',1,0.948855,592,790368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 596}, \"maximum_statistics\": {\"great\": 655}}',126.045,48008470,744980,NULL,'2012-06-09 05:30:22',1339219822,NULL),(1821547112,922714,1,145728,0,1,1,'S',1,0.985816,423,898180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 411}, \"maximum_statistics\": {\"great\": 423}}',128.341,48291098,450480,NULL,'2012-06-12 04:06:15',1339473975,NULL),(1824215551,922714,1,130055,0,1,1,'A',1,0.929561,154,689532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 378}, \"maximum_statistics\": {\"great\": 433, \"legacy_combo_increase\": 2}}',129.452,68609288,402646,NULL,'2013-01-10 09:52:37',1357811557,NULL),(1822085734,922714,1,145022,0,1,1,'A',1,0.978079,456,875904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 459}, \"maximum_statistics\": {\"great\": 479}}',129.641,52382209,516268,NULL,'2012-07-24 03:35:37',1343100937,NULL),(1822053016,922714,1,142756,0,1,1,'A',1,0.963974,258,802818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 428}, \"maximum_statistics\": {\"great\": 458}}',132.471,52174698,424270,NULL,'2012-07-22 00:18:21',1342916301,NULL),(1824017021,922714,1,166064,0,1,1,'A',1,0.937,219,673007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 450}, \"maximum_statistics\": {\"great\": 500}}',132.514,68178518,342230,NULL,'2013-01-05 03:40:29',1357357229,NULL),(1821945874,922714,1,136587,0,1,1,'S',1,0.987469,399,903068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 389}, \"maximum_statistics\": {\"great\": 399}}',133.304,51185291,469490,NULL,'2012-07-12 04:38:01',1342067881,NULL),(1823858088,922714,1,169300,0,1,1,'S',1,0.970361,388,877901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 365}, \"maximum_statistics\": {\"great\": 388}}',133.634,66317251,416630,NULL,'2012-12-16 03:55:50',1355630150,NULL),(1824460874,922714,1,151750,0,1,1,'A',1,0.974249,407,856234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 443}, \"maximum_statistics\": {\"great\": 466}}',134.413,70848071,474170,NULL,'2013-02-03 03:50:11',1359863411,NULL),(1821467044,922714,1,69098,0,1,1,'A',1,0.963041,473,813550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 882}, \"maximum_statistics\": {\"great\": 947}}',134.908,48290805,896890,NULL,'2012-06-12 04:00:17',1339473617,NULL),(1822462372,922714,1,135549,0,1,1,'A',1,0.919802,186,663257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 428}, \"maximum_statistics\": {\"great\": 505}}',135.974,55269443,397716,NULL,'2012-08-17 10:22:13',1345198933,NULL),(1827624776,922714,1,191906,0,1,1,'A',1,0.953362,448,776338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 848}, \"maximum_statistics\": {\"great\": 922}}',137.152,93662615,945254,NULL,'2013-09-21 04:10:05',1379736605,NULL),(1822450272,922714,1,149976,0,1,1,'A',1,0.963354,823,825655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 9, \"great\": 1324}, \"maximum_statistics\": {\"great\": 1419}}',137.547,55460187,1494144,NULL,'2012-08-19 03:46:45',1345348005,NULL),(1822450243,922714,1,36945,0,1,1,'A',1,0.945604,512,742946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 600}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',138.521,55566117,731094,NULL,'2012-08-20 04:10:52',1345435852,NULL),(1824070955,922714,1,185491,0,1,1,'S',1,0.992308,390,935155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 384}, \"maximum_statistics\": {\"great\": 390}}',138.527,68176082,436990,NULL,'2013-01-05 03:03:06',1357354986,NULL),(1828592476,922714,1,254372,0,1,1,'A',1,0.958128,354,813026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 374}, \"maximum_statistics\": {\"great\": 406}}',139.525,99663307,389732,NULL,'2013-11-24 04:31:26',1385267486,NULL),(1822363232,922714,1,136492,0,1,1,'A',1,0.947735,406,788742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 515}, \"maximum_statistics\": {\"great\": 574}}',139.703,55268166,583440,NULL,'2012-08-17 10:09:42',1345198182,NULL),(1823370998,922714,1,184615,0,1,1,'S',1,0.982857,350,899832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 338}, \"maximum_statistics\": {\"great\": 350}}',140.162,62063151,395980,NULL,'2012-10-27 03:59:52',1351310392,NULL),(1822255140,922714,1,136247,0,1,1,'A',1,0.983379,264,837180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 350}, \"maximum_statistics\": {\"great\": 361}}',140.709,54680034,373866,NULL,'2012-08-12 03:40:38',1344742838,NULL),(1823782553,922714,1,154512,0,1,1,'S',1,0.962629,388,837034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 359}, \"maximum_statistics\": {\"great\": 388}}',141.209,66319372,421930,NULL,'2012-12-16 04:18:01',1355631481,NULL),(1824148877,922714,1,135553,0,1,1,'S',1,0.993781,402,900923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 397}, \"maximum_statistics\": {\"great\": 402}}',142.335,68609093,497300,NULL,'2013-01-10 09:50:17',1357811417,NULL),(1854036646,922714,1,1207303,1,1,1,'A',1,0.90067,252,661028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 361, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 448}}',143.244,145760942,420080,NULL,'2019-08-09 14:23:04',1565360584,NULL),(1821599724,922714,1,142765,0,1,1,'A',1,0.950292,365,776794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 618}, \"maximum_statistics\": {\"great\": 684}}',145.962,49631666,653308,NULL,'2012-06-26 10:11:24',1340705484,NULL),(1825932304,922714,1,224814,0,1,1,'S',1,0.98665,412,904172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 401}, \"maximum_statistics\": {\"great\": 412}}',149.067,81656219,466980,NULL,'2013-05-28 10:36:48',1369737408,NULL),(1824067165,922714,1,185273,0,1,1,'A',1,0.964859,388,817482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 466}, \"maximum_statistics\": {\"great\": 498}}',150.326,68176202,481398,NULL,'2013-01-05 03:04:58',1357355098,NULL),(1824095743,922714,1,163362,0,1,1,'S',1,0.964143,502,845499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 466}, \"maximum_statistics\": {\"great\": 502}}',153.235,68177159,545250,NULL,'2013-01-05 03:19:14',1357355954,NULL),(1824068440,922714,1,185341,0,1,1,'A',1,0.956522,292,802060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 488}, \"maximum_statistics\": {\"great\": 529}}',155.791,68110109,517332,NULL,'2013-01-04 10:05:51',1357293951,NULL),(1824425456,922714,1,82117,0,1,1,'A',1,0.937063,253,717016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 13, \"great\": 1138}, \"maximum_statistics\": {\"great\": 1287}}',156.528,70848409,1102754,NULL,'2013-02-03 03:54:31',1359863671,NULL),(1822431922,922714,1,155795,0,1,1,'A',1,0.955645,790,812868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 3, \"great\": 907}, \"maximum_statistics\": {\"great\": 992}}',157.674,55564994,1105540,NULL,'2012-08-20 03:56:52',1345435012,NULL),(1848800763,922714,1,179536,0,1,1,'A',1,0.963783,429,833008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 464, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 497}}',161.099,137832837,493282,NULL,'2018-05-23 08:46:12',1527065172,NULL),(1823371344,922714,1,184616,0,1,1,'A',1,0.942953,302,760303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 400}, \"maximum_statistics\": {\"great\": 447}}',161.411,62064808,437040,NULL,'2012-10-27 04:19:20',1351311560,NULL),(1819323010,972568,1,27737,0,1,1,'D',1,0.616216,66,43952,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 334, \"miss\": 188, \"great\": 403}, \"maximum_statistics\": {\"great\": 925}}',NULL,30643118,257130,NULL,'2011-10-15 20:21:59',1318710119,NULL),(1844590789,972568,1,158447,1,1,1,'B',1,0.884045,375,601085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 43, \"great\": 924}, \"maximum_statistics\": {\"great\": 1147}}',NULL,131282085,899136,NULL,'2017-06-17 11:26:27',1497698787,NULL),(3727078712,972568,1,158448,1,1,1,'A',1,0.926991,315,717461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 4, \"great\": 583, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 678}}',NULL,185897439,608742,NULL,'2024-10-22 23:09:04',1729638544,NULL),(1845895953,972568,1,258338,1,1,1,'A',1,0.93822,1271,775171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 10, \"great\": 1379, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1562}}',NULL,133312023,1657026,NULL,'2017-10-04 11:31:32',1507116692,NULL),(1845798501,972568,1,378734,1,1,1,'B',1,0.87999,663,581169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 343, \"miss\": 63, \"great\": 1548}, \"maximum_statistics\": {\"great\": 1954}}',NULL,133211075,1460398,NULL,'2017-09-28 19:04:05',1506625445,NULL),(1845841780,972568,1,418120,1,1,1,'A',1,0.908722,359,638256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 34, \"great\": 840}, \"maximum_statistics\": {\"great\": 986}}',NULL,133210727,739460,NULL,'2017-09-28 18:40:23',1506624023,NULL),(1861125421,972568,1,418121,1,1,1,'A',1,0.914229,377,668003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 15, \"great\": 638, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 752}}',NULL,156763271,624924,NULL,'2020-12-11 19:51:31',1607716291,NULL),(1841999575,972568,1,727859,1,1,1,'B',1,0.876257,336,560817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 327, \"miss\": 58, \"great\": 1405, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1790}}',NULL,127402288,1226826,NULL,'2016-11-13 16:37:42',1479055062,NULL),(1819091320,972568,1,35781,0,1,1,'A',1,0.911765,33,257292,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 29}, \"maximum_statistics\": {\"great\": 34}}',8.89421,29039293,207461,NULL,'2011-09-21 10:28:02',1316600882,NULL),(1841179327,972568,1,478233,0,1,1,'D',1,0.643519,30,153429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 43, \"great\": 105}, \"maximum_statistics\": {\"great\": 216}}',10.1349,126215869,49170,NULL,'2016-09-06 10:23:28',1473157408,NULL),(1819030570,972568,1,32176,0,1,1,'X',1,1,10,867309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 10}, \"maximum_statistics\": {\"great\": 10, \"legacy_combo_increase\": 2}}',10.5127,29044130,84660,NULL,'2011-09-21 11:53:44',1316606024,NULL),(1818516522,972568,1,51508,0,1,1,'C',1,0.747126,19,252087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 53}, \"maximum_statistics\": {\"great\": 87}}',11.8042,24649106,29320,NULL,'2011-07-18 11:18:32',1310987912,NULL),(1820282695,972568,1,117298,0,1,1,'S',1,0.955882,34,764282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 31}, \"maximum_statistics\": {\"great\": 34}}',13.6331,38141760,112500,NULL,'2012-02-04 13:08:56',1328360936,NULL),(1818552085,972568,1,75172,0,1,1,'B',1,0.880435,34,543306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 46}}',14.1459,24883608,73647,NULL,'2011-07-21 21:07:58',1311282478,NULL),(1818640770,972568,1,239,0,1,1,'C',1,0.730769,50,297826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 28, \"great\": 172}, \"maximum_statistics\": {\"great\": 312}}',15.7319,25751689,194740,NULL,'2011-08-03 17:31:17',1312392677,NULL),(1818586938,972568,1,81595,0,1,1,'A',1,0.913265,51,601834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 84}, \"maximum_statistics\": {\"great\": 98, \"legacy_combo_increase\": 7}}',16.2189,25018443,204374,NULL,'2011-07-23 18:16:50',1311445010,NULL),(1818512374,972568,1,83582,0,1,1,'A',1,0.907407,54,586471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 44}, \"maximum_statistics\": {\"great\": 54}}',16.3204,24798658,117874,NULL,'2011-07-20 14:24:03',1311171843,NULL),(1818736698,972568,1,35409,0,1,1,'C',1,0.712644,38,212654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 45}, \"maximum_statistics\": {\"great\": 87}}',16.394,25743399,41810,NULL,'2011-08-03 14:40:08',1312382408,NULL),(1832041849,972568,1,98415,0,1,1,'D',1,0.640055,184,21667,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 705, \"miss\": 299, \"great\": 806}, \"maximum_statistics\": {\"great\": 1810}}',16.6444,110137033,429273,NULL,'2014-08-17 16:26:15',1408292775,NULL),(1820193905,972568,1,2903,1,1,1,'SH',1,0.971154,52,923824,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 49}, \"maximum_statistics\": {\"great\": 52}}',16.9322,38251323,37495,NULL,'2012-02-05 17:55:38',1328464538,NULL),(1818719600,972568,1,83664,0,1,1,'B',1,0.824468,39,501417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 68}, \"maximum_statistics\": {\"great\": 94, \"legacy_combo_increase\": 1}}',17.1582,25956898,153962,NULL,'2011-08-06 15:20:56',1312644056,NULL),(1818635646,972568,1,63083,0,1,1,'D',1,0.687059,46,197360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 149, \"great\": 467}, \"maximum_statistics\": {\"great\": 850}}',17.2501,25688151,209930,NULL,'2011-08-02 20:56:09',1312318569,NULL),(1818749220,972568,1,57416,0,1,1,'B',1,0.890244,41,838528,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 32}, \"maximum_statistics\": {\"great\": 41, \"legacy_combo_increase\": 1}}',17.2637,25892930,47014,NULL,'2011-08-05 17:38:31',1312565911,NULL),(1818727533,972568,1,29621,0,1,1,'C',1,0.781395,47,312414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 134}, \"maximum_statistics\": {\"great\": 215}}',18.6563,25687089,90014,NULL,'2011-08-02 20:03:57',1312315437,NULL),(1825373429,972568,1,154429,0,1,1,'A',1,0.904412,30,682799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 57}, \"maximum_statistics\": {\"great\": 68}}',18.6983,78008775,402801,NULL,'2013-04-20 22:12:55',1366495975,NULL),(1818712497,972568,1,66359,0,1,1,'A',1,0.93617,47,708630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 41}, \"maximum_statistics\": {\"great\": 47}}',19.1765,26038325,129456,NULL,'2011-08-07 17:34:49',1312738489,NULL),(1818748511,972568,1,74578,0,1,1,'C',1,0.725296,62,263478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 41, \"great\": 155}, \"maximum_statistics\": {\"great\": 253}}',19.5018,25687926,87760,NULL,'2011-08-02 20:45:59',1312317959,NULL),(1818634907,972568,1,74872,0,1,1,'S',1,0.963235,68,795471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 63}, \"maximum_statistics\": {\"great\": 68, \"legacy_combo_increase\": 11}}',19.6904,25892193,213383,NULL,'2011-08-05 17:21:10',1312564870,NULL),(1818549355,972568,1,97598,0,1,1,'B',1,0.868132,84,528869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 70}, \"maximum_statistics\": {\"great\": 91}}',19.9418,25000732,81057,NULL,'2011-07-23 13:30:18',1311427818,NULL),(1819154997,972568,1,297,1,1,1,'X',1,1,40,1290998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',20.7723,30094377,91600,NULL,'2011-10-07 18:48:16',1318013296,NULL),(1818658614,972568,1,24733,0,1,1,'C',1,0.758675,62,309787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 20, \"great\": 184}, \"maximum_statistics\": {\"great\": 317, \"legacy_combo_increase\": 1}}',20.7867,25661967,150746,NULL,'2011-08-02 12:13:41',1312287221,NULL),(1818551072,972568,1,47048,0,1,1,'C',1,0.77911,40,311061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 35, \"great\": 198}, \"maximum_statistics\": {\"great\": 292}}',20.9724,25023707,126710,NULL,'2011-07-23 21:41:37',1311457297,NULL),(1818756486,972568,1,62323,0,1,1,'B',1,0.873563,174,594520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 130}, \"maximum_statistics\": {\"great\": 174}}',21.4781,25688244,200844,NULL,'2011-08-02 20:59:39',1312318779,NULL),(1818666861,972568,1,81593,0,1,1,'A',1,0.935714,70,764557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 61}, \"maximum_statistics\": {\"great\": 70, \"legacy_combo_increase\": 26}}',21.5317,25887325,351713,NULL,'2011-08-05 15:41:54',1312558914,NULL),(1818694404,972568,1,12789,0,1,1,'B',1,0.826203,75,442636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 129}, \"maximum_statistics\": {\"great\": 187}}',21.6194,25662339,89690,NULL,'2011-08-02 12:17:59',1312287479,NULL),(1818694340,972568,1,92230,0,1,1,'B',1,0.876405,63,555477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 73}, \"maximum_statistics\": {\"great\": 89}}',22.3032,25973018,88936,NULL,'2011-08-06 21:52:34',1312667554,NULL),(1819075085,972568,1,72470,0,1,1,'D',1,0.689594,62,199891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 65, \"great\": 280}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',22.3363,28349787,158876,NULL,'2011-09-09 18:46:13',1315593973,NULL),(1818680971,972568,1,64945,0,1,1,'D',1,0.649,58,161103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 96, \"great\": 245}, \"maximum_statistics\": {\"great\": 500}}',22.4813,26008441,154656,NULL,'2011-08-07 10:01:16',1312711276,NULL),(1819149899,972568,1,164,0,1,1,'C',1,0.755102,18,523637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 29}, \"maximum_statistics\": {\"great\": 49, \"legacy_combo_increase\": 9}}',22.6364,30032551,89122,NULL,'2011-10-06 20:04:25',1317931465,NULL),(1818551008,972568,1,53315,0,1,1,'A',1,0.95,52,637165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 60}}',23.2059,25000836,78175,NULL,'2011-07-23 13:32:00',1311427920,NULL),(1818712414,972568,1,87942,0,1,1,'B',1,0.889474,94,617774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 95, \"legacy_combo_increase\": 1}}',23.2172,25797736,147314,NULL,'2011-08-04 11:19:18',1312456758,NULL),(1818745147,972568,1,21606,1,1,1,'A',1,0.923611,72,855501,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 61}, \"maximum_statistics\": {\"great\": 72, \"legacy_combo_increase\": 2}}',23.2777,26037132,82804,NULL,'2011-08-07 17:06:32',1312736792,NULL),(1823921586,972568,1,159758,0,1,1,'S',1,0.98,50,831820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 48}, \"maximum_statistics\": {\"great\": 50, \"legacy_combo_increase\": 1}}',23.9623,67044121,132103,NULL,'2012-12-23 18:43:04',1356288184,NULL),(1819251147,972568,1,21072,0,1,1,'S',1,0.973684,38,872557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',24.5436,29967005,148625,NULL,'2011-10-05 16:49:27',1317833367,NULL),(1818640440,972568,1,98312,0,1,1,'A',1,0.917722,98,594950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 204}, \"maximum_statistics\": {\"great\": 237}}',24.8264,25797996,193856,NULL,'2011-08-04 11:22:48',1312456968,NULL),(1819344890,972568,1,106346,0,1,1,'A',1,0.942623,61,870409,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 54}, \"maximum_statistics\": {\"great\": 61}}',24.9401,30312981,112647,NULL,'2011-10-10 17:44:16',1318268656,NULL),(1818710539,972568,1,87810,0,1,1,'B',1,0.867232,61,519550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 135}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 1}}',25.0377,25828405,242035,NULL,'2011-08-04 21:05:43',1312491943,NULL),(1841866588,972568,1,538311,0,1,1,'X',1,1,37,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',25.1131,127074635,13548,NULL,'2016-10-25 16:33:21',1477413201,NULL),(1818730141,972568,1,93575,1,1,1,'S',1,0.983607,61,1019641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 61}}',25.2362,25887985,153010,NULL,'2011-08-05 15:52:31',1312559551,NULL),(1818511824,972568,1,227,0,1,1,'A',1,0.934211,76,861262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 66}, \"maximum_statistics\": {\"great\": 76}}',25.7285,25189556,59028,NULL,'2011-07-26 10:46:56',1311677216,NULL),(1818714722,972568,1,83550,0,1,1,'C',1,0.786,137,406944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 24, \"great\": 167}, \"maximum_statistics\": {\"great\": 250}}',25.8826,25957023,189762,NULL,'2011-08-06 15:22:37',1312644157,NULL),(1819148280,972568,1,127,0,1,1,'A',1,0.921569,51,851250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 43}, \"maximum_statistics\": {\"great\": 51}}',26.0516,30096760,35320,NULL,'2011-10-07 19:54:35',1318017275,NULL),(1818754534,972568,1,90141,1,1,1,'A',1,0.920168,119,766454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 100}, \"maximum_statistics\": {\"great\": 119}}',26.173,25954321,126500,NULL,'2011-08-06 14:47:09',1312642029,NULL),(1851721301,972568,1,301251,0,1,1,'C',1,0.734483,104,284620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 45, \"great\": 249, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 435}}',26.7269,142272857,183694,NULL,'2019-01-17 17:50:16',1547747416,NULL),(1818705905,972568,1,28195,0,1,1,'B',1,0.819079,59,388179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 110}, \"maximum_statistics\": {\"great\": 152}}',26.866,26036865,92450,NULL,'2011-08-07 17:00:35',1312736435,NULL),(1818708886,972568,1,60996,0,1,1,'B',1,0.805556,226,483680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 10, \"great\": 175}, \"maximum_statistics\": {\"great\": 270}}',26.9221,25662208,195130,NULL,'2011-08-02 12:16:32',1312287392,NULL),(1818730962,972568,1,67131,0,1,1,'SH',1,0.991228,57,1004538,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 57}}',27.0793,25890967,172272,NULL,'2011-08-05 16:52:17',1312563137,NULL),(1819324373,972568,1,27993,0,1,1,'C',1,0.795455,117,188029,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 166}, \"maximum_statistics\": {\"great\": 242}}',27.4087,30409157,94970,NULL,'2011-10-12 14:01:52',1318428112,NULL),(1819227529,972568,1,62748,0,1,1,'C',1,0.783964,123,119447,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 27, \"great\": 282}, \"maximum_statistics\": {\"great\": 449}}',27.4625,30032467,178905,NULL,'2011-10-06 20:01:10',1317931270,NULL),(1819077497,972568,1,60765,0,1,1,'A',1,0.9,266,682705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 219}, \"maximum_statistics\": {\"great\": 270}}',27.5238,28510404,278852,NULL,'2011-09-12 20:07:55',1315858075,NULL),(1819231651,972568,1,92080,0,1,1,'B',1,0.834146,101,527933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 25, \"great\": 162}, \"maximum_statistics\": {\"great\": 205}}',27.7496,30094246,158575,NULL,'2011-10-07 18:44:58',1318013098,NULL),(1818640988,972568,1,254,0,1,1,'B',1,0.82971,47,565136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 98}, \"maximum_statistics\": {\"great\": 138, \"legacy_combo_increase\": 1}}',28.1142,26087230,156435,NULL,'2011-08-08 11:50:35',1312804235,NULL),(1818705230,972568,1,96586,0,1,1,'B',1,0.842896,159,484617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 28, \"great\": 279}, \"maximum_statistics\": {\"great\": 366}}',28.1815,26086981,186770,NULL,'2011-08-08 11:46:29',1312803989,NULL),(1819411509,972568,1,315,0,1,1,'D',1,0.697368,56,239408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 53}, \"maximum_statistics\": {\"great\": 114}}',28.2176,31791473,32250,NULL,'2011-11-02 17:22:17',1320254537,NULL),(1818660301,972568,1,99015,0,1,1,'C',1,0.790773,74,358713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 42, \"great\": 313}, \"maximum_statistics\": {\"great\": 466}}',28.5321,25939593,197954,NULL,'2011-08-06 11:21:51',1312629711,NULL),(1818525216,972568,1,46223,0,1,1,'B',1,0.878531,88,495388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 147}, \"maximum_statistics\": {\"great\": 177}}',28.5403,25023844,108876,NULL,'2011-07-23 21:50:09',1311457809,NULL),(1818711036,972568,1,55697,0,1,1,'B',1,0.895349,43,680510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 34}, \"maximum_statistics\": {\"great\": 43}}',28.6061,25974398,46134,NULL,'2011-08-06 22:52:13',1312671133,NULL),(1818680393,972568,1,70878,0,1,1,'C',1,0.760656,136,325393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 31, \"great\": 190}, \"maximum_statistics\": {\"great\": 305}}',28.9406,25899336,161396,NULL,'2011-08-05 21:06:39',1312578399,NULL),(1820624681,972568,1,90893,0,1,1,'C',1,0.736692,112,287076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 62, \"great\": 311}, \"maximum_statistics\": {\"great\": 526}}',29.0949,40762254,213578,NULL,'2012-03-10 19:49:52',1331408992,NULL),(1819121157,972568,1,101008,0,1,1,'C',1,0.747692,43,282386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 35, \"great\": 196}, \"maximum_statistics\": {\"great\": 325}}',29.142,28505000,136518,NULL,'2011-09-12 17:12:04',1315847524,NULL),(1818686368,972568,1,105972,1,1,1,'B',1,0.88764,89,667962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 69}, \"maximum_statistics\": {\"great\": 89}}',29.5134,25940037,219450,NULL,'2011-08-06 11:28:04',1312630084,NULL),(1818712512,972568,1,83417,0,1,1,'B',1,0.813953,62,487608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 118}, \"maximum_statistics\": {\"great\": 172}}',29.6405,25894464,210184,NULL,'2011-08-05 18:15:11',1312568111,NULL),(1818755470,972568,1,94559,0,1,1,'S',1,0.972067,179,944016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 169}, \"maximum_statistics\": {\"great\": 179}}',29.6716,25894069,312975,NULL,'2011-08-05 18:05:25',1312567525,NULL),(1820773375,972568,1,120348,0,1,1,'C',1,0.758755,59,305091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 24, \"great\": 157}, \"maximum_statistics\": {\"great\": 257}}',30.0765,41556129,87456,NULL,'2012-03-21 13:39:32',1332337172,NULL),(1819026259,972568,1,58409,0,1,1,'C',1,0.760181,78,344982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 128}, \"maximum_statistics\": {\"great\": 221}}',30.2052,28588927,144160,NULL,'2011-09-14 11:30:13',1315999813,NULL),(1819290326,972568,1,75263,0,1,1,'C',1,0.748971,60,270183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 47, \"great\": 289}, \"maximum_statistics\": {\"great\": 486}}',30.3003,30774032,143814,NULL,'2011-10-17 18:44:27',1318877067,NULL),(1823494977,972568,1,165748,0,1,1,'S',1,0.963636,110,777163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 102}, \"maximum_statistics\": {\"great\": 110}}',30.4113,62843390,149623,NULL,'2012-11-04 18:25:00',1352053500,NULL),(1818697374,972568,1,14585,0,1,1,'B',1,0.877622,74,592620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 112}, \"maximum_statistics\": {\"great\": 143}}',30.7337,25889150,85700,NULL,'2011-08-05 16:15:40',1312560940,NULL),(1818511593,972568,1,221,0,1,1,'B',1,0.844444,100,450632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 194}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 2}}',31.3898,25189418,209040,NULL,'2011-07-26 10:44:36',1311677076,NULL),(1824773913,972568,1,184374,0,1,1,'A',1,0.947581,124,762147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 111}, \"maximum_statistics\": {\"great\": 124}}',31.4662,72579064,163066,NULL,'2013-02-20 17:29:59',1361381399,NULL),(1819066957,972568,1,65419,0,1,1,'B',1,0.885135,74,745349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 57}, \"maximum_statistics\": {\"great\": 74}}',31.6711,29043268,142290,NULL,'2011-09-21 11:39:17',1316605157,NULL),(1819269484,972568,1,110848,0,1,1,'S',1,0.975904,83,769025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 83}}',31.8929,30169911,50025,NULL,'2011-10-08 16:59:05',1318093145,NULL),(1841507302,972568,1,538313,0,1,1,'B',1,0.804167,63,397209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 77}, \"maximum_statistics\": {\"great\": 120}}',31.9895,126468056,43830,NULL,'2016-09-20 10:35:22',1474367722,NULL),(1824973863,972568,1,38293,0,1,1,'C',1,0.789883,177,379344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 21, \"great\": 319}, \"maximum_statistics\": {\"great\": 514}}',32.166,74678600,323130,NULL,'2013-03-15 20:42:25',1363380145,NULL),(1819277996,972568,1,33260,0,1,1,'C',1,0.757964,281,49447,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 487, \"miss\": 144, \"great\": 970}, \"maximum_statistics\": {\"great\": 1601}}',32.2215,30482696,452724,NULL,'2011-10-13 20:02:29',1318536149,NULL),(1851719587,972568,1,455968,0,1,1,'C',1,0.780702,50,312096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 41, \"great\": 265, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 399}}',32.2927,142243621,121626,NULL,'2019-01-15 20:22:22',1547583742,NULL),(1818642730,972568,1,300,0,1,1,'B',1,0.897436,217,627216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 224}, \"maximum_statistics\": {\"great\": 273, \"legacy_combo_increase\": 4}}',32.3151,25867532,282820,NULL,'2011-08-05 11:25:43',1312543543,NULL),(1818687809,972568,1,77274,0,1,1,'B',1,0.881818,110,675445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 84}, \"maximum_statistics\": {\"great\": 110}}',33.8283,26087394,214061,NULL,'2011-08-08 11:52:47',1312804367,NULL),(1819126630,972568,1,101286,0,1,1,'S',1,0.985577,104,860551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 101}, \"maximum_statistics\": {\"great\": 104}}',33.8492,29043437,160475,NULL,'2011-09-21 11:41:55',1316605315,NULL),(1818746076,972568,1,94090,0,1,1,'A',1,0.910194,206,670574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 169}, \"maximum_statistics\": {\"great\": 206}}',33.8801,25875180,202434,NULL,'2011-08-05 13:05:55',1312549555,NULL),(1819965784,972568,1,117942,0,1,1,'C',1,0.78022,137,366568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 35, \"great\": 239}, \"maximum_statistics\": {\"great\": 364}}',34.0998,35826477,197616,NULL,'2012-01-03 18:17:37',1325614657,NULL),(1820467095,972568,1,110771,0,1,1,'C',1,0.757028,94,310126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 19, \"great\": 147}, \"maximum_statistics\": {\"great\": 249}}',34.1021,39779577,90688,NULL,'2012-02-26 11:08:52',1330254532,NULL),(1825523226,972568,1,240531,0,1,1,'C',1,0.773224,185,363108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 31, \"great\": 331}, \"maximum_statistics\": {\"great\": 549}}',34.176,78630985,328850,NULL,'2013-04-27 21:32:39',1367098359,NULL),(1819034426,972568,1,92309,0,1,1,'C',1,0.77592,78,327447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 30, \"great\": 195}, \"maximum_statistics\": {\"great\": 299}}',34.18,28554886,109520,NULL,'2011-09-13 16:04:43',1315929883,NULL),(1819305539,972568,1,50409,0,1,1,'C',1,0.771169,94,330209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 43, \"great\": 312}, \"maximum_statistics\": {\"great\": 496}}',34.2808,31000559,205340,NULL,'2011-10-21 17:08:26',1319216906,NULL),(1823548598,972568,1,32934,0,1,1,'S',1,0.986842,152,832434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 148}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 3}}',34.7669,64386329,171538,NULL,'2012-11-23 19:33:13',1353699193,NULL),(1818684594,972568,1,39877,0,1,1,'B',1,0.860879,209,555095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 14, \"great\": 359}, \"maximum_statistics\": {\"great\": 478}}',34.8709,25966291,391680,NULL,'2011-08-06 18:14:43',1312654483,NULL),(1819391881,972568,1,53318,0,1,1,'C',1,0.768411,82,312513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 65, \"great\": 342}, \"maximum_statistics\": {\"great\": 516}}',34.8781,30825859,191228,NULL,'2011-10-18 17:20:23',1318958423,NULL),(1820338742,972568,1,118068,0,1,1,'B',1,0.864551,187,80520,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 151, \"great\": 1564}, \"maximum_statistics\": {\"great\": 1938}}',34.8808,38743820,717086,NULL,'2012-02-12 11:46:21',1329047181,NULL),(1819132295,972568,1,21577,0,1,1,'B',1,0.854911,79,469010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 165}, \"maximum_statistics\": {\"great\": 224}}',34.9561,29012062,98390,NULL,'2011-09-20 19:49:59',1316548199,NULL),(1818738698,972568,1,79439,0,1,1,'A',1,0.903846,134,611367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 194}, \"maximum_statistics\": {\"great\": 234}}',35.0315,26088871,148410,NULL,'2011-08-08 12:11:32',1312805492,NULL),(1818639450,972568,1,204,0,1,1,'A',1,0.928826,281,753575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 241}, \"maximum_statistics\": {\"great\": 281}}',35.1249,25871183,315016,NULL,'2011-08-05 12:11:57',1312546317,NULL),(1818668437,972568,1,81667,0,1,1,'B',1,0.862345,87,480790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 38, \"great\": 446}, \"maximum_statistics\": {\"great\": 563}}',35.2822,25972912,284264,NULL,'2011-08-06 21:47:59',1312667279,NULL),(1853091998,972568,1,2020412,1,1,1,'C',1,0.786036,44,327948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 151}, \"maximum_statistics\": {\"great\": 222}}',35.3633,144330945,71510,NULL,'2019-05-17 18:50:41',1558119041,NULL),(1819074928,972568,1,10820,0,1,1,'C',1,0.799805,106,371327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 40, \"great\": 347}, \"maximum_statistics\": {\"great\": 512}}',35.5171,28349679,233030,NULL,'2011-09-09 18:42:55',1315593775,NULL),(1819306560,972568,1,92980,0,1,1,'C',1,0.747148,53,266360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 29, \"great\": 159}, \"maximum_statistics\": {\"great\": 263}}',35.6086,30774244,104560,NULL,'2011-10-17 18:50:14',1318877414,NULL),(1819205588,972568,1,90955,0,1,1,'C',1,0.767025,54,299016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 25, \"great\": 174}, \"maximum_statistics\": {\"great\": 279}}',35.7064,30168826,106970,NULL,'2011-10-08 16:42:05',1318092125,NULL),(1818691670,972568,1,92159,1,1,1,'SH',1,0.959596,99,903099,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 91}, \"maximum_statistics\": {\"great\": 99}}',35.9088,25967440,88227,NULL,'2011-08-06 18:46:52',1312656412,NULL),(1828482677,972568,1,192324,0,1,1,'C',1,0.762032,110,333733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 111}, \"maximum_statistics\": {\"great\": 187}}',35.964,99196126,104026,NULL,'2013-11-18 20:51:52',1384807912,NULL),(1824711249,972568,1,208928,1,1,1,'S',1,0.966814,226,812661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 211}, \"maximum_statistics\": {\"great\": 226}}',36.2628,72669773,333641,NULL,'2013-02-21 17:24:38',1361467478,NULL),(1819336836,972568,1,70966,0,1,1,'C',1,0.785953,100,368198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 20, \"great\": 191}, \"maximum_statistics\": {\"great\": 299}}',36.2834,31002145,146268,NULL,'2011-10-21 17:42:42',1319218962,NULL),(1819246692,972568,1,52275,0,1,1,'B',1,0.847689,143,225196,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 15, \"great\": 346}, \"maximum_statistics\": {\"great\": 476}}',36.3874,29906376,206640,NULL,'2011-10-04 17:17:15',1317748635,NULL),(1818714332,972568,1,19055,0,1,1,'A',1,0.945736,128,768987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 129}}',36.4533,25827586,129620,NULL,'2011-08-04 20:37:53',1312490273,NULL),(1818702793,972568,1,100768,0,1,1,'S',1,0.992857,70,892160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 70, \"legacy_combo_increase\": 1}}',36.5215,25872949,88290,NULL,'2011-08-05 12:35:26',1312547726,NULL),(1823553044,972568,1,169697,0,1,1,'S',1,0.992105,190,920102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 187}, \"maximum_statistics\": {\"great\": 190}}',36.8543,63924168,274776,NULL,'2012-11-17 22:54:23',1353192863,NULL),(1822854354,972568,1,102977,0,1,1,'B',1,0.879607,143,547936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 7, \"great\": 316}, \"maximum_statistics\": {\"great\": 407}}',36.9047,57774390,251194,NULL,'2012-09-10 14:08:48',1347286128,NULL),(1819299448,972568,1,62269,0,1,1,'C',1,0.740026,164,154076,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 102, \"great\": 475}, \"maximum_statistics\": {\"great\": 777}}',37.0198,30777113,273200,NULL,'2011-10-17 20:45:31',1318884331,NULL),(1819152844,972568,1,242,0,1,1,'A',1,0.913636,440,727873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 364}, \"maximum_statistics\": {\"great\": 440}}',37.2193,30213115,541030,NULL,'2011-10-09 08:47:04',1318150024,NULL),(1819017380,972568,1,63225,0,1,1,'B',1,0.857447,85,482308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 174}, \"maximum_statistics\": {\"great\": 235}}',37.3768,28435666,166977,NULL,'2011-09-10 18:44:00',1315680240,NULL),(1819354618,972568,1,30009,0,1,1,'C',1,0.75977,86,315765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 30, \"great\": 256}, \"maximum_statistics\": {\"great\": 435}}',37.4674,30476910,180080,NULL,'2011-10-13 17:14:32',1318526072,NULL),(1819281905,972568,1,295,0,1,1,'C',1,0.75042,149,311929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 59, \"great\": 357}, \"maximum_statistics\": {\"great\": 595}}',37.6555,30367887,371740,NULL,'2011-10-11 19:17:01',1318360621,NULL),(1851727563,972568,1,624413,0,1,1,'C',1,0.782974,113,339387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 32, \"great\": 268, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 417}}',37.7841,142361449,168614,NULL,'2019-01-22 17:39:03',1548178743,NULL),(1818753652,972568,1,98276,0,1,1,'A',1,0.948087,320,733722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 330}, \"maximum_statistics\": {\"great\": 366}}',38.7906,25828046,425307,NULL,'2011-08-04 20:53:40',1312491220,NULL),(1818696106,972568,1,27446,0,1,1,'B',1,0.891618,113,562260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 278}, \"maximum_statistics\": {\"great\": 346}}',39.074,25965972,215530,NULL,'2011-08-06 18:05:29',1312653929,NULL),(1852996073,972568,1,1949375,0,1,1,'B',1,0.864796,58,462888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 152}, \"maximum_statistics\": {\"great\": 196}}',39.2533,144331063,71186,NULL,'2019-05-17 18:57:02',1558119422,NULL),(1818659223,972568,1,75908,0,1,1,'B',1,0.82808,174,481088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 11, \"great\": 240}, \"maximum_statistics\": {\"great\": 349}}',39.2647,26038144,213180,NULL,'2011-08-07 17:30:19',1312738219,NULL),(1825499391,972568,1,198925,0,1,1,'S',1,0.964744,156,792933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 145}, \"maximum_statistics\": {\"great\": 156}}',39.3413,78380732,396886,NULL,'2013-04-25 11:46:50',1366890410,NULL),(1819236352,972568,1,86763,0,1,1,'B',1,0.806701,192,433856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 28, \"great\": 266}, \"maximum_statistics\": {\"great\": 388}}',39.3728,29912955,260256,NULL,'2011-10-04 20:29:20',1317760160,NULL),(1819215184,972568,1,50625,0,1,1,'B',1,0.82717,136,193585,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 32, \"great\": 439}, \"maximum_statistics\": {\"great\": 622}}',39.5116,29906562,263650,NULL,'2011-10-04 17:21:09',1317748869,NULL),(1818651282,972568,1,24265,0,1,1,'B',1,0.855102,106,520028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 181}, \"maximum_statistics\": {\"great\": 245}}',39.5982,25961134,194200,NULL,'2011-08-06 16:29:22',1312648162,NULL),(1832066599,972568,1,59327,1,1,1,'B',1,0.846975,132,230639,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 215, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 281}}',39.6332,110195494,130502,NULL,'2014-08-20 11:43:21',1408535001,NULL),(1819397517,972568,1,54337,0,1,1,'C',1,0.782258,58,330775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 19, \"great\": 229}, \"maximum_statistics\": {\"great\": 372}}',39.8033,30774182,129576,NULL,'2011-10-17 18:48:17',1318877297,NULL),(1819341966,972568,1,58368,0,1,1,'B',1,0.817726,98,424988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 16, \"great\": 206}, \"maximum_statistics\": {\"great\": 299}}',39.8098,30363536,174930,NULL,'2011-10-11 16:49:04',1318351744,NULL),(1818750009,972568,1,74637,0,1,1,'S',1,0.970899,189,853295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 178}, \"maximum_statistics\": {\"great\": 189}}',39.898,25751748,167032,NULL,'2011-08-03 17:33:07',1312392787,NULL),(1818635689,972568,1,126,0,1,1,'A',1,0.945055,91,777518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 81}, \"maximum_statistics\": {\"great\": 91, \"legacy_combo_increase\": 1}}',39.9208,25876642,101635,NULL,'2011-08-05 13:24:21',1312550661,NULL),(1824761312,972568,1,128366,0,1,1,'A',1,0.934837,399,760244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 347}, \"maximum_statistics\": {\"great\": 399}}',39.9466,72670125,401518,NULL,'2013-02-21 17:29:29',1361467769,NULL),(1820981182,972568,1,134939,0,1,1,'B',1,0.814904,150,431900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 18, \"great\": 280}, \"maximum_statistics\": {\"great\": 416}}',40.0709,44227125,219160,NULL,'2012-04-23 18:39:14',1335206354,NULL),(1818708038,972568,1,96766,0,1,1,'B',1,0.852941,164,474426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 23, \"great\": 383}, \"maximum_statistics\": {\"great\": 510}}',40.2237,25898182,308902,NULL,'2011-08-05 20:18:33',1312575513,NULL),(1851775418,972568,1,523997,0,1,1,'B',1,0.805825,62,360469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 44, \"great\": 296}, \"maximum_statistics\": {\"great\": 412}}',40.4715,142273049,155302,NULL,'2019-01-17 18:02:02',1547748122,NULL),(1818680166,972568,1,39654,0,1,1,'S',1,0.974638,138,763490,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 131}, \"maximum_statistics\": {\"great\": 138, \"legacy_combo_increase\": 1}}',40.5879,25893402,137655,NULL,'2011-08-05 17:50:02',1312566602,NULL),(1819058663,972568,1,71180,0,1,1,'C',1,0.787629,161,401398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 11, \"great\": 290}, \"maximum_statistics\": {\"great\": 485}}',40.599,28416166,276176,NULL,'2011-09-10 14:17:49',1315664269,NULL),(1819328645,972568,1,57658,0,1,1,'C',1,0.795039,97,362977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 22, \"great\": 248}, \"maximum_statistics\": {\"great\": 383}}',40.7208,30368597,196630,NULL,'2011-10-11 19:47:38',1318362458,NULL),(1824973905,972568,1,38295,0,1,1,'S',1,0.966942,242,831417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 226}, \"maximum_statistics\": {\"great\": 242}}',40.7916,74678439,324966,NULL,'2013-03-15 20:39:01',1363379941,NULL),(1841837808,972568,1,277212,0,1,1,'A',1,0.961066,154,794246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 230}, \"maximum_statistics\": {\"great\": 244}}',40.806,127167847,438205,NULL,'2016-10-30 23:06:03',1477868763,NULL),(1819290110,972568,1,55743,0,1,1,'B',1,0.80817,137,190960,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 26, \"great\": 373}, \"maximum_statistics\": {\"great\": 563}}',40.8359,30408044,232298,NULL,'2011-10-12 13:48:08',1318427288,NULL),(1851802113,972568,1,1366524,0,1,1,'C',1,0.792948,72,359348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 32, \"great\": 356, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 553}}',40.9659,142361316,248450,NULL,'2019-01-22 17:30:10',1548178210,NULL),(1819285855,972568,1,75085,0,1,1,'C',1,0.768018,89,309773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 36, \"great\": 274}, \"maximum_statistics\": {\"great\": 444}}',41.2827,31217325,157078,NULL,'2011-10-24 15:00:11',1319468411,NULL),(1819324584,972568,1,57439,0,1,1,'B',1,0.80414,143,422133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 18, \"great\": 209}, \"maximum_statistics\": {\"great\": 314}}',41.3411,30882776,189000,NULL,'2011-10-19 17:49:05',1319046545,NULL),(1818666442,972568,1,25844,0,1,1,'B',1,0.855721,65,451144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 148}, \"maximum_statistics\": {\"great\": 201}}',41.3834,25960995,121080,NULL,'2011-08-06 16:27:14',1312648034,NULL),(1818644502,972568,1,338,0,1,1,'A',1,0.9,121,608595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 149}, \"maximum_statistics\": {\"great\": 185, \"legacy_combo_increase\": 1}}',41.4844,25887529,117396,NULL,'2011-08-05 15:44:58',1312559098,NULL),(1832933822,972568,1,46803,0,1,1,'S',1,0.992063,126,954393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',41.604,111543130,126379,NULL,'2014-10-28 19:59:59',1414526399,NULL),(1818650187,972568,1,32154,0,1,1,'B',1,0.817507,158,418010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 33, \"great\": 461}, \"maximum_statistics\": {\"great\": 674}}',41.6858,26181193,400900,NULL,'2011-08-09 16:37:29',1312907849,NULL),(1819357199,972568,1,98835,0,1,1,'B',1,0.847962,143,497529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 235}, \"maximum_statistics\": {\"great\": 319}}',41.6886,30825527,192844,NULL,'2011-10-18 17:12:29',1318957949,NULL),(1818664361,972568,1,38800,0,1,1,'C',1,0.797595,117,382897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 34, \"great\": 331}, \"maximum_statistics\": {\"great\": 499, \"legacy_combo_increase\": 1}}',41.8091,25960122,285764,NULL,'2011-08-06 16:12:07',1312647127,NULL),(1825653117,972568,1,26729,0,1,1,'C',1,0.794715,184,383756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 68, \"great\": 503}, \"maximum_statistics\": {\"great\": 738}}',41.9841,79216132,387390,NULL,'2013-05-03 19:20:35',1367608835,NULL),(1823058244,972568,1,175783,0,1,1,'C',1,0.775618,146,161985,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 66, \"great\": 378}, \"maximum_statistics\": {\"great\": 566}}',42.0664,59946197,201428,NULL,'2012-10-03 12:11:31',1349266291,NULL),(1819314076,972568,1,105004,0,1,1,'C',1,0.777283,84,320469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 26, \"great\": 275}, \"maximum_statistics\": {\"great\": 449}}',42.2821,30312808,170320,NULL,'2011-10-10 17:38:44',1318268324,NULL),(1819274535,972568,1,80424,0,1,1,'B',1,0.838742,119,443762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 19, \"great\": 353}, \"maximum_statistics\": {\"great\": 493, \"legacy_combo_increase\": 2}}',42.3435,30826553,265013,NULL,'2011-10-18 17:39:44',1318959584,NULL),(1819201713,972568,1,85501,0,1,1,'B',1,0.808559,63,350961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 151}, \"maximum_statistics\": {\"great\": 222}}',42.4873,29723633,126750,NULL,'2011-10-01 22:28:20',1317508100,NULL),(1819334352,972568,1,45803,0,1,1,'C',1,0.788372,133,355160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 25, \"great\": 273}, \"maximum_statistics\": {\"great\": 430, \"legacy_combo_increase\": 6}}',42.5165,30399140,330222,NULL,'2011-10-12 11:56:16',1318420576,NULL),(1830870548,972568,1,47327,1,1,1,'B',1,0.843407,108,469215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 136}, \"maximum_statistics\": {\"great\": 182}}',42.9386,108195892,88790,NULL,'2014-05-24 16:40:01',1400949601,NULL),(1819391963,972568,1,91367,0,1,1,'B',1,0.802198,59,364584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 16, \"great\": 236}, \"maximum_statistics\": {\"great\": 364}}',43.0528,30395780,152516,NULL,'2011-10-12 11:07:18',1318417638,NULL),(1819317401,972568,1,9634,0,1,1,'B',1,0.888889,378,631386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 1, \"great\": 323}, \"maximum_statistics\": {\"great\": 414, \"legacy_combo_increase\": 1}}',43.1791,30363657,427770,NULL,'2011-10-11 16:52:09',1318351929,NULL),(1819074050,972568,1,54867,0,1,1,'B',1,0.86375,173,548765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 5, \"great\": 296}, \"maximum_statistics\": {\"great\": 400}}',43.2453,28504847,282560,NULL,'2011-09-12 17:08:11',1315847291,NULL),(1818744190,972568,1,21453,0,1,1,'B',1,0.896053,150,616669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 305}, \"maximum_statistics\": {\"great\": 380}}',43.446,25957465,283820,NULL,'2011-08-06 15:28:54',1312644534,NULL),(1823095730,972568,1,121098,0,1,1,'B',1,0.837705,81,440709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 221}, \"maximum_statistics\": {\"great\": 305}}',43.636,60255710,150440,NULL,'2012-10-06 13:20:29',1349529629,NULL),(1852050624,972568,1,149756,0,1,1,'B',1,0.802348,124,371477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 47, \"great\": 356}, \"maximum_statistics\": {\"great\": 511}}',43.6605,142644897,213854,NULL,'2019-02-08 17:39:44',1549647584,NULL),(1818851991,972568,1,66249,0,1,1,'A',1,0.946512,199,760379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 194}, \"maximum_statistics\": {\"great\": 215, \"legacy_combo_increase\": 3}}',43.6723,26410831,268328,NULL,'2011-08-12 20:29:44',1313180984,NULL),(1818678175,972568,1,99961,0,1,1,'A',1,0.956098,126,731577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 188}, \"maximum_statistics\": {\"great\": 205, \"legacy_combo_increase\": 1}}',43.7892,25967621,176772,NULL,'2011-08-06 18:52:11',1312656731,NULL),(1818737468,972568,1,30010,0,1,1,'B',1,0.863934,211,538851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 234}, \"maximum_statistics\": {\"great\": 305}}',43.8035,25936623,223254,NULL,'2011-08-06 10:34:49',1312626889,NULL),(1818807771,972568,1,102490,0,1,1,'A',1,0.913333,300,734510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 248}, \"maximum_statistics\": {\"great\": 300}}',43.8772,26409747,286914,NULL,'2011-08-12 19:54:38',1313178878,NULL),(1818645995,972568,1,98567,1,1,1,'A',1,0.923888,208,614407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 376}, \"maximum_statistics\": {\"great\": 427}}',44.015,25830339,294279,NULL,'2011-08-04 22:26:26',1312496786,NULL),(1825349205,972568,1,105671,0,1,1,'S',1,0.976684,193,840694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 184}, \"maximum_statistics\": {\"great\": 193}}',44.3146,78008135,429030,NULL,'2013-04-20 21:57:50',1366495070,NULL),(1819152457,972568,1,216,0,1,1,'A',1,0.92735,351,771439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 300}, \"maximum_statistics\": {\"great\": 351}}',44.4942,30169661,319830,NULL,'2011-10-08 16:54:57',1318092897,NULL),(1819627168,972568,1,97701,0,1,1,'B',1,0.835714,93,429991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 31, \"great\": 313}, \"maximum_statistics\": {\"great\": 420, \"legacy_combo_increase\": 1}}',44.5025,32351295,199220,NULL,'2011-11-11 10:57:35',1321009055,NULL),(1819150020,972568,1,71181,0,1,1,'A',1,0.935039,254,838357,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 221}, \"maximum_statistics\": {\"great\": 254}}',44.6484,29754604,257622,NULL,'2011-10-02 08:26:26',1317543986,NULL),(1819156123,972568,1,322,0,1,1,'B',1,0.804094,198,540251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 4, \"great\": 212}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 3}}',44.7403,30093134,486954,NULL,'2011-10-07 18:15:48',1318011348,NULL),(1825196223,972568,1,207660,0,1,1,'S',1,0.950368,272,787528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 245}, \"maximum_statistics\": {\"great\": 272, \"legacy_combo_increase\": 2}}',44.7554,76700179,377394,NULL,'2013-04-05 21:52:43',1365198763,NULL),(1818697836,972568,1,71836,0,1,1,'A',1,0.921652,135,625075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 303}, \"maximum_statistics\": {\"great\": 351}}',44.9534,25935255,231898,NULL,'2011-08-06 10:10:37',1312625437,NULL),(1819221786,972568,1,69219,0,1,1,'A',1,0.909343,406,92407,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 43, \"great\": 1664}, \"maximum_statistics\": {\"great\": 1980}}',44.968,30178007,862704,NULL,'2011-10-08 20:21:40',1318105300,NULL),(1819090227,972568,1,55660,0,1,1,'B',1,0.897878,377,639526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 300}, \"maximum_statistics\": {\"great\": 377}}',45.3283,28400794,351954,NULL,'2011-09-10 11:14:11',1315653251,NULL),(1819184451,972568,1,41954,0,1,1,'B',1,0.836879,172,486236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 197}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',45.3454,29723501,213454,NULL,'2011-10-01 22:22:26',1317507746,NULL),(1818651118,972568,1,98634,0,1,1,'B',1,0.87218,106,504582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 204}, \"maximum_statistics\": {\"great\": 266}}',45.4272,25936746,175440,NULL,'2011-08-06 10:36:51',1312627011,NULL),(1819282366,972568,1,41320,0,1,1,'B',1,0.859836,145,243227,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 24, \"great\": 463}, \"maximum_statistics\": {\"great\": 610}}',45.6263,30544561,282002,NULL,'2011-10-14 16:40:43',1318610443,NULL),(1819705414,972568,1,96520,0,1,1,'C',1,0.792,147,373580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 33, \"great\": 325}, \"maximum_statistics\": {\"great\": 500}}',45.6909,33339401,222720,NULL,'2011-11-26 16:28:23',1322324903,NULL),(1819287300,972568,1,68036,0,1,1,'B',1,0.829621,127,212988,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 45, \"great\": 637}, \"maximum_statistics\": {\"great\": 898}}',45.8038,30363295,332950,NULL,'2011-10-11 16:42:10',1318351330,NULL),(1825533105,972568,1,44134,0,1,1,'A',1,0.925573,262,672112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 223}, \"maximum_statistics\": {\"great\": 262}}',45.9204,78454340,252430,NULL,'2013-04-26 09:48:34',1366969714,NULL),(1825353658,972568,1,36614,0,1,1,'C',1,0.79223,108,389627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 12, \"great\": 185}, \"maximum_statistics\": {\"great\": 296, \"legacy_combo_increase\": 3}}',46.0833,77543355,215008,NULL,'2013-04-15 11:26:57',1366025217,NULL),(1819683256,972568,1,89574,0,1,1,'B',1,0.816483,175,425945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 34, \"great\": 322}, \"maximum_statistics\": {\"great\": 455}}',46.1375,33901245,235438,NULL,'2011-12-05 21:07:45',1323119265,NULL),(1819333210,972568,1,45693,0,1,1,'B',1,0.854955,86,227250,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 23, \"great\": 417}, \"maximum_statistics\": {\"great\": 555}}',46.414,30544363,225906,NULL,'2011-10-14 16:37:37',1318610257,NULL),(1819275722,972568,1,33110,0,1,1,'C',1,0.786765,80,331808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 22, \"great\": 217}, \"maximum_statistics\": {\"great\": 340}}',46.455,30423754,146332,NULL,'2011-10-12 18:59:11',1318445951,NULL),(1819019769,972568,1,148,0,1,1,'A',1,0.930435,460,686098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 396}, \"maximum_statistics\": {\"great\": 460, \"legacy_combo_increase\": 1}}',46.479,29244001,539702,NULL,'2011-09-24 11:34:12',1316864052,NULL),(1819461115,972568,1,36196,0,1,1,'B',1,0.837487,130,142213,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 37, \"great\": 687}, \"maximum_statistics\": {\"great\": 963, \"legacy_combo_increase\": 2}}',46.4844,31654710,450670,NULL,'2011-10-31 12:09:59',1320062999,NULL),(1818712593,972568,1,83418,1,1,1,'S',1,0.981013,158,842431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 152}, \"maximum_statistics\": {\"great\": 158}}',46.5097,25894570,217550,NULL,'2011-08-05 18:18:01',1312568281,NULL),(1819194651,972568,1,42767,0,1,1,'B',1,0.863483,156,241345,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 35, \"great\": 682}, \"maximum_statistics\": {\"great\": 890}}',46.5242,29450081,423382,NULL,'2011-09-27 15:59:29',1317139169,NULL),(1819381040,972568,1,39777,0,1,1,'B',1,0.813889,94,387095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 23, \"great\": 362}, \"maximum_statistics\": {\"great\": 540}}',46.6471,30774443,285914,NULL,'2011-10-17 18:56:19',1318877779,NULL),(1820513819,972568,1,105257,0,1,1,'C',1,0.78187,104,362440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 38, \"great\": 436}, \"maximum_statistics\": {\"great\": 706}}',46.7513,39471845,328384,NULL,'2012-02-22 15:06:26',1329923186,NULL),(1819085483,972568,1,84022,0,1,1,'S',1,0.976431,297,931344,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 283}, \"maximum_statistics\": {\"great\": 297}}',46.7915,29043879,302620,NULL,'2011-09-21 11:49:40',1316605780,NULL),(1824660135,972568,1,155878,0,1,1,'B',1,0.857791,105,481562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 21, \"great\": 494}, \"maximum_statistics\": {\"great\": 661}}',46.8443,72682258,380278,NULL,'2013-02-21 21:50:55',1361483455,NULL),(1819155226,972568,1,93964,0,1,1,'B',1,0.804167,137,403773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 48, \"great\": 413}, \"maximum_statistics\": {\"great\": 600}}',47.1409,29910617,320070,NULL,'2011-10-04 19:08:41',1317755321,NULL),(1823551454,972568,1,66511,0,1,1,'A',1,0.967273,134,759039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 259}, \"maximum_statistics\": {\"great\": 275}}',47.15,63923594,250186,NULL,'2012-11-17 22:40:48',1353192048,NULL),(1823614714,972568,1,73246,1,1,1,'S',1,0.989583,192,848996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 188}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 5}}',47.4072,63925711,322020,NULL,'2012-11-17 23:31:33',1353195093,NULL),(1822652026,972568,1,165969,0,1,1,'B',1,0.806,77,384098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 28, \"great\": 334}, \"maximum_statistics\": {\"great\": 500}}',47.4591,57547123,220968,NULL,'2012-09-08 10:48:46',1347101326,NULL),(1825831513,972568,1,240234,0,1,1,'B',1,0.8429,296,570878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 244}, \"maximum_statistics\": {\"great\": 331}}',47.4721,81422620,307830,NULL,'2013-05-25 21:39:06',1369517946,NULL),(1819356954,972568,1,65241,0,1,1,'B',1,0.800618,134,394693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 29, \"great\": 418}, \"maximum_statistics\": {\"great\": 647}}',47.7329,30549873,359810,NULL,'2011-10-14 18:36:39',1318617399,NULL),(1819077273,972568,1,93999,0,1,1,'B',1,0.842617,162,443285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 46, \"great\": 575}, \"maximum_statistics\": {\"great\": 772}}',47.9175,28505277,405522,NULL,'2011-09-12 17:19:48',1315847988,NULL),(1820357221,972568,1,136041,0,1,1,'B',1,0.825776,108,436261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 27, \"great\": 300}, \"maximum_statistics\": {\"great\": 419}}',47.9707,38531418,219538,NULL,'2012-02-09 20:42:05',1328820125,NULL),(1820646685,972568,1,100178,0,1,1,'B',1,0.808878,82,371760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 58, \"great\": 559}, \"maximum_statistics\": {\"great\": 811}}',48.0591,40529164,332284,NULL,'2012-03-07 23:14:05',1331162045,NULL),(1825533624,972568,1,44216,0,1,1,'A',1,0.914502,229,666355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 391}, \"maximum_statistics\": {\"great\": 462}}',48.1782,78301286,393230,NULL,'2013-04-24 12:25:59',1366806359,NULL),(1819339322,972568,1,88845,0,1,1,'B',1,0.839888,85,454985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 13, \"great\": 255}, \"maximum_statistics\": {\"great\": 356}}',48.2329,31216541,186896,NULL,'2011-10-24 14:50:08',1319467808,NULL),(1818828897,972568,1,72605,0,1,1,'B',1,0.875,135,539286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 196}, \"maximum_statistics\": {\"great\": 256}}',48.4098,26836186,199812,NULL,'2011-08-18 14:42:56',1313678576,NULL),(1831981002,972568,1,44133,1,1,1,'B',1,0.881226,100,534837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 203, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 261}}',48.4651,110195548,158000,NULL,'2014-08-20 11:45:45',1408535145,NULL),(1818639308,972568,1,75070,0,1,1,'B',1,0.891365,164,544219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 289}, \"maximum_statistics\": {\"great\": 359}}',48.5402,26036758,228673,NULL,'2011-08-07 16:57:54',1312736274,NULL),(1820483987,972568,1,73771,0,1,1,'B',1,0.803521,220,415558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 41, \"great\": 472}, \"maximum_statistics\": {\"great\": 710}}',48.561,39553761,401784,NULL,'2012-02-23 21:22:11',1330032131,NULL),(1819152730,972568,1,46996,0,1,1,'B',1,0.844609,59,204777,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 32, \"great\": 358}, \"maximum_statistics\": {\"great\": 473}}',48.6523,30030119,172228,NULL,'2011-10-06 18:40:26',1317926426,NULL),(1824753330,972568,1,54777,0,1,1,'S',1,0.965347,303,839449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 282}, \"maximum_statistics\": {\"great\": 303}}',48.7416,72682543,346574,NULL,'2013-02-21 21:58:49',1361483929,NULL),(1841309867,972568,1,404231,0,1,1,'A',1,0.910169,168,597256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 17, \"great\": 259}, \"maximum_statistics\": {\"great\": 295}}',48.9348,126420236,192994,NULL,'2016-09-17 18:40:39',1474137639,NULL),(1818784729,972568,1,96218,0,1,1,'A',1,0.932971,160,757853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 240}, \"maximum_statistics\": {\"great\": 276}}',49.1595,27278263,333996,NULL,'2011-08-24 21:45:31',1314222331,NULL),(1825421202,972568,1,240986,0,1,1,'B',1,0.840541,153,468675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 21, \"great\": 273}, \"maximum_statistics\": {\"great\": 370}}',49.1719,77945827,222340,NULL,'2013-04-20 10:01:13',1366452073,NULL),(1819279888,972568,1,61254,0,1,1,'A',1,0.926014,323,726260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 360}, \"maximum_statistics\": {\"great\": 419}}',49.2502,30476519,434700,NULL,'2011-10-13 17:03:53',1318525433,NULL),(1819041014,972568,1,92447,0,1,1,'A',1,0.907489,206,677045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 188}, \"maximum_statistics\": {\"great\": 227}}',49.2944,28285137,254600,NULL,'2011-09-08 18:51:27',1315507887,NULL),(1852017183,972568,1,222208,0,1,1,'B',1,0.805764,116,376218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 341, \"miss\": 62, \"great\": 794, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1197}}',49.5612,142663995,533186,NULL,'2019-02-09 18:55:23',1549738523,NULL),(1827361257,972568,1,276164,0,1,1,'B',1,0.812081,202,442087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 16, \"great\": 295}, \"maximum_statistics\": {\"great\": 447}}',49.8082,92239162,260760,NULL,'2013-09-06 07:52:12',1378453932,NULL),(1824736877,972568,1,65390,0,1,1,'A',1,0.907916,211,624751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 13, \"great\": 518}, \"maximum_statistics\": {\"great\": 619}}',50.0767,72578958,464652,NULL,'2013-02-20 17:28:05',1361381285,NULL),(1819019457,972568,1,22370,0,1,1,'B',1,0.813348,134,403737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 10, \"great\": 287}, \"maximum_statistics\": {\"great\": 442}}',50.1588,28351542,256580,NULL,'2011-09-09 19:43:11',1315597391,NULL),(1828214777,972568,1,137805,0,1,1,'B',1,0.801969,108,383846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 25, \"great\": 301}, \"maximum_statistics\": {\"great\": 457}}',50.1951,97573627,218680,NULL,'2013-11-01 19:32:02',1383334322,NULL),(1851782591,972568,1,227776,0,1,1,'B',1,0.864372,163,525715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 14, \"great\": 374}, \"maximum_statistics\": {\"great\": 494}}',50.2098,142313046,301114,NULL,'2019-01-19 21:57:39',1547935059,NULL),(1841057095,972568,1,676252,1,1,1,'X',1,1,159,905563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159}, \"maximum_statistics\": {\"great\": 159}}',50.2173,125861334,152964,NULL,'2016-08-18 15:45:28',1471535128,NULL),(1820027669,972568,1,99256,0,1,1,'B',1,0.833012,171,441867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 29, \"great\": 374}, \"maximum_statistics\": {\"great\": 518}}',50.2434,35991948,253194,NULL,'2012-01-06 11:12:48',1325848368,NULL),(1825477972,972568,1,77784,0,1,1,'B',1,0.85443,100,463686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 21, \"great\": 301}, \"maximum_statistics\": {\"great\": 395}}',50.3311,78333747,224000,NULL,'2013-04-24 19:26:47',1366831607,NULL),(1819180273,972568,1,33943,1,1,1,'S',1,0.983146,178,825442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 172}, \"maximum_statistics\": {\"great\": 178}}',50.378,30030662,161325,NULL,'2011-10-06 18:56:59',1317927419,NULL),(1821298025,972568,1,147323,0,1,1,'B',1,0.827844,173,426491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 330, \"miss\": 65, \"great\": 941}, \"maximum_statistics\": {\"great\": 1336}}',50.4481,46384905,639500,NULL,'2012-05-20 21:16:10',1337548570,NULL),(1818726116,972568,1,97458,0,1,1,'A',1,0.906015,165,632764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 217}, \"maximum_statistics\": {\"great\": 266}}',50.6647,26180719,223768,NULL,'2011-08-09 16:27:55',1312907275,NULL),(1819195591,972568,1,55760,0,1,1,'B',1,0.818078,137,446393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 14, \"great\": 292}, \"maximum_statistics\": {\"great\": 437}}',50.6813,30023833,279874,NULL,'2011-10-06 16:11:02',1317917462,NULL),(1819114946,972568,1,107296,0,1,1,'B',1,0.828502,133,450485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 19, \"great\": 427}, \"maximum_statistics\": {\"great\": 621}}',50.8267,29061543,346550,NULL,'2011-09-21 15:47:19',1316620039,NULL),(1824773155,972568,1,215058,0,1,1,'A',1,0.94898,196,788138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 176}, \"maximum_statistics\": {\"great\": 196}}',50.9069,72579421,237214,NULL,'2013-02-20 17:36:50',1361381810,NULL),(1840986291,972568,1,523704,1,1,1,'X',1,1,135,952492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135}, \"maximum_statistics\": {\"great\": 135}}',50.972,125685341,116422,NULL,'2016-08-09 15:00:32',1470754832,NULL),(1828376241,972568,1,179223,0,1,1,'B',1,0.853968,139,482632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 238}, \"maximum_statistics\": {\"great\": 315, \"legacy_combo_increase\": 1}}',50.973,99342664,233836,NULL,'2013-11-20 17:34:28',1384968868,NULL),(1825404779,972568,1,82815,0,1,1,'B',1,0.831633,96,456972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 218}, \"maximum_statistics\": {\"great\": 294}}',51.0994,77653302,194570,NULL,'2013-04-16 20:00:48',1366142448,NULL),(1826116995,972568,1,249257,0,1,1,'B',1,0.86875,220,578881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 240}, \"maximum_statistics\": {\"great\": 320}}',51.2186,83477836,240888,NULL,'2013-06-15 11:35:41',1371296141,NULL),(1819154541,972568,1,39730,0,1,1,'C',1,0.799472,108,379874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 42, \"great\": 496}, \"maximum_statistics\": {\"great\": 758, \"legacy_combo_increase\": 6}}',51.2987,30211315,432846,NULL,'2011-10-09 08:20:40',1318148440,NULL),(1818697312,972568,1,49066,0,1,1,'B',1,0.824952,100,407498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 35, \"great\": 371}, \"maximum_statistics\": {\"great\": 517, \"legacy_combo_increase\": 1}}',51.4031,25946280,301090,NULL,'2011-08-06 12:55:34',1312635334,NULL),(1818691364,972568,1,48611,0,1,1,'B',1,0.847619,197,501353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 19, \"great\": 311}, \"maximum_statistics\": {\"great\": 420, \"legacy_combo_increase\": 1}}',51.5879,25972988,298850,NULL,'2011-08-06 21:51:08',1312667468,NULL),(1828631456,972568,1,310078,0,1,1,'B',1,0.877005,189,565076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 290}, \"maximum_statistics\": {\"great\": 374}}',51.8939,100875098,245970,NULL,'2013-12-07 19:37:19',1386445039,NULL),(1825318266,972568,1,3289,0,1,1,'A',1,0.909153,437,677354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 15, \"great\": 614}, \"maximum_statistics\": {\"great\": 732}}',51.9084,77683122,726830,NULL,'2013-04-17 09:40:27',1366191627,NULL),(1825168707,972568,1,115489,0,1,1,'B',1,0.812808,213,427665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 54, \"great\": 562}, \"maximum_statistics\": {\"great\": 812}}',51.996,76700014,512374,NULL,'2013-04-05 21:47:53',1365198473,NULL),(1825478437,972568,1,184012,0,1,1,'S',1,0.977419,155,934564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 148}, \"maximum_statistics\": {\"great\": 155}}',52.0005,78486863,177801,NULL,'2013-04-26 14:46:42',1366987602,NULL),(1819374171,972568,1,99939,1,1,1,'S',1,0.986281,328,845512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 319}, \"maximum_statistics\": {\"great\": 328}}',52.1889,30482022,323406,NULL,'2011-10-13 19:39:56',1318534796,NULL),(1829055839,972568,1,318822,0,1,1,'B',1,0.81943,163,410116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 51, \"great\": 679}, \"maximum_statistics\": {\"great\": 983}}',52.3337,103763439,511804,NULL,'2014-01-06 21:50:33',1389045033,NULL),(1819081681,972568,1,94171,0,1,1,'A',1,0.914516,157,671593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 260}, \"maximum_statistics\": {\"great\": 310}}',52.4541,29243501,294536,NULL,'2011-09-24 11:28:10',1316863690,NULL),(1819363133,972568,1,30824,0,1,1,'B',1,0.815925,98,390315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 30, \"great\": 399}, \"maximum_statistics\": {\"great\": 584}}',52.7928,30313363,266650,NULL,'2011-10-10 17:56:03',1318269363,NULL),(1823428108,972568,1,69631,0,1,1,'A',1,0.959322,136,748951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 273}, \"maximum_statistics\": {\"great\": 295}}',52.796,63331412,247392,NULL,'2012-11-10 22:47:02',1352587622,NULL),(1819325202,972568,1,35819,0,1,1,'B',1,0.815637,141,425796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 39, \"great\": 366}, \"maximum_statistics\": {\"great\": 518}}',52.8815,30476805,310082,NULL,'2011-10-13 17:11:40',1318525900,NULL),(1830142071,972568,1,70167,0,1,1,'X',1,1,156,945656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',53.1402,106927371,209716,NULL,'2014-03-24 21:30:58',1395696658,NULL),(1825444944,972568,1,139231,0,1,1,'A',1,0.931818,209,698100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 363}, \"maximum_statistics\": {\"great\": 418}}',53.2576,78379508,407229,NULL,'2013-04-25 11:33:28',1366889608,NULL),(1824702785,972568,1,161580,0,1,1,'A',1,0.947368,361,799840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 323}, \"maximum_statistics\": {\"great\": 361}}',53.3027,72579646,383901,NULL,'2013-02-20 17:40:56',1361382056,NULL),(1819356117,972568,1,89693,0,1,1,'B',1,0.810211,101,393131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 39, \"great\": 598}, \"maximum_statistics\": {\"great\": 901}}',53.3224,30477837,466108,NULL,'2011-10-13 17:37:54',1318527474,NULL),(1825420021,972568,1,70217,0,1,1,'B',1,0.805894,136,387737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 33, \"great\": 334}, \"maximum_statistics\": {\"great\": 492}}',53.3363,78061909,239042,NULL,'2013-04-21 10:58:43',1366541923,NULL),(1830812191,972568,1,391521,0,1,1,'B',1,0.8675,123,495282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 14, \"great\": 308, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 400}}',53.5043,108334182,229414,NULL,'2014-05-30 20:40:29',1401482429,NULL),(1818708757,972568,1,28402,1,1,1,'A',1,0.910714,308,710913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 253}, \"maximum_statistics\": {\"great\": 308}}',53.7553,25887838,316072,NULL,'2011-08-05 15:50:00',1312559400,NULL),(1832790172,972568,1,26102,0,1,1,'B',1,0.828767,136,404601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 14, \"great\": 302}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',53.781,111382273,268320,NULL,'2014-10-19 15:54:19',1413734059,NULL),(1818971032,972568,1,106347,0,1,1,'S',1,0.962069,145,856161,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 134}, \"maximum_statistics\": {\"great\": 145}}',53.9455,27327594,181310,NULL,'2011-08-25 13:24:49',1314278689,NULL),(1823593318,972568,1,36966,0,1,1,'A',1,0.97037,177,829831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 255}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 1}}',53.9509,64386126,237728,NULL,'2012-11-23 19:28:43',1353698923,NULL),(1818696268,972568,1,82885,0,1,1,'A',1,0.923507,142,669558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 230}, \"maximum_statistics\": {\"great\": 268}}',54.1078,25876220,180556,NULL,'2011-08-05 13:19:05',1312550345,NULL),(1819051367,972568,1,40645,0,1,1,'A',1,0.936,375,772889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 327}, \"maximum_statistics\": {\"great\": 375}}',54.2769,29044379,438914,NULL,'2011-09-21 11:57:12',1316606232,NULL),(1823453381,972568,1,125954,0,1,1,'A',1,0.92963,304,699455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 467}, \"maximum_statistics\": {\"great\": 540}}',54.3626,63331627,449250,NULL,'2012-11-10 22:51:40',1352587900,NULL),(1819086532,972568,1,43315,0,1,1,'B',1,0.842216,282,480774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 30, \"great\": 518}, \"maximum_statistics\": {\"great\": 713, \"legacy_combo_increase\": 3}}',54.4009,29250403,619774,NULL,'2011-09-24 12:46:25',1316868385,NULL),(1828206915,972568,1,306013,0,1,1,'B',1,0.802804,261,415790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 24, \"great\": 348}, \"maximum_statistics\": {\"great\": 535}}',54.4695,97702117,300306,NULL,'2013-11-02 22:46:37',1383432397,NULL),(1826829130,972568,1,274077,0,1,1,'A',1,0.919231,140,682490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 219}, \"maximum_statistics\": {\"great\": 260}}',54.495,87248250,217008,NULL,'2013-07-20 14:15:54',1374329754,NULL),(1819366709,972568,1,39133,1,1,1,'B',1,0.881982,206,545991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 13, \"great\": 437}, \"maximum_statistics\": {\"great\": 555, \"legacy_combo_increase\": 1}}',54.5225,31053521,433310,NULL,'2011-10-22 10:45:53',1319280353,NULL),(1825722697,972568,1,94250,0,1,1,'B',1,0.864845,243,547282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 13, \"great\": 507}, \"maximum_statistics\": {\"great\": 677}}',54.5425,80487459,510792,NULL,'2013-05-16 21:02:05',1368738125,NULL),(1819310032,972568,1,98159,0,1,1,'B',1,0.884127,178,585032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 248}, \"maximum_statistics\": {\"great\": 315}}',54.6268,30999213,224832,NULL,'2011-10-21 16:46:44',1319215604,NULL),(1840053349,972568,1,693457,1,1,1,'S',1,0.952381,63,931881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 57}, \"maximum_statistics\": {\"great\": 63}}',54.7255,124318545,34139,NULL,'2016-06-02 13:30:30',1464874230,NULL),(1826018651,972568,1,215341,0,1,1,'A',1,0.940426,235,795722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 207}, \"maximum_statistics\": {\"great\": 235}}',54.7759,81990914,238040,NULL,'2013-05-31 21:24:50',1370035490,NULL),(1851727439,972568,1,179615,0,1,1,'B',1,0.802657,163,401782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 19, \"great\": 338}, \"maximum_statistics\": {\"great\": 527}}',54.9119,142361566,258174,NULL,'2019-01-22 17:47:41',1548179261,NULL),(1825199033,972568,1,87172,0,1,1,'A',1,0.97281,324,827580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 314}, \"maximum_statistics\": {\"great\": 331}}',54.9797,76699838,350189,NULL,'2013-04-05 21:43:18',1365198198,NULL),(1824652830,972568,1,184518,0,1,1,'A',1,0.927184,309,751704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 264}, \"maximum_statistics\": {\"great\": 309}}',55.0375,72681848,298462,NULL,'2013-02-21 21:40:02',1361482802,NULL),(1819304923,972568,1,92879,0,1,1,'B',1,0.824289,134,431194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 33, \"great\": 535}, \"maximum_statistics\": {\"great\": 774}}',55.0688,30313780,372910,NULL,'2011-10-10 18:08:54',1318270134,NULL),(1825482243,972568,1,214202,0,1,1,'B',1,0.834239,116,452098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 16, \"great\": 262}, \"maximum_statistics\": {\"great\": 368}}',55.2023,78366586,200462,NULL,'2013-04-25 09:07:14',1366880834,NULL),(1826378881,972568,1,21010,0,1,1,'C',1,0.77594,247,343307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 461, \"miss\": 115, \"great\": 966}, \"maximum_statistics\": {\"great\": 1542}}',55.3547,84794656,727580,NULL,'2013-06-28 11:35:44',1372419344,NULL),(1825175993,972568,1,159226,0,1,1,'S',1,0.971074,242,856688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 228}, \"maximum_statistics\": {\"great\": 242}}',55.4233,76890464,397427,NULL,'2013-04-07 16:09:20',1365350960,NULL),(1828830840,972568,1,316622,0,1,1,'B',1,0.831066,143,457644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 22, \"great\": 314}, \"maximum_statistics\": {\"great\": 441}}',55.4387,102226985,243178,NULL,'2013-12-21 20:53:36',1387659216,NULL),(1825490654,972568,1,19990,0,1,1,'C',1,0.756824,248,321523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 63, \"great\": 477}, \"maximum_statistics\": {\"great\": 806}}',55.5281,78304369,426204,NULL,'2013-04-24 12:54:01',1366808041,NULL),(1851786727,972568,1,232444,0,1,1,'B',1,0.885942,258,569465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 14, \"great\": 596, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 754}}',55.5443,142361852,490384,NULL,'2019-01-22 18:07:41',1548180461,NULL),(1825483463,972568,1,171641,0,1,1,'B',1,0.892157,202,593630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 252}, \"maximum_statistics\": {\"great\": 306}}',55.6205,78256968,230554,NULL,'2013-04-23 21:22:00',1366752120,NULL),(1832751543,972568,1,43569,1,1,1,'B',1,0.893519,194,619433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 171, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 216, \"legacy_combo_increase\": 1}}',55.6221,111382490,212110,NULL,'2014-10-19 16:07:11',1413734831,NULL),(1823494701,972568,1,165725,0,1,1,'S',1,0.990148,203,888141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 199}, \"maximum_statistics\": {\"great\": 203}}',55.6844,62843300,232966,NULL,'2012-11-04 18:22:51',1352053371,NULL),(1819365402,972568,1,95318,0,1,1,'A',1,0.914237,513,718539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 1, \"great\": 484}, \"maximum_statistics\": {\"great\": 583}}',55.7229,30777064,534280,NULL,'2011-10-17 20:43:28',1318884208,NULL),(1819348488,972568,1,46413,0,1,1,'B',1,0.813411,259,444015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 30, \"great\": 460}, \"maximum_statistics\": {\"great\": 686}}',55.8266,30607391,396148,NULL,'2011-10-15 12:11:51',1318680711,NULL),(1819292726,972568,1,49610,0,1,1,'B',1,0.80485,193,399589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 32, \"great\": 560}, \"maximum_statistics\": {\"great\": 866}}',55.8782,30475206,465002,NULL,'2011-10-13 16:32:11',1318523531,NULL),(1820722943,972568,1,97507,0,1,1,'B',1,0.854603,167,526960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 15, \"great\": 354}, \"maximum_statistics\": {\"great\": 478}}',55.9833,41719755,335738,NULL,'2012-03-23 20:12:53',1332533573,NULL),(1819394724,972568,1,101809,1,1,1,'S',1,0.966374,342,872291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 319}, \"maximum_statistics\": {\"great\": 342}}',56.1074,30316324,335260,NULL,'2011-10-10 19:33:59',1318275239,NULL),(1819342513,972568,1,58440,0,1,1,'B',1,0.826471,107,424022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 19, \"great\": 241}, \"maximum_statistics\": {\"great\": 340}}',56.3475,31218043,174340,NULL,'2011-10-24 15:09:03',1319468943,NULL),(1825173959,972568,1,98229,0,1,1,'B',1,0.837336,132,455456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 307, \"miss\": 70, \"great\": 997}, \"maximum_statistics\": {\"great\": 1374, \"legacy_combo_increase\": 3}}',56.3736,77127107,874760,NULL,'2013-04-10 19:07:05',1365620825,NULL),(1824735929,972568,1,189445,0,1,1,'A',1,0.946168,548,803998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 489}, \"maximum_statistics\": {\"great\": 548}}',56.5082,72682828,591652,NULL,'2013-02-21 22:06:01',1361484361,NULL),(1819159439,972568,1,919,0,1,1,'B',1,0.834483,111,478668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 4, \"great\": 198}, \"maximum_statistics\": {\"great\": 290}}',56.6178,30211709,202596,NULL,'2011-10-09 08:26:27',1318148787,NULL),(1825213135,972568,1,50617,0,1,1,'B',1,0.8525,246,510724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 24, \"great\": 306}, \"maximum_statistics\": {\"great\": 400}}',56.9073,76389027,281656,NULL,'2013-04-02 18:25:42',1364927142,NULL),(1825196597,972568,1,74208,1,1,1,'S',1,0.988095,168,900566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 164}, \"maximum_statistics\": {\"great\": 168, \"legacy_combo_increase\": 1}}',56.9696,76389872,159454,NULL,'2013-04-02 18:40:30',1364928030,NULL),(1825982251,972568,1,51088,0,1,1,'A',1,0.921466,173,765231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 162}, \"maximum_statistics\": {\"great\": 191, \"legacy_combo_increase\": 1}}',57.0435,82044212,252680,NULL,'2013-06-01 08:49:53',1370076593,NULL),(1820550619,972568,1,106156,0,1,1,'B',1,0.810734,182,424502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 39, \"great\": 369}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 2}}',57.3294,39553026,332028,NULL,'2012-02-23 21:00:22',1330030822,NULL),(1849993725,972568,1,332651,0,1,1,'A',1,0.988255,256,848676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 292, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 298}}',57.3515,139592747,250993,NULL,'2018-08-17 19:48:45',1534535325,NULL),(1819367711,972568,1,107297,0,1,1,'C',1,0.792568,105,348177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 41, \"great\": 474}, \"maximum_statistics\": {\"great\": 740}}',57.363,30770518,299448,NULL,'2011-10-17 16:56:08',1318870568,NULL),(1851764367,972568,1,211167,0,1,1,'B',1,0.841889,76,439255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 25, \"great\": 358}, \"maximum_statistics\": {\"great\": 487}}',57.4385,142361781,213058,NULL,'2019-01-22 18:02:36',1548180156,NULL),(1820095745,972568,1,98300,0,1,1,'B',1,0.845361,150,475550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 23, \"great\": 358}, \"maximum_statistics\": {\"great\": 485}}',57.5799,36738914,270062,NULL,'2012-01-16 20:16:40',1326745000,NULL),(1819232161,972568,1,75667,0,1,1,'A',1,0.902685,128,714259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 121}, \"maximum_statistics\": {\"great\": 149}}',57.6355,29910460,115372,NULL,'2011-10-04 19:04:17',1317755057,NULL),(1819154319,972568,1,39707,0,1,1,'B',1,0.882231,155,623097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 186}, \"maximum_statistics\": {\"great\": 242}}',57.9459,29712704,178476,NULL,'2011-10-01 17:13:29',1317489209,NULL),(1824752675,972568,1,66609,0,1,1,'B',1,0.852663,216,144087,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 808, \"miss\": 94, \"great\": 2478}, \"maximum_statistics\": {\"great\": 3380}}',57.9663,73240366,1424836,NULL,'2013-02-27 16:45:04',1361983504,NULL),(1853066673,972568,1,1666641,0,1,1,'B',1,0.829435,92,423030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 38, \"great\": 376}, \"maximum_statistics\": {\"great\": 513}}',58.0637,144331153,229298,NULL,'2019-05-17 19:03:26',1558119806,NULL),(1832883065,972568,1,188481,1,1,1,'S',1,0.994413,179,983368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 177, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 179}}',58.083,111543146,166001,NULL,'2014-10-28 20:01:53',1414526513,NULL),(1825519633,972568,1,240376,0,1,1,'A',1,0.941038,212,784488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 187}, \"maximum_statistics\": {\"great\": 212}}',58.2868,78288453,280996,NULL,'2013-04-24 10:03:30',1366797810,NULL),(1830914746,972568,1,351188,0,1,1,'B',1,0.858824,177,506604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 36, \"great\": 707, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 935}}',58.2929,108334295,569462,NULL,'2014-05-30 20:48:46',1401482926,NULL),(1819041572,972568,1,1362,0,1,1,'A',1,0.904444,129,643007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 183}, \"maximum_statistics\": {\"great\": 225}}',58.318,28714401,171920,NULL,'2011-09-16 14:49:44',1316184584,NULL),(1829264713,972568,1,231053,0,1,1,'B',1,0.879167,284,618585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 1, \"great\": 274}, \"maximum_statistics\": {\"great\": 360}}',58.3684,105528356,342086,NULL,'2014-01-26 11:05:33',1390734333,NULL),(1825178434,972568,1,31781,0,1,1,'B',1,0.817729,177,453952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 30, \"great\": 349}, \"maximum_statistics\": {\"great\": 502}}',58.4871,76889296,368152,NULL,'2013-04-07 15:52:58',1365349978,NULL),(1819983000,972568,1,19042,0,1,1,'B',1,0.836478,139,523463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 159}}',58.4887,35604343,164262,NULL,'2011-12-31 13:45:04',1325339104,NULL),(1851980756,972568,1,182407,0,1,1,'B',1,0.819652,146,427334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 44, \"great\": 558, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 804}}',58.5353,142696704,441240,NULL,'2019-02-11 18:25:00',1549909500,NULL),(1819227083,972568,1,112586,0,1,1,'B',1,0.879664,162,166835,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 17, \"great\": 424}, \"maximum_statistics\": {\"great\": 536}}',58.5435,30023271,230689,NULL,'2011-10-06 16:00:27',1317916827,NULL),(1825694178,972568,1,227644,0,1,1,'B',1,0.860672,243,507315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 17, \"great\": 382}, \"maximum_statistics\": {\"great\": 506}}',58.8524,80128499,347630,NULL,'2013-05-12 17:12:27',1368378747,NULL),(1820448994,972568,1,100104,0,1,1,'B',1,0.851051,362,524273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 29, \"great\": 630}, \"maximum_statistics\": {\"great\": 856}}',58.9409,39623562,649476,NULL,'2012-02-24 18:15:42',1330107342,NULL),(1823922137,972568,1,159760,0,1,1,'A',1,0.988889,146,809605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 221}, \"maximum_statistics\": {\"great\": 225}}',59.0298,67044320,195255,NULL,'2012-12-23 18:46:39',1356288399,NULL),(1819394692,972568,1,101808,1,1,1,'A',1,0.911479,290,628579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 437}, \"maximum_statistics\": {\"great\": 514}}',59.0764,30315924,390697,NULL,'2011-10-10 19:19:58',1318274398,NULL),(1828703223,972568,1,117868,0,1,1,'B',1,0.83157,300,458921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 304, \"miss\": 39, \"great\": 791}, \"maximum_statistics\": {\"great\": 1134}}',59.0817,100885396,671946,NULL,'2013-12-07 22:55:13',1386456913,NULL),(1819277430,972568,1,74639,0,1,1,'B',1,0.868876,229,577098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 261}, \"maximum_statistics\": {\"great\": 347}}',59.1057,31217197,281028,NULL,'2011-10-24 14:58:24',1319468304,NULL),(1823961724,972568,1,113750,0,1,1,'C',1,0.789389,122,354495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 293, \"miss\": 50, \"great\": 590}, \"maximum_statistics\": {\"great\": 933}}',59.2107,67394698,442054,NULL,'2012-12-27 15:08:19',1356620899,NULL),(1829100240,972568,1,160756,0,1,1,'B',1,0.841492,177,471602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 26, \"great\": 319}, \"maximum_statistics\": {\"great\": 429}}',59.2331,103763532,280238,NULL,'2014-01-06 21:53:17',1389045197,NULL),(1820452404,972568,1,47047,0,1,1,'C',1,0.766932,124,348737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 18, \"great\": 286}, \"maximum_statistics\": {\"great\": 502}}',59.243,39552952,297968,NULL,'2012-02-23 20:58:03',1330030683,NULL),(1826014802,972568,1,24387,0,1,1,'A',1,0.92341,265,676969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 295}, \"maximum_statistics\": {\"great\": 346, \"legacy_combo_increase\": 5}}',59.2488,81989617,385280,NULL,'2013-05-31 20:54:39',1370033679,NULL),(1832036389,972568,1,75173,0,1,1,'A',1,0.902844,153,622275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 211}}',59.3304,110136921,194044,NULL,'2014-08-17 16:19:36',1408292376,NULL),(1824842506,972568,1,121509,0,1,1,'A',1,0.993976,165,852625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 165}, \"maximum_statistics\": {\"great\": 166}}',59.634,73555649,216337,NULL,'2013-03-02 22:13:06',1362262386,NULL),(1851775339,972568,1,1330604,1,1,1,'B',1,0.834333,167,446859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 27, \"great\": 473, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 667}}',59.7611,142361477,329764,NULL,'2019-01-22 17:41:50',1548178910,NULL),(1822859519,972568,1,178451,0,1,1,'B',1,0.844749,207,509726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 13, \"great\": 315}, \"maximum_statistics\": {\"great\": 438}}',59.8123,58722540,289548,NULL,'2012-09-20 20:04:43',1348171483,NULL),(1825311410,972568,1,72471,0,1,1,'S',1,0.993266,297,920902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 293}, \"maximum_statistics\": {\"great\": 297, \"legacy_combo_increase\": 1}}',59.9309,77683349,345144,NULL,'2013-04-17 09:43:32',1366191812,NULL),(1825250928,972568,1,65669,0,1,1,'A',1,0.923754,327,740161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 292}, \"maximum_statistics\": {\"great\": 341}}',59.9824,76700573,385132,NULL,'2013-04-05 22:03:07',1365199387,NULL),(1820634909,972568,1,84080,0,1,1,'B',1,0.804252,131,400137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 37, \"great\": 452}, \"maximum_statistics\": {\"great\": 682}}',60.0062,40913907,346922,NULL,'2012-03-12 19:33:47',1331580827,NULL),(1830184519,972568,1,138130,0,1,1,'A',1,0.903646,162,651836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 157}, \"maximum_statistics\": {\"great\": 192}}',60.0279,107117400,157596,NULL,'2014-04-02 19:40:49',1396467649,NULL),(1819287108,972568,1,96973,0,1,1,'C',1,0.793515,95,346886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 36, \"great\": 380}, \"maximum_statistics\": {\"great\": 586}}',60.05,30542434,263790,NULL,'2011-10-14 16:08:24',1318608504,NULL),(1841836499,972568,1,779320,0,1,1,'A',1,0.945763,134,719305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 270, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 295}}',60.0747,127167897,240304,NULL,'2016-10-30 23:09:39',1477868979,NULL),(1822829572,972568,1,173312,0,1,1,'C',1,0.798013,96,406878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 11, \"great\": 191}, \"maximum_statistics\": {\"great\": 302}}',60.2162,58128985,133604,NULL,'2012-09-14 19:08:32',1347649712,NULL),(1828053782,972568,1,245487,0,1,1,'A',1,0.949735,189,787233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 170}, \"maximum_statistics\": {\"great\": 189}}',60.2921,96587670,142158,NULL,'2013-10-21 21:08:24',1382389704,NULL),(1822963748,972568,1,167872,0,1,1,'A',1,0.910675,264,649120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 385}, \"maximum_statistics\": {\"great\": 459}}',60.3047,59541433,336060,NULL,'2012-09-29 10:53:38',1348916018,NULL),(1823612615,972568,1,61339,0,1,1,'B',1,0.867574,237,565171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 9, \"great\": 306}, \"maximum_statistics\": {\"great\": 404}}',60.4308,63884640,310624,NULL,'2012-11-17 13:23:15',1353158595,NULL),(1819289985,972568,1,103297,0,1,1,'B',1,0.842515,126,449333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 33, \"great\": 605}, \"maximum_statistics\": {\"great\": 835}}',60.5627,30676816,436900,NULL,'2011-10-16 07:52:24',1318751544,NULL),(1819264688,972568,1,58929,0,1,1,'B',1,0.834711,114,434027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 23, \"great\": 428}, \"maximum_statistics\": {\"great\": 605}}',60.634,29911009,343098,NULL,'2011-10-04 19:19:40',1317755980,NULL),(1828699335,972568,1,93556,0,1,1,'S',1,0.973684,190,833472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 180}, \"maximum_statistics\": {\"great\": 190}}',60.653,101213080,207449,NULL,'2013-12-11 11:11:15',1386760275,NULL),(1819391970,972568,1,40561,0,1,1,'B',1,0.84492,148,462601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 16, \"great\": 403}, \"maximum_statistics\": {\"great\": 561, \"legacy_combo_increase\": 1}}',60.7327,30773954,394576,NULL,'2011-10-17 18:41:32',1318876892,NULL),(1819333740,972568,1,116103,0,1,1,'B',1,0.872358,242,543552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 15, \"great\": 473}, \"maximum_statistics\": {\"great\": 615}}',60.7374,30629196,408452,NULL,'2011-10-15 15:51:57',1318693917,NULL),(1820732302,972568,1,131258,0,1,1,'B',1,0.846076,293,512813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 21, \"great\": 365}, \"maximum_statistics\": {\"great\": 497}}',60.7498,41886191,323538,NULL,'2012-03-25 15:01:03',1332687663,NULL),(1851737719,972568,1,471366,0,1,1,'B',1,0.889718,105,541620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 14, \"great\": 484, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 603}}',60.8703,142243737,325858,NULL,'2019-01-15 20:30:12',1547584212,NULL),(1825467634,972568,1,211503,1,1,1,'B',1,0.862654,116,513668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 243}, \"maximum_statistics\": {\"great\": 324}}',60.9996,78256752,205552,NULL,'2013-04-23 21:14:44',1366751684,NULL),(1820986799,972568,1,139025,0,1,1,'B',1,0.846234,109,463279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 24, \"great\": 355}, \"maximum_statistics\": {\"great\": 478}}',61.3553,43798416,244672,NULL,'2012-04-18 16:44:45',1334767485,NULL),(1824738406,972568,1,53356,0,1,1,'B',1,0.824405,105,393266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 39, \"great\": 475}, \"maximum_statistics\": {\"great\": 672}}',61.5438,73305219,353414,NULL,'2013-02-28 11:51:09',1362052269,NULL),(1825286532,972568,1,83571,0,1,1,'A',1,0.946809,141,814324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 126}, \"maximum_statistics\": {\"great\": 141}}',61.6184,76796860,120998,NULL,'2013-04-06 16:53:51',1365267231,NULL),(1819387660,972568,1,100558,0,1,1,'B',1,0.863901,175,507014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 34, \"great\": 534}, \"maximum_statistics\": {\"great\": 687}}',62.3179,30418647,419156,NULL,'2011-10-12 16:24:27',1318436667,NULL),(1818746683,972568,1,89547,0,1,1,'B',1,0.815642,266,453933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 20, \"great\": 359}, \"maximum_statistics\": {\"great\": 537}}',62.4071,25897489,349232,NULL,'2011-08-05 19:55:35',1312574135,NULL),(1828942744,972568,1,92385,0,1,1,'S',1,0.955319,235,804529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 214}, \"maximum_statistics\": {\"great\": 235}}',62.5076,102877354,272060,NULL,'2013-12-28 13:13:31',1388236411,NULL),(1825945445,972568,1,1147,0,1,1,'C',1,0.716007,189,261321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 360, \"miss\": 150, \"great\": 652}, \"maximum_statistics\": {\"great\": 1162}}',62.5174,82095098,520720,NULL,'2013-06-01 16:05:59',1370102759,NULL),(1820888482,972568,1,144716,0,1,1,'B',1,0.840194,138,462486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 28, \"great\": 309}, \"maximum_statistics\": {\"great\": 413}}',62.6282,42844417,223224,NULL,'2012-04-06 17:42:21',1333734141,NULL),(1825364569,972568,1,64896,0,1,1,'B',1,0.849435,188,488387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 12, \"great\": 569}, \"maximum_statistics\": {\"great\": 797}}',62.6761,77502514,533380,NULL,'2013-04-14 18:24:13',1365963853,NULL),(1825469152,972568,1,90874,0,1,1,'A',1,0.934174,357,778455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 310}, \"maximum_statistics\": {\"great\": 357, \"legacy_combo_increase\": 7}}',62.6805,78455063,424622,NULL,'2013-04-26 09:57:04',1366970224,NULL),(1819325180,972568,1,63559,0,1,1,'B',1,0.881958,402,625145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 6, \"great\": 404}, \"maximum_statistics\": {\"great\": 521}}',62.7655,30644432,559868,NULL,'2011-10-15 21:02:18',1318712538,NULL),(1828894316,972568,1,249984,0,1,1,'A',1,0.915865,224,655294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 348}, \"maximum_statistics\": {\"great\": 416}}',62.9742,102877102,363496,NULL,'2013-12-28 13:11:10',1388236270,NULL),(1825509821,972568,1,66663,1,1,1,'A',1,0.924205,299,683668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 355}, \"maximum_statistics\": {\"great\": 409, \"legacy_combo_increase\": 9}}',63.1809,78380324,543580,NULL,'2013-04-25 11:42:16',1366890136,NULL),(1824986357,972568,1,209181,0,1,1,'B',1,0.834773,210,482160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 15, \"great\": 325}, \"maximum_statistics\": {\"great\": 463}}',63.1838,74507460,307692,NULL,'2013-03-13 21:03:59',1363208639,NULL),(1821479411,972568,1,69691,0,1,1,'B',1,0.867925,527,559287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 43, \"great\": 940}, \"maximum_statistics\": {\"great\": 1219, \"legacy_combo_increase\": 2}}',63.2602,48276155,942942,NULL,'2012-06-11 21:47:37',1339451257,NULL),(1826829176,972568,1,274078,0,1,1,'B',1,0.886997,291,620783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 255}, \"maximum_statistics\": {\"great\": 323}}',63.4497,87246880,298876,NULL,'2013-07-20 14:06:20',1374329180,NULL),(1825469717,972568,1,211820,0,1,1,'S',1,0.955607,214,766971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 195}, \"maximum_statistics\": {\"great\": 214}}',63.5062,78256677,239128,NULL,'2013-04-23 21:12:46',1366751566,NULL),(1820487834,972568,1,81297,0,1,1,'B',1,0.834728,191,454441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 18, \"great\": 338}, \"maximum_statistics\": {\"great\": 478}}',63.705,39553242,306676,NULL,'2012-02-23 21:06:32',1330031192,NULL),(1852974419,972568,1,1945499,0,1,1,'B',1,0.847826,87,461153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 23, \"great\": 279, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 368}}',63.9181,144331028,192816,NULL,'2019-05-17 18:55:21',1558119321,NULL),(1849135734,972568,1,941332,1,1,1,'B',1,0.82681,118,431840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 49, \"great\": 383, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 511}}',64.0076,138447889,262480,NULL,'2018-06-22 19:53:25',1529697205,NULL),(1825208812,972568,1,50316,0,1,1,'B',1,0.865957,276,560508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 24, \"great\": 540}, \"maximum_statistics\": {\"great\": 705}}',64.0263,76699457,608886,NULL,'2013-04-05 21:32:29',1365197549,NULL),(1825202698,972568,1,208927,0,1,1,'B',1,0.830161,115,442290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 44, \"great\": 495}, \"maximum_statistics\": {\"great\": 683}}',64.2784,76797877,462136,NULL,'2013-04-06 17:05:52',1365267952,NULL),(1850023533,972568,1,245957,1,1,1,'B',1,0.88758,233,620529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 28, \"great\": 390, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 467}}',64.3256,139651858,339178,NULL,'2018-08-20 15:44:10',1534779850,NULL),(1833755645,972568,1,90178,0,1,1,'B',1,0.844388,392,536386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 29, \"great\": 434, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 588}}',64.4198,113746429,442406,NULL,'2015-01-26 17:20:41',1422292841,NULL),(1840108027,972568,1,324924,1,1,1,'S',1,0.988889,135,1056893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 132, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 135}}',64.4866,124264948,103083,NULL,'2016-05-30 19:52:31',1464637951,NULL),(1824798260,972568,1,2200,1,1,1,'B',1,0.888013,280,714110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 247}, \"maximum_statistics\": {\"great\": 317, \"legacy_combo_increase\": 6}}',64.5071,73430193,510594,NULL,'2013-03-01 17:32:41',1362159161,NULL),(1824964818,972568,1,19969,0,1,1,'S',1,0.978723,470,893889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 450}, \"maximum_statistics\": {\"great\": 470}}',64.5252,74463356,628540,NULL,'2013-03-13 11:03:56',1363172636,NULL),(1840961817,972568,1,418906,1,1,1,'SH',1,0.962555,227,852015,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 210}, \"maximum_statistics\": {\"great\": 227}}',64.5976,125685164,222604,NULL,'2016-08-09 14:52:45',1470754365,NULL),(1823439345,972568,1,170380,0,1,1,'B',1,0.838106,68,427419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 20, \"great\": 327}, \"maximum_statistics\": {\"great\": 454}}',64.6623,62751606,194646,NULL,'2012-11-03 19:29:40',1351970980,NULL),(1828568857,972568,1,209440,0,1,1,'A',1,0.978409,340,838141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 422}, \"maximum_statistics\": {\"great\": 440}}',64.6809,100240303,497295,NULL,'2013-11-30 19:21:17',1385839277,NULL),(1821816845,972568,1,161943,0,1,1,'B',1,0.862195,239,547187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 16, \"great\": 313}, \"maximum_statistics\": {\"great\": 410}}',64.7132,50629677,289206,NULL,'2012-07-06 12:02:20',1341576140,NULL),(1818645748,972568,1,63582,0,1,1,'S',1,0.959144,257,817476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 236}, \"maximum_statistics\": {\"great\": 257}}',64.8141,25968938,330965,NULL,'2011-08-06 19:30:11',1312659011,NULL),(1825239543,972568,1,22330,1,1,1,'A',1,0.927361,411,753595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 354}, \"maximum_statistics\": {\"great\": 413}}',64.9137,76889106,485790,NULL,'2013-04-07 15:50:06',1365349806,NULL),(1825464956,972568,1,90379,0,1,1,'A',1,0.959936,200,763374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 289}, \"maximum_statistics\": {\"great\": 312}}',65.0177,78382205,337304,NULL,'2013-04-25 12:02:07',1366891327,NULL),(1826088946,972568,1,32081,0,1,1,'B',1,0.875475,305,561072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 4, \"great\": 399}, \"maximum_statistics\": {\"great\": 526}}',65.2052,83336601,412194,NULL,'2013-06-14 07:55:46',1371196546,NULL),(1826097310,972568,1,146514,0,1,1,'A',1,0.91723,196,669047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 249}, \"maximum_statistics\": {\"great\": 296}}',65.2268,83201365,229696,NULL,'2013-06-12 16:01:29',1371052889,NULL),(1825382227,972568,1,40577,0,1,1,'S',1,0.982111,559,881203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 539}, \"maximum_statistics\": {\"great\": 559}}',65.2829,77460981,613856,NULL,'2013-04-14 09:40:05',1365932405,NULL),(1820067540,972568,1,124525,0,1,1,'B',1,0.835366,192,477336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 24, \"great\": 354}, \"maximum_statistics\": {\"great\": 492}}',65.3509,37105698,316352,NULL,'2012-01-21 12:10:11',1327147811,NULL),(1819122056,972568,1,30580,0,1,1,'B',1,0.87931,290,727902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 220}, \"maximum_statistics\": {\"great\": 290, \"legacy_combo_increase\": 12}}',65.4647,28664570,487032,NULL,'2011-09-15 17:57:31',1316109451,NULL),(1832001091,972568,1,46804,0,1,1,'A',1,0.931035,232,821327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 200, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',65.4854,110136714,255336,NULL,'2014-08-17 16:07:46',1408291666,NULL),(1824931281,972568,1,60298,0,1,1,'B',1,0.81,217,441426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 24, \"great\": 458}, \"maximum_statistics\": {\"great\": 700}}',65.5759,74507126,459400,NULL,'2013-03-13 20:56:01',1363208161,NULL),(1824920229,972568,1,215215,0,1,1,'B',1,0.890411,231,591753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 293}, \"maximum_statistics\": {\"great\": 365}}',65.7075,74681810,274002,NULL,'2013-03-15 22:01:14',1363384874,NULL),(1824693401,972568,1,74207,0,1,1,'A',1,0.915289,242,741575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 201}, \"maximum_statistics\": {\"great\": 242}}',65.8427,72682621,242220,NULL,'2013-02-21 22:01:14',1361484074,NULL),(1832869520,972568,1,139371,1,1,1,'S',1,0.976015,271,880669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 258}, \"maximum_statistics\": {\"great\": 271}}',66.1022,111543106,243842,NULL,'2014-10-28 19:57:58',1414526278,NULL),(1832728049,972568,1,214203,1,1,1,'S',1,0.959524,210,847350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 193, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 210}}',66.2338,111382551,203686,NULL,'2014-10-19 16:11:44',1413735104,NULL),(1825480197,972568,1,36658,0,1,1,'B',1,0.873913,93,562277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 90}, \"maximum_statistics\": {\"great\": 115}}',66.4906,78630663,77130,NULL,'2013-04-27 21:24:35',1367097875,NULL),(1819205978,972568,1,35032,0,1,1,'A',1,0.935039,485,773567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 447}, \"maximum_statistics\": {\"great\": 508}}',66.6619,29973207,433066,NULL,'2011-10-05 19:39:10',1317843550,NULL),(1825866041,972568,1,233067,0,1,1,'A',1,0.931513,395,714340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 11, \"great\": 912}, \"maximum_statistics\": {\"great\": 1044}}',66.7764,81706826,1001498,NULL,'2013-05-28 20:50:39',1369774239,NULL),(1819279078,972568,1,67620,0,1,1,'B',1,0.875215,244,595792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 16, \"great\": 452}, \"maximum_statistics\": {\"great\": 581}}',66.8745,30857306,458840,NULL,'2011-10-19 11:05:51',1319022351,NULL),(1819316987,972568,1,76527,0,1,1,'B',1,0.825422,87,414916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 52, \"great\": 669}, \"maximum_statistics\": {\"great\": 948}}',66.89,30606074,438050,NULL,'2011-10-15 11:59:28',1318679968,NULL),(1819119217,972568,1,85520,0,1,1,'B',1,0.879499,177,588767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 4, \"great\": 489}, \"maximum_statistics\": {\"great\": 639}}',66.9335,29248666,515672,NULL,'2011-09-24 12:27:45',1316867265,NULL),(1820758963,972568,1,132624,0,1,1,'B',1,0.854902,112,504244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 188}, \"maximum_statistics\": {\"great\": 255}}',66.9573,41711368,153060,NULL,'2012-03-23 17:11:31',1332522691,NULL),(1825917562,972568,1,249778,1,1,1,'A',1,0.946121,439,793843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 622}, \"maximum_statistics\": {\"great\": 696}}',67.0348,81001532,788012,NULL,'2013-05-21 17:11:53',1369156313,NULL),(1819159933,972568,1,40056,0,1,1,'B',1,0.826923,215,232927,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 54, \"great\": 530}, \"maximum_statistics\": {\"great\": 728}}',67.042,29910358,371296,NULL,'2011-10-04 19:01:38',1317754898,NULL),(1845669151,972568,1,373473,0,1,1,'B',1,0.866,213,596798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 200, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 250}}',67.0637,133002941,211422,NULL,'2017-09-16 16:13:39',1505578419,NULL),(1820332453,972568,1,101109,0,1,1,'B',1,0.87037,261,550594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 22, \"great\": 362}, \"maximum_statistics\": {\"great\": 459}}',67.2794,38332836,305870,NULL,'2012-02-06 20:49:28',1328561368,NULL),(1821072154,972568,1,118828,0,1,1,'B',1,0.884416,273,631849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 298}, \"maximum_statistics\": {\"great\": 385}}',67.3874,44968612,333030,NULL,'2012-05-03 10:13:33',1336040013,NULL),(1825738677,972568,1,234175,0,1,1,'A',1,0.936482,443,731103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 537}, \"maximum_statistics\": {\"great\": 614}}',67.4086,80127616,544801,NULL,'2013-05-12 16:56:19',1368377779,NULL),(1825325192,972568,1,61000,0,1,1,'A',1,0.914474,303,674594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 386}, \"maximum_statistics\": {\"great\": 456}}',67.709,77461462,433140,NULL,'2013-04-14 09:45:27',1365932727,NULL),(1832835702,972568,1,274901,1,1,1,'A',1,0.915,183,656782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 251}, \"maximum_statistics\": {\"great\": 300}}',67.7287,111382457,225578,NULL,'2014-10-19 16:05:19',1413734719,NULL),(1819281375,972568,1,108578,0,1,1,'B',1,0.852113,256,492129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 21, \"great\": 521}, \"maximum_statistics\": {\"great\": 710}}',67.7655,30865304,535844,NULL,'2011-10-19 12:54:04',1319028844,NULL),(1825536910,972568,1,119953,0,1,1,'B',1,0.880102,308,683756,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 2, \"great\": 300}, \"maximum_statistics\": {\"great\": 392}}',67.8441,78302740,310612,NULL,'2013-04-24 12:38:55',1366807135,NULL),(1828621528,972568,1,319893,0,1,1,'B',1,0.868195,173,540301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 272}, \"maximum_statistics\": {\"great\": 349}}',68.1572,100040983,277198,NULL,'2013-11-28 17:46:35',1385660795,NULL),(1828218145,972568,1,274043,0,1,1,'B',1,0.860045,197,504302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 23, \"great\": 342}, \"maximum_statistics\": {\"great\": 443}}',68.1799,97573381,274604,NULL,'2013-11-01 19:26:59',1383334019,NULL),(1825535453,972568,1,44607,0,1,1,'B',1,0.884615,224,591651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 13, \"great\": 533}, \"maximum_statistics\": {\"great\": 676}}',68.2637,78378455,533370,NULL,'2013-04-25 11:22:44',1366888964,NULL),(1825184384,972568,1,220020,0,1,1,'B',1,0.884428,188,600749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 2, \"great\": 318}, \"maximum_statistics\": {\"great\": 411}}',68.4295,76797573,317834,NULL,'2013-04-06 17:01:59',1365267719,NULL),(1819274017,972568,1,54868,0,1,1,'B',1,0.813297,125,413313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 17, \"great\": 361}, \"maximum_statistics\": {\"great\": 549}}',68.4911,30609687,307930,NULL,'2011-10-15 12:34:30',1318682070,NULL),(1824805286,972568,1,85590,0,1,1,'A',1,0.980519,306,866270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 297}, \"maximum_statistics\": {\"great\": 308}}',68.5249,74210115,325818,NULL,'2013-03-10 10:02:23',1362909743,NULL),(1824949852,972568,1,161776,0,1,1,'B',1,0.845794,156,448725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 28, \"great\": 620}, \"maximum_statistics\": {\"great\": 856}}',68.5695,74580314,449738,NULL,'2013-03-14 17:39:17',1363282757,NULL),(1818712324,972568,1,87941,0,1,1,'B',1,0.895018,281,649214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 222}, \"maximum_statistics\": {\"great\": 281}}',68.7744,25866326,310020,NULL,'2011-08-05 11:09:27',1312542567,NULL),(1819024894,972568,1,81264,0,1,1,'B',1,0.877698,193,569487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 13, \"great\": 643}, \"maximum_statistics\": {\"great\": 834}}',68.9551,28653535,569384,NULL,'2011-09-15 14:26:21',1316096781,NULL),(1825505337,972568,1,81227,0,1,1,'B',1,0.835687,339,487259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 34, \"great\": 557}, \"maximum_statistics\": {\"great\": 779}}',69.0801,78381115,558382,NULL,'2013-04-25 11:50:54',1366890654,NULL),(1819106532,972568,1,36906,0,1,1,'B',1,0.846225,221,487234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 12, \"great\": 388}, \"maximum_statistics\": {\"great\": 543}}',69.0976,29062055,407910,NULL,'2011-09-21 15:55:15',1316620515,NULL),(1829113579,972568,1,121589,0,1,1,'B',1,0.862216,167,535970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 5, \"great\": 260}, \"maximum_statistics\": {\"great\": 352}}',69.275,103919054,291320,NULL,'2014-01-08 19:56:39',1389210999,NULL),(1821551459,972568,1,103240,0,1,1,'B',1,0.860489,243,579606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 11, \"great\": 365}, \"maximum_statistics\": {\"great\": 491}}',69.3176,48275900,434554,NULL,'2012-06-11 21:35:10',1339450510,NULL),(1852989584,972568,1,193664,0,1,1,'B',1,0.87296,74,499440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 26, \"great\": 346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 429}}',69.4628,144331208,211398,NULL,'2019-05-17 19:06:38',1558119998,NULL),(1825179953,972568,1,159850,0,1,1,'B',1,0.856488,151,488566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 33, \"great\": 577}, \"maximum_statistics\": {\"great\": 763}}',69.5734,76890714,423916,NULL,'2013-04-07 16:12:53',1365351173,NULL),(1820431044,972568,1,98667,0,1,1,'B',1,0.879518,142,545403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 9, \"great\": 324}, \"maximum_statistics\": {\"great\": 415}}',69.6424,39958370,239618,NULL,'2012-02-28 19:38:49',1330457929,NULL),(1828568366,972568,1,311659,0,1,1,'B',1,0.854586,132,471575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 14, \"great\": 331}, \"maximum_statistics\": {\"great\": 447}}',69.6756,100240881,256144,NULL,'2013-11-30 19:32:30',1385839950,NULL),(1824975149,972568,1,124174,0,1,1,'B',1,0.87472,160,576027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 11, \"great\": 346}, \"maximum_statistics\": {\"great\": 447}}',69.8719,74681078,457048,NULL,'2013-03-15 21:43:48',1363383828,NULL),(1824795476,972568,1,58947,1,1,1,'B',1,0.89527,444,655796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 351}, \"maximum_statistics\": {\"great\": 444}}',69.9143,73642184,516480,NULL,'2013-03-03 18:56:42',1362337002,NULL),(1825542893,972568,1,234606,0,1,1,'B',1,0.837945,114,456852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 20, \"great\": 362}, \"maximum_statistics\": {\"great\": 506}}',69.975,78968756,265128,NULL,'2013-05-01 09:39:43',1367401183,NULL),(1829239478,972568,1,29311,1,1,1,'A',1,0.933498,203,806055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 176}, \"maximum_statistics\": {\"great\": 203}}',69.9872,105026569,210894,NULL,'2014-01-20 17:06:00',1390237560,NULL),(1832785604,972568,1,410473,0,1,1,'S',1,0.990706,269,909080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 264, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 269}}',70.0859,111382584,253654,NULL,'2014-10-19 16:13:52',1413735232,NULL),(1852573630,972568,1,288673,0,1,1,'B',1,0.860215,175,502167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 17, \"great\": 352}, \"maximum_statistics\": {\"great\": 465}}',70.1328,143504359,276424,NULL,'2019-03-31 16:47:35',1554050855,NULL),(1825437567,972568,1,236781,0,1,1,'S',1,0.963636,275,843497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 255}, \"maximum_statistics\": {\"great\": 275}}',70.3026,78487171,293160,NULL,'2013-04-26 14:49:33',1366987773,NULL),(1819333943,972568,1,88605,0,1,1,'A',1,0.925054,225,682221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 405}, \"maximum_statistics\": {\"great\": 467}}',70.3634,30550199,380680,NULL,'2011-10-14 18:46:15',1318617975,NULL),(1827019071,972568,1,224222,0,1,1,'B',1,0.889027,201,582954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 322}, \"maximum_statistics\": {\"great\": 401}}',70.4185,89688289,296346,NULL,'2013-08-11 19:58:56',1376251136,NULL),(1828643830,972568,1,129464,0,1,1,'B',1,0.840136,246,465696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 39, \"great\": 639}, \"maximum_statistics\": {\"great\": 882}}',70.5151,100875867,575606,NULL,'2013-12-07 19:50:50',1386445850,NULL),(1825807937,972568,1,215894,0,1,1,'S',1,0.963918,194,903367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 180}, \"maximum_statistics\": {\"great\": 194}}',70.6677,81000720,196008,NULL,'2013-05-21 16:57:38',1369155458,NULL),(1819054258,972568,1,59617,0,1,1,'A',1,0.90583,241,662988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 368}, \"maximum_statistics\": {\"great\": 446}}',70.7637,28504517,398602,NULL,'2011-09-12 17:00:08',1315846808,NULL),(1828926101,972568,1,188541,0,1,1,'B',1,0.899061,287,627642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 349}, \"maximum_statistics\": {\"great\": 426}}',70.8937,102753084,322572,NULL,'2013-12-27 09:02:36',1388134956,NULL),(1828756673,972568,1,250577,0,1,1,'B',1,0.859274,226,551230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 14, \"great\": 568}, \"maximum_statistics\": {\"great\": 771}}',70.941,102226027,587056,NULL,'2013-12-21 20:33:41',1387658021,NULL),(1828111480,972568,1,256983,0,1,1,'A',1,0.90583,184,634783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 372}, \"maximum_statistics\": {\"great\": 446}}',70.965,97573284,419214,NULL,'2013-11-01 19:24:44',1383333884,NULL),(1825318276,972568,1,3290,0,1,1,'A',1,0.945963,805,759256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 718}, \"maximum_statistics\": {\"great\": 805}}',70.9654,77652759,948670,NULL,'2013-04-16 19:45:55',1366141555,NULL),(1822828177,972568,1,167425,0,1,1,'C',1,0.771739,61,336533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 25, \"great\": 225}, \"maximum_statistics\": {\"great\": 368}}',71.1052,58722617,120949,NULL,'2012-09-20 20:06:32',1348171592,NULL),(1819343338,972568,1,83624,0,1,1,'B',1,0.844308,134,472150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 21, \"great\": 638}, \"maximum_statistics\": {\"great\": 896, \"legacy_combo_increase\": 1}}',71.1118,30884901,522506,NULL,'2011-10-19 18:48:42',1319050122,NULL),(1820372010,972568,1,82298,0,1,1,'B',1,0.852438,231,504703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 47, \"great\": 871}, \"maximum_statistics\": {\"great\": 1169}}',71.1924,38403100,726936,NULL,'2012-02-07 19:24:11',1328642651,NULL),(1825643081,972568,1,137166,0,1,1,'A',1,0.922481,250,684859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 439}, \"maximum_statistics\": {\"great\": 516}}',71.2047,79271445,506386,NULL,'2013-05-04 08:31:21',1367656281,NULL),(1847671930,972568,1,1408434,0,1,1,'B',1,0.807078,199,424646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 101, \"great\": 639, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 876}}',71.2076,136002290,516194,NULL,'2018-02-19 20:38:24',1519072704,NULL),(1825453105,972568,1,169564,0,1,1,'A',1,0.945585,236,762746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 436}, \"maximum_statistics\": {\"great\": 487}}',71.2196,78370994,477404,NULL,'2013-04-25 10:00:49',1366884049,NULL),(1823057889,972568,1,175782,0,1,1,'A',1,0.907955,155,300741,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 364}, \"maximum_statistics\": {\"great\": 440}}',71.3206,59945914,230882,NULL,'2012-10-03 12:08:31',1349266111,NULL),(1824884646,972568,1,222425,0,1,1,'X',1,1,155,961146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155}, \"maximum_statistics\": {\"great\": 155}}',71.4184,73434771,198390,NULL,'2013-03-01 18:51:15',1362163875,NULL),(1830066711,972568,1,202134,0,1,1,'B',1,0.872168,300,550102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 17, \"great\": 707}, \"maximum_statistics\": {\"great\": 927}}',71.4939,106927430,691198,NULL,'2014-03-24 21:36:15',1395696975,NULL),(1820775630,972568,1,137559,0,1,1,'B',1,0.872596,407,566482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 42, \"great\": 972}, \"maximum_statistics\": {\"great\": 1248}}',71.5416,42026637,960342,NULL,'2012-03-27 16:17:12',1332865032,NULL),(1840838564,972568,1,28065,1,1,1,'C',1,0.704446,306,277330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 362, \"miss\": 158, \"great\": 627}, \"maximum_statistics\": {\"great\": 1147}}',71.5626,125604696,608880,NULL,'2016-08-05 15:03:06',1470409386,NULL),(1832763608,972568,1,315816,1,1,1,'B',1,0.853316,306,548539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 13, \"great\": 290}, \"maximum_statistics\": {\"great\": 392}}',71.6492,111382768,327384,NULL,'2014-10-19 16:26:12',1413735972,NULL),(1825597071,972568,1,225280,1,1,1,'B',1,0.85782,167,511626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 13, \"great\": 315}, \"maximum_statistics\": {\"great\": 422}}',71.7953,79837644,290658,NULL,'2013-05-10 08:42:34',1368175354,NULL),(1840450032,972568,1,538712,1,1,1,'S',1,0.988208,212,944695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 207}, \"maximum_statistics\": {\"great\": 212}}',71.806,124888551,260597,NULL,'2016-06-29 17:02:41',1467219761,NULL),(1824814617,972568,1,157725,0,1,1,'B',1,0.853714,279,510210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 9, \"great\": 628}, \"maximum_statistics\": {\"great\": 875}}',71.8271,73955080,878300,NULL,'2013-03-07 22:43:37',1362696217,NULL),(1830115422,972568,1,66442,0,1,1,'B',1,0.874528,225,566106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 8, \"great\": 405}, \"maximum_statistics\": {\"great\": 530}}',72.0389,106926951,447932,NULL,'2014-03-24 20:48:56',1395694136,NULL),(1820977834,972568,1,143871,0,1,1,'B',1,0.841373,90,454109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 25, \"great\": 393}, \"maximum_statistics\": {\"great\": 539}}',72.0409,43798309,281746,NULL,'2012-04-18 16:42:45',1334767365,NULL),(1820449510,972568,1,46921,0,1,1,'B',1,0.824051,189,488702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 16, \"great\": 272}, \"maximum_statistics\": {\"great\": 395}}',72.2057,39553427,311434,NULL,'2012-02-23 21:11:46',1330031506,NULL),(1851761698,972568,1,675697,0,1,1,'B',1,0.884966,80,526035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 439}}',72.2199,142273007,215874,NULL,'2019-01-17 17:59:32',1547747972,NULL),(1825299071,972568,1,161381,0,1,1,'A',1,0.901163,289,642452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 6, \"great\": 696}, \"maximum_statistics\": {\"great\": 860}}',72.4466,77834405,1005710,NULL,'2013-04-19 09:52:26',1366365146,NULL),(1833698547,972568,1,425706,0,1,1,'A',1,0.917808,273,721132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 253, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 292}}',72.6035,113311129,275830,NULL,'2015-01-15 15:58:17',1421337497,NULL),(1823560509,972568,1,169840,0,1,1,'B',1,0.897202,195,609557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 10, \"great\": 663}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',72.6342,63924391,707764,NULL,'2012-11-17 22:59:25',1353193165,NULL),(1826020398,972568,1,195732,0,1,1,'B',1,0.865792,400,539842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 29, \"great\": 754}, \"maximum_statistics\": {\"great\": 991}}',72.6925,81990113,759876,NULL,'2013-05-31 21:04:59',1370034299,NULL),(1822562140,972568,1,143224,0,1,1,'B',1,0.863946,104,512173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 13, \"great\": 334}, \"maximum_statistics\": {\"great\": 441}}',72.729,55929892,264638,NULL,'2012-08-23 12:14:15',1345724055,NULL),(1819328056,972568,1,82785,0,1,1,'B',1,0.883333,119,270370,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 310}, \"maximum_statistics\": {\"great\": 390}}',72.862,30637488,235412,NULL,'2011-10-15 17:59:26',1318701566,NULL),(1829029445,972568,1,230175,0,1,1,'B',1,0.893322,454,639864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 6, \"great\": 489}, \"maximum_statistics\": {\"great\": 614}}',72.883,103918969,585144,NULL,'2014-01-08 19:54:34',1389210874,NULL),(1827422865,972568,1,142918,0,1,1,'S',1,0.953159,459,776133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 416}, \"maximum_statistics\": {\"great\": 459}}',72.9433,91983796,656670,NULL,'2013-09-02 20:49:50',1378154990,NULL),(1822158490,972568,1,119229,0,1,1,'B',1,0.879257,221,572551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 19, \"great\": 509}, \"maximum_statistics\": {\"great\": 646}}',73.4301,53324150,427882,NULL,'2012-07-31 21:26:03',1343769963,NULL),(1829985607,972568,1,185138,0,1,1,'B',1,0.895722,170,544597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 17, \"great\": 461}, \"maximum_statistics\": {\"great\": 561}}',73.6377,106857674,386858,NULL,'2014-03-21 21:59:33',1395439173,NULL),(1826215530,972568,1,31791,0,1,1,'B',1,0.895221,359,631049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 6, \"great\": 436}, \"maximum_statistics\": {\"great\": 544}}',73.6417,84493474,410932,NULL,'2013-06-25 11:17:30',1372159050,NULL),(1824935010,972568,1,180428,0,1,1,'A',1,0.965739,414,820566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 437}, \"maximum_statistics\": {\"great\": 467}}',73.6594,74412630,504801,NULL,'2013-03-12 17:44:44',1363110284,NULL),(1833456607,972568,1,188125,0,1,1,'S',1,0.972603,292,806651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 276, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 292}}',73.7615,112573204,269204,NULL,'2014-12-24 16:00:23',1419436823,NULL),(1825111786,972568,1,77781,0,1,1,'B',1,0.830109,412,506736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 41, \"great\": 587}, \"maximum_statistics\": {\"great\": 827}}',73.8065,75623523,627920,NULL,'2013-03-25 18:48:53',1364237333,NULL),(1822472310,972568,1,169107,0,1,1,'B',1,0.872197,127,537575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 9, \"great\": 341}, \"maximum_statistics\": {\"great\": 446}}',73.9142,55149724,266722,NULL,'2012-08-16 07:38:58',1345102738,NULL),(1819384127,972568,1,22240,0,1,1,'A',1,0.904593,352,623376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 295, \"miss\": 27, \"great\": 1507}, \"maximum_statistics\": {\"great\": 1829, \"legacy_combo_increase\": 24}}',73.9609,31001943,1688652,NULL,'2011-10-21 17:37:50',1319218670,NULL),(1824963992,972568,1,206280,0,1,1,'B',1,0.892137,109,586105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 406}, \"maximum_statistics\": {\"great\": 496}}',73.9615,74507547,324200,NULL,'2013-03-13 21:06:13',1363208773,NULL),(1822970186,972568,1,58664,0,1,1,'B',1,0.843343,191,489610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 36, \"great\": 722}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',74.0255,59258522,664560,NULL,'2012-09-26 11:08:24',1348657704,NULL),(1824776723,972568,1,193417,0,1,1,'B',1,0.82438,176,432076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 19, \"great\": 333}, \"maximum_statistics\": {\"great\": 484}}',74.4391,73249832,283726,NULL,'2013-02-27 19:44:01',1361994241,NULL),(1820248321,972568,1,41068,0,1,1,'B',1,0.830496,249,473532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 37, \"great\": 503}, \"maximum_statistics\": {\"great\": 705}}',74.6841,38250483,488810,NULL,'2012-02-05 17:40:03',1328463603,NULL),(1825537681,972568,1,151101,0,1,1,'A',1,0.925958,574,756130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 489}, \"maximum_statistics\": {\"great\": 574}}',74.7172,78367805,600680,NULL,'2013-04-25 09:22:44',1366881764,NULL),(1820244390,972568,1,99989,0,1,1,'B',1,0.874864,300,550279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 23, \"great\": 712}, \"maximum_statistics\": {\"great\": 919}}',74.8133,38250714,604650,NULL,'2012-02-05 17:44:08',1328463848,NULL),(1825337966,972568,1,62205,0,1,1,'S',1,0.967136,426,849523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 398}, \"maximum_statistics\": {\"great\": 426}}',75.2665,77293063,391098,NULL,'2013-04-12 22:13:18',1365804798,NULL),(1819071748,972568,1,34423,0,1,1,'A',1,0.911811,233,656967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 3, \"great\": 526}, \"maximum_statistics\": {\"great\": 635}}',75.3573,28951520,630080,NULL,'2011-09-19 17:14:52',1316452492,NULL),(1822725313,972568,1,169788,0,1,1,'B',1,0.886005,212,590013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 356}, \"maximum_statistics\": {\"great\": 443}}',75.4834,57381321,304316,NULL,'2012-09-06 20:30:49',1346963449,NULL),(1824893864,972568,1,45489,1,1,1,'S',1,0.981061,396,834713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 381}, \"maximum_statistics\": {\"great\": 396}}',75.493,73555303,463524,NULL,'2013-03-02 22:05:17',1362261917,NULL),(1820059790,972568,1,111287,0,1,1,'B',1,0.88132,181,554500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 22, \"great\": 565}, \"maximum_statistics\": {\"great\": 712}}',75.4954,36805356,511304,NULL,'2012-01-17 18:04:05',1326823445,NULL),(1840454052,972568,1,61676,0,1,1,'B',1,0.856631,248,518016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 32, \"great\": 430}, \"maximum_statistics\": {\"great\": 558}}',75.6095,124912256,362812,NULL,'2016-06-30 22:05:35',1467324335,NULL),(1824761361,972568,1,154207,0,1,1,'A',1,0.921507,472,774226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 2, \"great\": 539}, \"maximum_statistics\": {\"great\": 637}}',75.8159,73247280,653738,NULL,'2013-02-27 18:52:45',1361991165,NULL),(1826705070,972568,1,31798,0,1,1,'S',1,0.953975,478,797879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 434}, \"maximum_statistics\": {\"great\": 478}}',75.8292,87615023,581760,NULL,'2013-07-23 16:57:43',1374598663,NULL),(1822961480,972568,1,163696,0,1,1,'B',1,0.866327,129,538453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 11, \"great\": 370}, \"maximum_statistics\": {\"great\": 490}}',75.8627,59258014,321560,NULL,'2012-09-26 11:02:46',1348657366,NULL),(1828178642,972568,1,185496,1,1,1,'S',1,0.97037,270,844906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 254}, \"maximum_statistics\": {\"great\": 270}}',75.8731,97574255,305029,NULL,'2013-11-01 19:44:57',1383335097,NULL),(1825976080,972568,1,50695,0,1,1,'B',1,0.896641,304,634036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 309}, \"maximum_statistics\": {\"great\": 387}}',75.9766,81989756,368770,NULL,'2013-05-31 20:57:33',1370033853,NULL),(1825460241,972568,1,61918,0,1,1,'A',1,0.957763,346,758489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 405}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',76.0518,78927832,375982,NULL,'2013-04-30 19:25:39',1367349939,NULL),(1828894260,972568,1,86390,0,1,1,'B',1,0.878229,191,576716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 6, \"great\": 416}, \"maximum_statistics\": {\"great\": 542}}',76.0869,102878170,413992,NULL,'2013-12-28 13:21:18',1388236878,NULL),(1841936369,972568,1,410820,1,1,1,'S',1,0.993443,305,980279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 301, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',76.2256,127167547,393226,NULL,'2016-10-30 22:40:41',1477867241,NULL),(1825440818,972568,1,31796,0,1,1,'S',1,0.956349,378,814890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 345}, \"maximum_statistics\": {\"great\": 378}}',76.2579,78332891,463110,NULL,'2013-04-24 19:03:06',1366830186,NULL),(1819298675,972568,1,75719,0,1,1,'A',1,0.933567,535,340534,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 377, \"miss\": 67, \"great\": 3402}, \"maximum_statistics\": {\"great\": 3846}}',76.271,30601773,2741480,NULL,'2011-10-15 11:12:55',1318677175,NULL),(1819394967,972568,1,53736,0,1,1,'A',1,0.937867,516,106686,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 20, \"great\": 915}, \"maximum_statistics\": {\"great\": 1022}}',76.5374,31052367,474240,NULL,'2011-10-22 10:29:31',1319279371,NULL),(1833592389,972568,1,230542,1,1,1,'B',1,0.879464,210,563261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 5, \"great\": 345}, \"maximum_statistics\": {\"great\": 448}}',76.7429,112628612,300190,NULL,'2014-12-27 12:20:02',1419682802,NULL),(1840959089,972568,1,818076,1,1,1,'X',1,1,254,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254}, \"maximum_statistics\": {\"great\": 254}}',76.7527,125685066,251800,NULL,'2016-08-09 14:48:51',1470754131,NULL),(1827084499,972568,1,279372,0,1,1,'A',1,0.90617,267,649086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 323}, \"maximum_statistics\": {\"great\": 389}}',77.0988,89116414,336670,NULL,'2013-08-06 14:20:48',1375798848,NULL),(1823014108,972568,1,55111,0,1,1,'B',1,0.836264,263,508054,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 13, \"great\": 319}, \"maximum_statistics\": {\"great\": 455}}',77.1774,60353632,363492,NULL,'2012-10-07 10:13:50',1349604830,NULL),(1825753869,972568,1,190371,0,1,1,'S',1,0.988327,257,875571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 251}, \"maximum_statistics\": {\"great\": 257}}',77.2824,80128232,237376,NULL,'2013-05-12 17:07:21',1368378441,NULL),(1825516271,972568,1,186425,0,1,1,'A',1,0.949359,357,739696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 712}, \"maximum_statistics\": {\"great\": 780}}',77.283,78106532,756102,NULL,'2013-04-21 21:53:03',1366581183,NULL),(1828415414,972568,1,306652,0,1,1,'B',1,0.895122,384,648985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 5, \"great\": 653}, \"maximum_statistics\": {\"great\": 820}}',77.3606,99196444,761982,NULL,'2013-11-18 20:59:21',1384808361,NULL),(1821156740,972568,1,95464,0,1,1,'B',1,0.853846,282,510874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 306, \"miss\": 37, \"great\": 957}, \"maximum_statistics\": {\"great\": 1300}}',77.4168,45469983,861030,NULL,'2012-05-09 16:53:04',1336582384,NULL),(1823363873,972568,1,183492,0,1,1,'B',1,0.879953,176,560167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 338}, \"maximum_statistics\": {\"great\": 429}}',77.5243,62027880,307926,NULL,'2012-10-26 17:13:33',1351271613,NULL),(1819359767,972568,1,99009,0,1,1,'B',1,0.853448,133,508971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 18, \"great\": 428}, \"maximum_statistics\": {\"great\": 580}}',77.5883,30626452,345760,NULL,'2011-10-15 15:20:21',1318692021,NULL),(1827366482,972568,1,205740,0,1,1,'S',1,0.987915,331,873760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 323}, \"maximum_statistics\": {\"great\": 331}}',77.6516,91985210,311410,NULL,'2013-09-02 21:26:09',1378157169,NULL),(1833714055,972568,1,167093,0,1,1,'B',1,0.883595,401,592081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 43, \"great\": 824, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1018}}',77.9721,113273135,789176,NULL,'2015-01-14 13:59:52',1421243992,NULL),(1825649167,972568,1,243349,0,1,1,'S',1,0.971061,311,881768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 293}, \"maximum_statistics\": {\"great\": 311}}',78.1,79668504,329270,NULL,'2013-05-08 12:09:00',1368014940,NULL),(1820525425,972568,1,128908,0,1,1,'B',1,0.843434,266,498471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 18, \"great\": 426}, \"maximum_statistics\": {\"great\": 594}}',78.1886,39948328,388996,NULL,'2012-02-28 15:27:23',1330442843,NULL),(1823732910,972568,1,138826,0,1,1,'B',1,0.869028,246,521494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 21, \"great\": 469}, \"maximum_statistics\": {\"great\": 607}}',78.3232,64651262,366078,NULL,'2012-11-26 18:47:40',1353955660,NULL),(1830214668,972568,1,61244,0,1,1,'S',1,0.977012,435,853865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 415}, \"maximum_statistics\": {\"great\": 435}}',78.4607,107260901,491432,NULL,'2014-04-09 17:02:14',1397062934,NULL),(1828084772,972568,1,251662,1,1,1,'B',1,0.886189,198,616457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 1, \"great\": 303}, \"maximum_statistics\": {\"great\": 391}}',78.461,96846128,330086,NULL,'2013-10-24 21:50:39',1382651439,NULL),(1820338400,972568,1,80018,0,1,1,'B',1,0.871199,315,561114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 33, \"great\": 912}, \"maximum_statistics\": {\"great\": 1184}}',78.6426,38768895,845852,NULL,'2012-02-12 17:36:24',1329068184,NULL),(1840975109,972568,1,209327,1,1,1,'A',1,0.971154,155,904360,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 246}, \"maximum_statistics\": {\"great\": 260}}',78.7091,125685268,242558,NULL,'2016-08-09 14:57:27',1470754647,NULL),(1819634095,972568,1,67621,0,1,1,'B',1,0.851391,197,510310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 16, \"great\": 496}, \"maximum_statistics\": {\"great\": 683}}',78.7128,32611005,444950,NULL,'2011-11-14 21:46:17',1321307177,NULL),(1828466276,972568,1,256646,0,1,1,'A',1,0.910494,260,647347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 409}, \"maximum_statistics\": {\"great\": 486}}',78.7453,99198011,378064,NULL,'2013-11-18 21:37:57',1384810677,NULL),(1831055549,972568,1,418958,0,1,1,'A',1,0.910663,212,663411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 290, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 347}}',78.7877,108451874,296828,NULL,'2014-06-04 20:06:17',1401912377,NULL),(1851901619,972568,1,130479,0,1,1,'B',1,0.885321,97,524021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 350, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 436}}',78.8922,142413826,240456,NULL,'2019-01-25 20:20:59',1548447659,NULL),(1828000572,972568,1,289175,0,1,1,'A',1,0.912783,439,698055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 19, \"great\": 639}, \"maximum_statistics\": {\"great\": 751, \"legacy_combo_increase\": 5}}',78.9045,96587871,899112,NULL,'2013-10-21 21:14:03',1382390043,NULL),(1825423223,972568,1,85823,0,1,1,'S',1,0.973901,364,880435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 345}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',78.9613,78333572,490386,NULL,'2013-04-24 19:21:16',1366831276,NULL),(1824938385,972568,1,87204,0,1,1,'S',1,0.965587,494,799984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 460}, \"maximum_statistics\": {\"great\": 494}}',78.9698,74680873,572020,NULL,'2013-03-15 21:39:11',1363383551,NULL),(1819984657,972568,1,19206,0,1,1,'S',1,0.95972,571,828106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 525}, \"maximum_statistics\": {\"great\": 571}}',79.1036,35621105,694620,NULL,'2011-12-31 17:48:12',1325353692,NULL),(1824097472,972568,1,187895,0,1,1,'A',1,0.907407,435,715369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 1, \"great\": 375}, \"maximum_statistics\": {\"great\": 459}}',79.219,67776700,461050,NULL,'2012-12-31 11:21:44',1356952904,NULL),(1829050096,972568,1,71099,0,1,1,'A',1,0.937135,312,761322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 304}, \"maximum_statistics\": {\"great\": 342}}',79.2491,103763614,330740,NULL,'2014-01-06 21:55:33',1389045333,NULL),(1822863517,972568,1,139809,0,1,1,'B',1,0.854724,126,475438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 26, \"great\": 424}, \"maximum_statistics\": {\"great\": 561}}',79.357,59375021,296976,NULL,'2012-09-27 17:07:16',1348765636,NULL),(1825475285,972568,1,17908,0,1,1,'A',1,0.921978,215,685310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 396}, \"maximum_statistics\": {\"great\": 455}}',79.369,78490194,466810,NULL,'2013-04-26 15:14:11',1366989251,NULL),(1825971326,972568,1,149327,0,1,1,'B',1,0.88656,376,610110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 4, \"great\": 631}, \"maximum_statistics\": {\"great\": 811}}',79.428,81990340,777692,NULL,'2013-05-31 21:09:55',1370034595,NULL),(1824921805,972568,1,31782,0,1,1,'B',1,0.857249,196,500511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 18, \"great\": 501}, \"maximum_statistics\": {\"great\": 676}}',79.4459,74462864,496140,NULL,'2013-03-13 10:57:35',1363172255,NULL),(1819092841,972568,1,106321,0,1,1,'B',1,0.889105,360,608535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 8, \"great\": 408}, \"maximum_statistics\": {\"great\": 514}}',79.4534,28809606,472222,NULL,'2011-09-17 16:30:36',1316277036,NULL),(1832268030,972568,1,185497,0,1,1,'A',1,0.911483,289,689198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 349, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 418}}',79.6673,110644353,357864,NULL,'2014-09-10 18:11:38',1410372698,NULL),(1832758190,972568,1,187227,0,1,1,'S',1,0.964912,342,838735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 318, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 342}}',79.6905,111382207,340670,NULL,'2014-10-19 15:49:51',1413733791,NULL),(1822830887,972568,1,173322,0,1,1,'A',1,0.921429,298,702179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 299}, \"maximum_statistics\": {\"great\": 350}}',79.6936,57868811,374640,NULL,'2012-09-11 17:21:49',1347384109,NULL),(1825752047,972568,1,208740,0,1,1,'A',1,0.91255,296,655335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 7, \"great\": 625}, \"maximum_statistics\": {\"great\": 749}}',79.7077,80822373,645236,NULL,'2013-05-19 18:31:49',1368988309,NULL),(1825406431,972568,1,44215,1,1,1,'A',1,0.949814,269,800294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 242}, \"maximum_statistics\": {\"great\": 269}}',79.7494,77339741,375170,NULL,'2013-04-13 08:52:40',1365843160,NULL),(1825422532,972568,1,235314,0,1,1,'S',1,0.971831,497,927458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 469}, \"maximum_statistics\": {\"great\": 497}}',79.7679,78607814,509108,NULL,'2013-04-27 15:34:31',1367076871,NULL),(1825480148,972568,1,36657,0,1,1,'A',1,0.979167,95,840591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 96}}',79.8054,78630629,73250,NULL,'2013-04-27 21:23:44',1367097824,NULL),(1824893506,972568,1,45433,1,1,1,'A',1,0.901499,213,621155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 382}, \"maximum_statistics\": {\"great\": 467, \"legacy_combo_increase\": 1}}',79.8332,73555461,447300,NULL,'2013-03-02 22:09:02',1362262142,NULL),(1826205091,972568,1,142466,0,1,1,'B',1,0.878358,215,547733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 26, \"great\": 533}, \"maximum_statistics\": {\"great\": 670}}',79.8807,84308376,422738,NULL,'2013-06-23 12:20:55',1371990055,NULL),(1833456428,972568,1,33573,0,1,1,'A',1,0.955189,267,775449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 388}, \"maximum_statistics\": {\"great\": 424}}',79.971,112573594,323236,NULL,'2014-12-24 16:21:01',1419438061,NULL),(1821195385,972568,1,142383,0,1,1,'B',1,0.898837,262,638880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 349}, \"maximum_statistics\": {\"great\": 430}}',79.9818,46176690,372044,NULL,'2012-05-18 17:43:17',1337362997,NULL),(1825504911,972568,1,81171,0,1,1,'S',1,0.959854,274,802245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 252}, \"maximum_statistics\": {\"great\": 274}}',80.0911,78455311,381550,NULL,'2013-04-26 09:59:53',1366970393,NULL),(1825394839,972568,1,42518,1,1,1,'A',1,0.906316,210,614200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 391}, \"maximum_statistics\": {\"great\": 475}}',80.1312,77462195,469356,NULL,'2013-04-14 09:54:16',1365933256,NULL),(1825209603,972568,1,50360,0,1,1,'B',1,0.882716,451,625933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 6, \"great\": 502}, \"maximum_statistics\": {\"great\": 648}}',80.1994,77127281,653524,NULL,'2013-04-10 19:12:27',1365621147,NULL),(1826097607,972568,1,238150,0,1,1,'B',1,0.896893,208,648335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 286}, \"maximum_statistics\": {\"great\": 354}}',80.2781,83337191,312452,NULL,'2013-06-14 08:03:24',1371197004,NULL),(1845983855,972568,1,151791,0,1,1,'B',1,0.860853,388,550078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 382, \"miss\": 93, \"great\": 1566, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2041}}',80.313,133353320,1553862,NULL,'2017-10-06 19:08:28',1507316908,NULL),(1830098772,972568,1,285122,0,1,1,'S',1,0.960815,319,809174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 294}, \"maximum_statistics\": {\"great\": 319}}',80.4547,106927021,299046,NULL,'2014-03-24 20:55:14',1395694514,NULL),(1822999169,972568,1,165987,0,1,1,'B',1,0.899882,424,627210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 22, \"great\": 701}, \"maximum_statistics\": {\"great\": 849}}',80.6781,59895510,684394,NULL,'2012-10-02 20:58:14',1349211494,NULL),(1820549147,972568,1,98296,0,1,1,'B',1,0.875,331,603207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 6, \"great\": 312}, \"maximum_statistics\": {\"great\": 408, \"legacy_combo_increase\": 1}}',80.7188,39779379,353076,NULL,'2012-02-26 11:06:59',1330254419,NULL),(1825030003,972568,1,223195,0,1,1,'B',1,0.89875,187,606487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 331}, \"maximum_statistics\": {\"great\": 400}}',80.7726,74578591,286256,NULL,'2013-03-14 17:08:25',1363280905,NULL),(1829006919,972568,1,102550,0,1,1,'S',1,0.96997,333,868171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 313}, \"maximum_statistics\": {\"great\": 333}}',80.8736,102323058,332030,NULL,'2013-12-22 16:34:22',1387730062,NULL),(1825297514,972568,1,84302,0,1,1,'A',1,0.920918,371,692204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 331}, \"maximum_statistics\": {\"great\": 392}}',80.9525,78061681,380990,NULL,'2013-04-21 10:56:23',1366541783,NULL),(1832250490,972568,1,274833,0,1,1,'S',1,0.97089,292,848859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 275, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 1}}',81.1819,110602686,362220,NULL,'2014-09-08 09:24:03',1410168243,NULL),(1844780598,972568,1,70049,1,1,1,'B',1,0.840496,117,439760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 32, \"great\": 444, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 605}}',81.1909,131619469,291130,NULL,'2017-07-05 10:21:24',1499250084,NULL),(1833670945,972568,1,180913,0,1,1,'A',1,0.933202,509,765098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 441, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 509}}',81.2135,113250499,531590,NULL,'2015-01-13 20:10:57',1421179857,NULL),(1823018877,972568,1,172359,0,1,1,'B',1,0.876833,288,569828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 22, \"great\": 793}, \"maximum_statistics\": {\"great\": 1023}}',81.2692,60298672,696148,NULL,'2012-10-06 22:28:31',1349562511,NULL),(1829149732,972568,1,281401,0,1,1,'A',1,0.952,373,826195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 341}, \"maximum_statistics\": {\"great\": 375}}',81.5201,105027119,395000,NULL,'2014-01-20 17:15:58',1390238158,NULL),(1827082345,972568,1,277008,0,1,1,'A',1,0.93787,338,792602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 296}, \"maximum_statistics\": {\"great\": 338}}',81.7038,89688118,378800,NULL,'2013-08-11 19:55:30',1376250930,NULL),(1826149276,972568,1,67377,0,1,1,'A',1,0.926202,366,733789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 1, \"great\": 515}, \"maximum_statistics\": {\"great\": 603}}',81.7145,83336864,622498,NULL,'2013-06-14 07:59:26',1371196766,NULL),(1824894360,972568,1,174604,0,1,1,'B',1,0.884527,168,601929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 5, \"great\": 338}, \"maximum_statistics\": {\"great\": 433}}',81.8891,73642458,373584,NULL,'2013-03-03 19:02:15',1362337335,NULL),(1821473361,972568,1,149254,0,1,1,'B',1,0.851946,267,505413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 17, \"great\": 433}, \"maximum_statistics\": {\"great\": 591}}',81.993,48272569,397056,NULL,'2012-06-11 19:39:35',1339443575,NULL),(1823557012,972568,1,119925,0,1,1,'A',1,0.928571,293,731163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 341}, \"maximum_statistics\": {\"great\": 392, \"legacy_combo_increase\": 2}}',82.0346,63974723,376084,NULL,'2012-11-18 10:49:51',1353235791,NULL),(1824102599,972568,1,188124,0,1,1,'B',1,0.875235,306,596893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 10, \"great\": 410}, \"maximum_statistics\": {\"great\": 533}}',82.0858,67776509,431740,NULL,'2012-12-31 11:19:27',1356952767,NULL),(1828916696,972568,1,71823,0,1,1,'S',1,0.987805,246,879750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 240}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 3}}',82.4776,102322739,277296,NULL,'2013-12-22 16:30:02',1387729802,NULL),(1825978836,972568,1,223801,0,1,1,'A',1,0.963376,263,825667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 294}, \"maximum_statistics\": {\"great\": 314}}',82.6294,82043057,279870,NULL,'2013-06-01 08:38:58',1370075938,NULL),(1840935471,972568,1,400238,0,1,1,'A',1,0.961407,518,122235,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 546}, \"maximum_statistics\": {\"great\": 583}}',82.7262,125789933,235250,NULL,'2016-08-14 21:18:30',1471209510,NULL),(1829713138,972568,1,229069,0,1,1,'A',1,0.901274,323,634916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 19, \"great\": 649}, \"maximum_statistics\": {\"great\": 785}}',82.7409,106404793,600312,NULL,'2014-02-28 23:20:09',1393629609,NULL),(1828049412,972568,1,244538,0,1,1,'S',1,0.984155,284,912527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 275}, \"maximum_statistics\": {\"great\": 284}}',82.8781,96588418,310580,NULL,'2013-10-21 21:26:56',1382390816,NULL),(1821205612,972568,1,142744,0,1,1,'B',1,0.890432,554,628800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 10, \"great\": 769}, \"maximum_statistics\": {\"great\": 972}}',82.9859,46178665,850220,NULL,'2012-05-18 18:20:14',1337365214,NULL),(1828925266,972568,1,188540,0,1,1,'S',1,0.9613,323,807936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 298}, \"maximum_statistics\": {\"great\": 323}}',83.15,102323571,297276,NULL,'2013-12-22 16:40:47',1387730447,NULL),(1828630559,972568,1,33467,0,1,1,'A',1,0.90566,308,657103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 1, \"great\": 474}, \"maximum_statistics\": {\"great\": 583}}',83.2508,100886351,585918,NULL,'2013-12-07 23:15:11',1386458111,NULL),(1824805169,972568,1,47920,1,1,1,'A',1,0.925287,301,726956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 299}, \"maximum_statistics\": {\"great\": 348}}',83.3458,73432932,418446,NULL,'2013-03-01 18:16:03',1362161763,NULL),(1831008821,972568,1,142382,0,1,1,'A',1,0.943218,317,749864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 281, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 317}}',83.7726,108451661,290268,NULL,'2014-06-04 19:45:55',1401911155,NULL),(1825002737,972568,1,209718,0,1,1,'S',1,0.960756,344,845920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 317}, \"maximum_statistics\": {\"great\": 344}}',83.8073,74679036,387270,NULL,'2013-03-15 20:52:42',1363380762,NULL),(1824886244,972568,1,222666,0,1,1,'B',1,0.852868,128,490257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 7, \"great\": 290}, \"maximum_statistics\": {\"great\": 401}}',83.8763,73642354,251266,NULL,'2013-03-03 19:00:04',1362337204,NULL),(1828235192,972568,1,313206,0,1,1,'S',1,0.961382,246,840379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 227}, \"maximum_statistics\": {\"great\": 246}}',83.8779,97573126,267460,NULL,'2013-11-01 19:21:24',1383333684,NULL),(1819385811,972568,1,91090,0,1,1,'A',1,0.917333,375,743476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 313}, \"maximum_statistics\": {\"great\": 375}}',84.1428,30773533,403500,NULL,'2011-10-17 18:28:01',1318876081,NULL),(1825557897,972568,1,189773,0,1,1,'A',1,0.938172,238,713386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 331}, \"maximum_statistics\": {\"great\": 372}}',84.3918,79271857,366534,NULL,'2013-05-04 08:35:31',1367656531,NULL),(1836767575,972568,1,750928,0,1,1,'B',1,0.883495,259,611808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 324}, \"maximum_statistics\": {\"great\": 412}}',84.468,118913916,343198,NULL,'2015-09-14 19:22:47',1442258567,NULL),(1849198332,972568,1,1129831,1,1,1,'B',1,0.859731,334,536234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 495, \"miss\": 128, \"great\": 2054}, \"maximum_statistics\": {\"great\": 2677, \"legacy_combo_increase\": 3}}',84.5009,138439934,1910696,NULL,'2018-06-22 12:18:40',1529669920,NULL),(1846131336,972568,1,1382443,0,1,1,'B',1,0.813158,153,435911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 49, \"great\": 406, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',84.5389,133575758,340904,NULL,'2017-10-19 17:26:49',1508434009,NULL),(1827342188,972568,1,285964,0,1,1,'A',1,0.940594,201,737375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 269}, \"maximum_statistics\": {\"great\": 303}}',84.6023,90963568,238802,NULL,'2013-08-23 22:00:07',1377295207,NULL),(1832931488,972568,1,234333,0,1,1,'A',1,0.916836,444,714711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 417, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493}}',84.6095,111607024,466550,NULL,'2014-11-01 11:21:03',1414840863,NULL),(1829374160,972568,1,148232,0,1,1,'S',1,0.952454,326,821954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 295}, \"maximum_statistics\": {\"great\": 326}}',84.9155,105528167,333370,NULL,'2014-01-26 11:03:21',1390734201,NULL),(1828560810,972568,1,310068,0,1,1,'A',1,0.947977,346,780570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 310}, \"maximum_statistics\": {\"great\": 346}}',85.0293,100242242,372360,NULL,'2013-11-30 19:59:01',1385841541,NULL),(1822697277,972568,1,161984,0,1,1,'B',1,0.881465,304,607408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 6, \"great\": 360}, \"maximum_statistics\": {\"great\": 464}}',85.1696,56810131,376470,NULL,'2012-08-31 19:41:59',1346442119,NULL),(1824012091,972568,1,201517,0,1,1,'A',1,0.908019,212,782556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 173}, \"maximum_statistics\": {\"great\": 212}}',85.2452,67232212,264621,NULL,'2012-12-25 20:43:48',1356468228,NULL),(1824690478,972568,1,48100,1,1,1,'B',1,0.875,274,562534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 6, \"great\": 348}, \"maximum_statistics\": {\"great\": 456}}',85.5468,73258165,401630,NULL,'2013-02-27 23:02:38',1362006158,NULL),(1821302338,972568,1,92909,0,1,1,'B',1,0.866935,192,542343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 11, \"great\": 375}, \"maximum_statistics\": {\"great\": 496}}',85.5651,46030135,348188,NULL,'2012-05-16 21:06:02',1337202362,NULL),(1821235747,972568,1,69582,0,1,1,'B',1,0.86847,478,589188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 9, \"great\": 404}, \"maximum_statistics\": {\"great\": 536}}',85.6348,45626294,549422,NULL,'2012-05-11 20:10:58',1336767058,NULL),(1827447311,972568,1,220774,0,1,1,'S',1,0.962349,332,848704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 307}, \"maximum_statistics\": {\"great\": 332}}',85.6783,91984737,411510,NULL,'2013-09-02 21:13:39',1378156419,NULL),(1825333543,972568,1,175139,0,1,1,'A',1,0.904306,295,677741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 341}, \"maximum_statistics\": {\"great\": 418}}',85.7886,77502635,414074,NULL,'2013-04-14 18:27:03',1365964023,NULL),(1828684435,972568,1,277634,1,1,1,'A',1,0.932238,373,748206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 425}, \"maximum_statistics\": {\"great\": 487}}',85.8119,100875266,460090,NULL,'2013-12-07 19:39:48',1386445188,NULL),(1832017911,972568,1,250141,1,1,1,'A',1,0.933657,309,761756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 268}, \"maximum_statistics\": {\"great\": 309}}',85.9017,110181237,338486,NULL,'2014-08-19 17:34:32',1408469672,NULL),(1826205088,972568,1,59119,0,1,1,'A',1,0.968553,557,838792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 597}, \"maximum_statistics\": {\"great\": 636}}',86.1564,84496242,699900,NULL,'2013-06-25 11:45:23',1372160723,NULL),(1822726905,972568,1,171289,0,1,1,'B',1,0.894009,279,633893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 349}, \"maximum_statistics\": {\"great\": 434}}',86.308,57152065,345268,NULL,'2012-09-04 08:52:14',1346748734,NULL),(1822642808,972568,1,158564,0,1,1,'B',1,0.88403,497,583830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 39, \"great\": 1049}, \"maximum_statistics\": {\"great\": 1315}}',86.3521,57684668,986162,NULL,'2012-09-09 12:40:47',1347194447,NULL),(1828531542,972568,1,201560,0,1,1,'B',1,0.860153,224,518103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 19, \"great\": 395}, \"maximum_statistics\": {\"great\": 522}}',86.5935,100239908,338214,NULL,'2013-11-30 19:13:00',1385838780,NULL),(1840468382,972568,1,190720,1,1,1,'S',1,0.996241,399,943536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 396}, \"maximum_statistics\": {\"great\": 399}}',86.6025,124888666,468967,NULL,'2016-06-29 17:09:10',1467220150,NULL),(1826096455,972568,1,33555,0,1,1,'A',1,0.92329,435,680907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 461}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 2}}',86.7151,83158159,564290,NULL,'2013-06-12 08:58:56',1371027536,NULL),(1832823559,972568,1,204945,0,1,1,'A',1,0.942547,349,717726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 574, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 644}}',86.7678,111382423,550350,NULL,'2014-10-19 16:03:27',1413734607,NULL),(1836702819,972568,1,102924,0,1,1,'B',1,0.869772,293,559605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 12, \"great\": 401, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 526}}',87.1002,118914087,375600,NULL,'2015-09-14 19:39:01',1442259541,NULL),(1819331045,972568,1,105790,0,1,1,'B',1,0.899775,375,664706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 359}, \"maximum_statistics\": {\"great\": 444}}',87.1394,31002334,409292,NULL,'2011-10-21 17:48:23',1319219303,NULL),(1830074522,972568,1,205021,0,1,1,'B',1,0.88196,277,566890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 20, \"great\": 706}, \"maximum_statistics\": {\"great\": 898}}',87.1891,106927465,662436,NULL,'2014-03-24 21:40:25',1395697225,NULL),(1833860841,972568,1,86570,0,1,1,'A',1,0.932059,458,767675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 409, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 7}}',87.2463,113574109,524850,NULL,'2015-01-22 12:18:55',1421929135,NULL),(1828879182,972568,1,329499,0,1,1,'A',1,0.939481,207,677274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 308}, \"maximum_statistics\": {\"great\": 347}}',87.2778,101610271,307274,NULL,'2013-12-15 09:59:29',1387101569,NULL),(1822978318,972568,1,168684,0,1,1,'A',1,0.908778,284,692381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 488}, \"maximum_statistics\": {\"great\": 581}}',87.2836,59676416,525150,NULL,'2012-09-30 13:01:33',1349010093,NULL),(1828506960,972568,1,241156,0,1,1,'S',1,0.976489,319,859412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 304}, \"maximum_statistics\": {\"great\": 319}}',87.4082,100041155,393326,NULL,'2013-11-28 17:49:47',1385660987,NULL),(1825464750,972568,1,238415,1,1,1,'A',1,0.937112,381,728521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 566}, \"maximum_statistics\": {\"great\": 644}}',87.5299,78454091,604938,NULL,'2013-04-26 09:45:47',1366969547,NULL),(1825103982,972568,1,192517,1,1,1,'S',1,0.991722,302,946941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 297}, \"maximum_statistics\": {\"great\": 302}}',87.5602,75702179,333460,NULL,'2013-03-26 16:21:33',1364314893,NULL),(1844996017,972568,1,52735,0,1,1,'B',1,0.847826,296,525144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 19, \"great\": 403}, \"maximum_statistics\": {\"great\": 552}}',87.7623,131871372,391890,NULL,'2017-07-18 13:44:54',1500385494,NULL),(1833498567,972568,1,313465,1,1,1,'B',1,0.894898,206,603593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 3, \"great\": 390, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 490}}',87.7639,112720931,409984,NULL,'2014-12-30 17:28:49',1419960529,NULL),(1825254430,972568,1,139650,0,1,1,'A',1,0.934515,341,740258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 566}, \"maximum_statistics\": {\"great\": 649}}',87.7882,76892401,675044,NULL,'2013-04-07 16:38:17',1365352697,NULL),(1828595489,972568,1,61007,0,1,1,'A',1,0.915205,342,716441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 284}, \"maximum_statistics\": {\"great\": 342}}',87.8778,100241191,383550,NULL,'2013-11-30 19:38:59',1385840339,NULL),(1822930325,972568,1,49531,0,1,1,'B',1,0.879121,307,594512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 22, \"great\": 436}, \"maximum_statistics\": {\"great\": 546}}',87.9437,59374117,430322,NULL,'2012-09-27 16:52:54',1348764774,NULL),(1820448393,972568,1,78281,0,1,1,'B',1,0.896226,206,645064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 213}, \"maximum_statistics\": {\"great\": 265}}',87.9985,39957744,204686,NULL,'2012-02-28 19:22:09',1330456929,NULL),(1821305340,972568,1,84587,0,1,1,'B',1,0.857664,230,503789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 32, \"great\": 620}, \"maximum_statistics\": {\"great\": 822}}',88.0292,45729044,497306,NULL,'2012-05-12 21:32:57',1336858377,NULL),(1853021688,972568,1,1630791,1,1,1,'B',1,0.887131,200,561994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 18, \"great\": 385, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 474}}',88.1925,144331095,300050,NULL,'2019-05-17 18:59:13',1558119553,NULL),(1822986773,972568,1,62290,0,1,1,'B',1,0.886161,229,591865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 14, \"great\": 533}, \"maximum_statistics\": {\"great\": 672}}',88.4066,59374659,475210,NULL,'2012-09-27 17:01:29',1348765289,NULL),(1828543583,972568,1,37863,0,1,1,'A',1,0.915268,313,686177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 6, \"great\": 501}, \"maximum_statistics\": {\"great\": 596}}',88.4212,100041321,511346,NULL,'2013-11-28 17:53:07',1385661187,NULL),(1825969881,972568,1,149128,0,1,1,'B',1,0.874786,212,540349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 38, \"great\": 912}, \"maximum_statistics\": {\"great\": 1166}}',88.8561,82109677,738010,NULL,'2013-06-01 19:31:12',1370115072,NULL),(1825326486,972568,1,120893,0,1,1,'A',1,0.937732,277,766821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 472}, \"maximum_statistics\": {\"great\": 538}}',89.3194,77293219,564642,NULL,'2013-04-12 22:17:27',1365805047,NULL),(1824921838,972568,1,31783,0,1,1,'A',1,0.949074,278,783187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 295}, \"maximum_statistics\": {\"great\": 324}}',89.4911,74591314,396860,NULL,'2013-03-14 21:56:18',1363298178,NULL),(1840997690,972568,1,123793,1,1,1,'S',1,0.982143,252,959490,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 243}, \"maximum_statistics\": {\"great\": 252}}',89.525,125669171,266754,NULL,'2016-08-08 18:59:27',1470682767,NULL),(1827434532,972568,1,145117,0,1,1,'A',1,0.927344,260,720893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 3, \"great\": 550}, \"maximum_statistics\": {\"great\": 640}}',89.6631,91984032,593208,NULL,'2013-09-02 20:55:36',1378155336,NULL),(1825520388,972568,1,117122,0,1,1,'A',1,0.944643,560,772279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 498}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 2}}',89.7664,78382850,635750,NULL,'2013-04-25 12:09:00',1366891740,NULL),(1825464622,972568,1,107671,0,1,1,'S',1,0.954191,513,831966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 466}, \"maximum_statistics\": {\"great\": 513}}',89.8868,78297039,589560,NULL,'2013-04-24 11:46:03',1366803963,NULL),(1832344402,972568,1,201464,1,1,1,'B',1,0.860179,254,495618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 10, \"great\": 332}, \"maximum_statistics\": {\"great\": 447}}',90.3732,110783106,327176,NULL,'2014-09-17 20:15:54',1410984954,NULL),(1841811544,972568,1,309581,0,1,1,'B',1,0.88469,111,541607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 17, \"great\": 414, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 516}}',90.5933,126933583,302098,NULL,'2016-10-17 10:27:52',1476700072,NULL),(1825026885,972568,1,97119,0,1,1,'A',1,0.936382,287,745229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 442}, \"maximum_statistics\": {\"great\": 503}}',90.7807,74462075,477920,NULL,'2013-03-13 10:47:04',1363171624,NULL),(1825361191,972568,1,90958,0,1,1,'S',1,0.955426,258,783119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 235}, \"maximum_statistics\": {\"great\": 258}}',90.8167,77652293,300670,NULL,'2013-04-16 19:31:54',1366140714,NULL),(1826749545,972568,1,172362,0,1,1,'S',1,0.97807,342,848078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 327}, \"maximum_statistics\": {\"great\": 342}}',91.0194,87614601,320922,NULL,'2013-07-23 16:52:06',1374598326,NULL),(1825588863,972568,1,63176,0,1,1,'B',1,0.894841,396,628144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 1, \"great\": 399}, \"maximum_statistics\": {\"great\": 504}}',91.1651,79280456,504772,NULL,'2013-05-04 09:59:49',1367661589,NULL),(1825495399,972568,1,131389,0,1,1,'A',1,0.932574,453,732487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 498}, \"maximum_statistics\": {\"great\": 571}}',91.3448,78305619,572236,NULL,'2013-04-24 13:05:35',1366808735,NULL),(1825996598,972568,1,66246,0,1,1,'A',1,0.936848,757,212524,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 11, \"great\": 848}, \"maximum_statistics\": {\"great\": 958}}',91.373,81889583,536910,NULL,'2013-05-30 20:54:31',1369947271,NULL),(1829169943,972568,1,238921,0,1,1,'S',1,0.977346,309,891943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 295}, \"maximum_statistics\": {\"great\": 309}}',91.5016,105027581,328540,NULL,'2014-01-20 17:24:20',1390238660,NULL),(1824782361,972568,1,57806,0,1,1,'B',1,0.849858,306,513189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 13, \"great\": 507}, \"maximum_statistics\": {\"great\": 706}}',91.5584,73954788,593670,NULL,'2013-03-07 22:34:06',1362695646,NULL),(1828477614,972568,1,96382,0,1,1,'A',1,0.92429,466,715204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 2, \"great\": 540}, \"maximum_statistics\": {\"great\": 634}}',91.6742,99343629,591540,NULL,'2013-11-20 17:51:54',1384969914,NULL),(1825020382,972568,1,211154,0,1,1,'B',1,0.825328,82,415748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 14, \"great\": 312}, \"maximum_statistics\": {\"great\": 458}}',91.6895,74507703,240609,NULL,'2013-03-13 21:09:18',1363208958,NULL),(1825975897,972568,1,235308,0,1,1,'B',1,0.86949,290,576877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 9, \"great\": 646}, \"maximum_statistics\": {\"great\": 862}}',91.7732,81991092,686890,NULL,'2013-05-31 21:30:20',1370035820,NULL),(1825560521,972568,1,60027,0,1,1,'B',1,0.876068,113,547694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 268}, \"maximum_statistics\": {\"great\": 351}}',91.8455,79269704,230474,NULL,'2013-05-04 08:14:34',1367655274,NULL),(1822856189,972568,1,169300,0,1,1,'B',1,0.898196,301,669163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 310}, \"maximum_statistics\": {\"great\": 388}}',91.8859,57868522,341158,NULL,'2012-09-11 17:16:13',1347383773,NULL),(1830169308,972568,1,319380,0,1,1,'A',1,0.927461,386,749199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 330}, \"maximum_statistics\": {\"great\": 386}}',91.9803,107245323,391380,NULL,'2014-04-08 19:47:22',1396986442,NULL),(1820297768,972568,1,137941,0,1,1,'A',1,0.922727,330,802729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 279}, \"maximum_statistics\": {\"great\": 330}}',92.3321,38141344,326166,NULL,'2012-02-04 13:04:18',1328360658,NULL),(1836823821,972568,1,104218,0,1,1,'B',1,0.888244,475,622839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 39, \"great\": 574}, \"maximum_statistics\": {\"great\": 689}}',92.3499,119038501,565900,NULL,'2015-09-21 17:58:23',1442858303,NULL),(1841737882,972568,1,540256,0,1,1,'A',1,0.912913,253,652697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 7, \"great\": 557, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',92.3599,126933603,523548,NULL,'2016-10-17 10:30:37',1476700237,NULL),(1820807962,972568,1,146168,0,1,1,'A',1,0.94086,372,800124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 328}, \"maximum_statistics\": {\"great\": 372}}',92.3803,41577421,389640,NULL,'2012-03-21 21:12:55',1332364375,NULL),(1847618985,972568,1,576979,0,1,1,'B',1,0.823615,161,464535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 24, \"great\": 468, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 686}}',92.5094,136002033,443558,NULL,'2018-02-19 20:21:53',1519071713,NULL),(1825697613,972568,1,217576,0,1,1,'A',1,0.949713,240,766219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 314}, \"maximum_statistics\": {\"great\": 348}}',92.5356,80822735,319358,NULL,'2013-05-19 18:38:10',1368988690,NULL),(1832291633,972568,1,95177,0,1,1,'A',1,0.94226,323,757200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 365, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 407}}',92.5646,110602864,360676,NULL,'2014-09-08 09:35:14',1410168914,NULL),(1825285150,972568,1,83391,0,1,1,'S',1,0.965241,187,865131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 174}, \"maximum_statistics\": {\"great\": 187}}',92.7066,76796984,185304,NULL,'2013-04-06 16:55:12',1365267312,NULL),(1825933455,972568,1,254627,0,1,1,'A',1,0.956593,909,783788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 832}, \"maximum_statistics\": {\"great\": 910}}',92.742,81422483,939807,NULL,'2013-05-25 21:35:23',1369517723,NULL),(1849991246,972568,1,222216,0,1,1,'A',1,0.984783,518,889045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 670, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 690}}',92.8277,139592896,754030,NULL,'2018-08-17 19:59:18',1534535958,NULL),(1819265393,972568,1,87764,0,1,1,'A',1,0.918212,342,199086,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 7, \"great\": 774}, \"maximum_statistics\": {\"great\": 917}}',92.8371,30024291,500727,NULL,'2011-10-06 16:19:54',1317917994,NULL),(1830924356,972568,1,148089,0,1,1,'A',1,0.908305,378,688161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 1, \"great\": 473, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 578}}',92.8562,108334087,567084,NULL,'2014-05-30 20:32:51',1401481971,NULL),(1845736915,972568,1,432559,0,1,1,'B',1,0.863322,229,563737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 13, \"great\": 433, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 578}}',92.8702,133019712,426476,NULL,'2017-09-17 11:46:42',1505648802,NULL),(1820365963,972568,1,126489,0,1,1,'A',1,0.916779,664,720763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 3, \"great\": 619}, \"maximum_statistics\": {\"great\": 739}}',92.8884,39070112,777118,NULL,'2012-02-17 11:39:00',1329478740,NULL),(1825485105,972568,1,214249,0,1,1,'B',1,0.88442,177,551071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 30, \"great\": 785}, \"maximum_statistics\": {\"great\": 982}}',92.8993,78171431,744084,NULL,'2013-04-22 17:00:05',1366650005,NULL),(1822646014,972568,1,66610,0,1,1,'B',1,0.894415,247,604173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 23, \"great\": 1054}, \"maximum_statistics\": {\"great\": 1307, \"legacy_combo_increase\": 2}}',93.0276,57549211,1017928,NULL,'2012-09-08 11:08:43',1347102523,NULL),(1833506643,972568,1,362648,1,1,1,'B',1,0.889115,358,609381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 18, \"great\": 783}, \"maximum_statistics\": {\"great\": 983}}',93.0656,112628778,836380,NULL,'2014-12-27 12:27:56',1419683276,NULL),(1824832870,972568,1,160139,0,1,1,'B',1,0.84912,184,501218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 24, \"great\": 540}, \"maximum_statistics\": {\"great\": 739}}',93.5588,73954890,495784,NULL,'2013-03-07 22:37:59',1362695879,NULL),(1827385123,972568,1,120065,0,1,1,'A',1,0.917351,714,705842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 7, \"great\": 719}, \"maximum_statistics\": {\"great\": 853}}',93.5797,91983591,882930,NULL,'2013-09-02 20:44:57',1378154697,NULL),(1846335949,972568,1,1213264,1,1,1,'B',1,0.858229,264,522227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 374, \"miss\": 74, \"great\": 1393, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1841}}',93.672,134110248,1253354,NULL,'2017-11-17 18:04:38',1510941878,NULL),(1824869715,972568,1,54637,0,1,1,'S',1,0.961216,477,825826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 440}, \"maximum_statistics\": {\"great\": 477}}',93.7342,73555952,495390,NULL,'2013-03-02 22:21:07',1362262867,NULL),(1824745626,972568,1,65996,0,1,1,'B',1,0.828863,255,497186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 34, \"great\": 647}, \"maximum_statistics\": {\"great\": 932}}',93.7367,73304280,655930,NULL,'2013-02-28 11:41:11',1362051671,NULL),(1822656249,972568,1,135144,0,1,1,'A',1,0.908511,261,632938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 395}, \"maximum_statistics\": {\"great\": 470}}',93.7559,57547578,348834,NULL,'2012-09-08 10:52:55',1347101575,NULL),(1826281177,972568,1,227976,0,1,1,'B',1,0.884413,311,602581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 16, \"great\": 455}, \"maximum_statistics\": {\"great\": 571}}',94.1235,83948084,443180,NULL,'2013-06-20 09:16:09',1371719769,NULL),(1825431779,972568,1,137912,0,1,1,'A',1,0.904135,342,641531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 5, \"great\": 435}, \"maximum_statistics\": {\"great\": 532}}',94.1824,78492364,425080,NULL,'2013-04-26 15:33:13',1366990393,NULL),(1828564985,972568,1,207847,0,1,1,'A',1,0.920026,336,698112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 8, \"great\": 654}, \"maximum_statistics\": {\"great\": 769}}',94.2013,100240654,806038,NULL,'2013-11-30 19:28:23',1385839703,NULL),(1829227723,972568,1,81019,0,1,1,'A',1,0.978261,388,838343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 397}, \"maximum_statistics\": {\"great\": 414}}',94.2539,105027302,465016,NULL,'2014-01-20 17:19:05',1390238345,NULL),(1825358232,972568,1,201389,0,1,1,'S',1,0.992647,408,892760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 402}, \"maximum_statistics\": {\"great\": 408}}',94.421,77729805,397716,NULL,'2013-04-17 21:07:30',1366232850,NULL),(1823294039,972568,1,161730,0,1,1,'A',1,0.90249,186,643150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 396}, \"maximum_statistics\": {\"great\": 482}}',94.4595,62271072,403208,NULL,'2012-10-28 21:41:48',1351460508,NULL),(1825012583,972568,1,82549,0,1,1,'A',1,0.949541,545,816069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 490}, \"maximum_statistics\": {\"great\": 545, \"legacy_combo_increase\": 1}}',94.4774,74412901,697084,NULL,'2013-03-12 17:49:56',1363110596,NULL),(1820346759,972568,1,102173,0,1,1,'S',1,0.971557,334,830994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 315}, \"maximum_statistics\": {\"great\": 334}}',94.5779,39183707,310764,NULL,'2012-02-18 15:05:36',1329577536,NULL),(1845811809,972568,1,1220542,0,1,1,'B',1,0.842189,268,484355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 84, \"great\": 947, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1261}}',94.6078,133333795,739838,NULL,'2017-10-05 17:42:49',1507225369,NULL),(1841916004,972568,1,315983,1,1,1,'S',1,0.996753,308,941736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 306, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 308}}',94.6105,127167486,345000,NULL,'2016-10-30 22:35:47',1477866947,NULL),(1825267025,972568,1,128437,0,1,1,'A',1,0.923018,656,754577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"great\": 555}, \"maximum_statistics\": {\"great\": 656}}',94.6626,77127419,713560,NULL,'2013-04-10 19:17:21',1365621441,NULL),(1824999463,972568,1,222304,0,1,1,'S',1,0.986667,300,902128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 292}, \"maximum_statistics\": {\"great\": 300}}',94.6842,74670746,330142,NULL,'2013-03-15 17:58:12',1363370292,NULL),(1833454093,972568,1,291258,0,1,1,'A',1,0.920513,242,663012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 339}, \"maximum_statistics\": {\"great\": 390}}',94.7114,112573665,309158,NULL,'2014-12-24 16:25:09',1419438309,NULL),(1826194900,972568,1,45924,0,1,1,'B',1,0.853077,167,476303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 20, \"great\": 479}, \"maximum_statistics\": {\"great\": 650}}',94.7391,84329485,434660,NULL,'2013-06-23 15:45:55',1372002355,NULL),(1822745620,972568,1,122534,0,1,1,'A',1,0.925867,172,674028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 273}, \"maximum_statistics\": {\"great\": 317}}',94.8026,58455317,263982,NULL,'2012-09-17 16:58:37',1347901117,NULL),(1836758618,972568,1,86446,0,1,1,'B',1,0.880655,854,604428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 44, \"great\": 1020}, \"maximum_statistics\": {\"great\": 1282}}',95.0324,119014679,1237832,NULL,'2015-09-20 11:16:22',1442747782,NULL),(1836874013,972568,1,84803,0,1,1,'B',1,0.899083,794,662221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 57, \"great\": 1101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1308}}',95.1265,119079821,1151548,NULL,'2015-09-24 08:19:35',1443082775,NULL),(1833424633,972568,1,75183,0,1,1,'S',1,0.957373,434,784724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 397, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 434}}',95.2851,112573068,395174,NULL,'2014-12-24 15:52:10',1419436330,NULL),(1833824455,972568,1,507266,1,1,1,'A',1,0.910876,314,714711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 282}, \"maximum_statistics\": {\"great\": 331}}',95.3278,113617147,318350,NULL,'2015-01-23 15:44:05',1422027845,NULL),(1823442780,972568,1,170385,0,1,1,'A',1,0.900442,339,655503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 3, \"great\": 365}, \"maximum_statistics\": {\"great\": 452}}',95.3462,62842204,399038,NULL,'2012-11-04 18:00:09',1352052009,NULL),(1823506170,972568,1,150059,0,1,1,'A',1,0.903226,190,662136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 5, \"great\": 380}, \"maximum_statistics\": {\"great\": 465}}',95.3697,63971624,400262,NULL,'2012-11-18 10:15:48',1353233748,NULL),(1826124791,972568,1,19753,0,1,1,'A',1,0.939911,1047,722624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 278, \"miss\": 9, \"great\": 2176}, \"maximum_statistics\": {\"great\": 2463, \"legacy_combo_increase\": 5}}',95.4283,83480570,2317378,NULL,'2013-06-15 11:59:25',1371297565,NULL),(1825166077,972568,1,84086,0,1,1,'S',1,0.967568,185,829033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 173}, \"maximum_statistics\": {\"great\": 185}}',95.4284,76797106,193726,NULL,'2013-04-06 16:56:33',1365267393,NULL),(1825020880,972568,1,57102,0,1,1,'A',1,0.905569,413,711316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 335}, \"maximum_statistics\": {\"great\": 413, \"legacy_combo_increase\": 3}}',95.4343,74472069,488560,NULL,'2013-03-13 12:37:30',1363178250,NULL),(1825571785,972568,1,239037,0,1,1,'B',1,0.847643,389,522824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 9, \"great\": 422}, \"maximum_statistics\": {\"great\": 594}}',95.4898,79616600,481940,NULL,'2013-05-07 18:54:35',1367952875,NULL),(1837019741,972568,1,60189,0,1,1,'A',1,0.904966,389,688543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 14, \"great\": 487}, \"maximum_statistics\": {\"great\": 584}}',95.5681,119268687,544286,NULL,'2015-10-04 11:45:59',1443959159,NULL),(1835072109,972568,1,77710,0,1,1,'B',1,0.884009,286,599412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 31, \"great\": 713, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 888}}',95.5838,116307243,703132,NULL,'2015-05-08 10:21:25',1431080485,NULL),(1822955610,972568,1,105127,0,1,1,'A',1,0.927878,278,696533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 9, \"great\": 626}, \"maximum_statistics\": {\"great\": 721, \"legacy_combo_increase\": 1}}',95.6769,59374514,656074,NULL,'2012-09-27 16:59:17',1348765157,NULL),(1828050502,972568,1,207133,0,1,1,'A',1,0.901639,471,642945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 12, \"great\": 600}, \"maximum_statistics\": {\"great\": 732}}',95.852,96845937,674664,NULL,'2013-10-24 21:45:17',1382651117,NULL),(1828589714,972568,1,60068,0,1,1,'A',1,0.901316,530,662052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 8, \"great\": 557}, \"maximum_statistics\": {\"great\": 684, \"legacy_combo_increase\": 4}}',95.8761,100052417,738330,NULL,'2013-11-28 22:09:14',1385676554,NULL),(1828678989,972568,1,234567,0,1,1,'A',1,0.915677,421,721445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 350}, \"maximum_statistics\": {\"great\": 421}}',95.8983,100885933,411280,NULL,'2013-12-07 23:05:56',1386457556,NULL),(1828485104,972568,1,316621,0,1,1,'A',1,0.940758,422,786910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 372}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',96.2151,98706094,455240,NULL,'2013-11-13 18:46:25',1384368385,NULL),(1833415531,972568,1,97372,0,1,1,'A',1,0.932398,257,704288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392}}',96.4484,112573637,335352,NULL,'2014-12-24 16:23:19',1419438199,NULL),(1827342347,972568,1,286705,0,1,1,'B',1,0.898728,246,597899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 22, \"great\": 837}, \"maximum_statistics\": {\"great\": 1022}}',96.515,90964079,860652,NULL,'2013-08-23 22:10:39',1377295839,NULL),(1832731130,972568,1,135647,1,1,1,'S',1,0.959119,318,813282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 318}}',96.7516,111382510,345500,NULL,'2014-10-19 16:09:05',1413734945,NULL),(1828405479,972568,1,36401,0,1,1,'S',1,0.984018,219,904121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 212}, \"maximum_statistics\": {\"great\": 219}}',96.8163,99343245,223160,NULL,'2013-11-20 17:45:22',1384969522,NULL),(1828633242,972568,1,288471,0,1,1,'S',1,0.976056,355,873251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 338}, \"maximum_statistics\": {\"great\": 355}}',96.8373,100875374,365560,NULL,'2013-12-07 19:41:41',1386445301,NULL),(1828819826,972568,1,316041,0,1,1,'A',1,0.908889,323,651545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 374}, \"maximum_statistics\": {\"great\": 450}}',96.8871,102225727,397460,NULL,'2013-12-21 20:27:11',1387657631,NULL),(1827251836,972568,1,186166,0,1,1,'S',1,0.984058,345,867548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 334}, \"maximum_statistics\": {\"great\": 345}}',96.9442,91228763,345890,NULL,'2013-08-26 10:33:05',1377513185,NULL),(1840667437,972568,1,817145,1,1,1,'S',1,0.954829,321,881075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 292}, \"maximum_statistics\": {\"great\": 321}}',97.0484,125315585,358776,NULL,'2016-07-21 19:58:13',1469131093,NULL),(1830097556,972568,1,257907,0,1,1,'S',1,0.971496,421,877359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 397}, \"maximum_statistics\": {\"great\": 421}}',97.081,106926989,508430,NULL,'2014-03-24 20:51:45',1395694305,NULL),(1842539339,972568,1,779319,0,1,1,'A',1,0.920139,185,688548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 366, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 432}}',97.2084,128174355,352248,NULL,'2016-12-28 22:21:06',1482963666,NULL),(1825389064,972568,1,155879,0,1,1,'B',1,0.890187,250,605043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 6, \"great\": 674}, \"maximum_statistics\": {\"great\": 856}}',97.4478,77651486,782774,NULL,'2013-04-16 19:07:20',1366139240,NULL),(1825502470,972568,1,240259,0,1,1,'S',1,0.993994,333,876100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 329}, \"maximum_statistics\": {\"great\": 333}}',97.4643,78664336,318564,NULL,'2013-04-28 06:15:49',1367129749,NULL),(1824981659,972568,1,220021,0,1,1,'B',1,0.865302,267,565506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 13, \"great\": 352}, \"maximum_statistics\": {\"great\": 464}}',97.4698,74578810,354356,NULL,'2013-03-14 17:12:30',1363281150,NULL),(1842145770,972568,1,82512,1,1,1,'A',1,0.93617,319,742083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 377, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 423}}',97.6627,127516351,374704,NULL,'2016-11-20 10:53:19',1479639199,NULL),(1823478642,972568,1,98286,0,1,1,'S',1,0.955,300,878955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 273}, \"maximum_statistics\": {\"great\": 300}}',97.786,63510674,351042,NULL,'2012-11-12 21:46:50',1352756810,NULL),(1828166990,972568,1,107912,0,1,1,'A',1,0.925408,154,665534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 370}, \"maximum_statistics\": {\"great\": 429}}',97.9438,97702995,320754,NULL,'2013-11-02 23:03:03',1383433383,NULL),(1828195239,972568,1,232989,0,1,1,'A',1,0.943442,831,796427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 737}, \"maximum_statistics\": {\"great\": 831}}',97.979,97702451,945050,NULL,'2013-11-02 22:53:09',1383432789,NULL),(1825293351,972568,1,97238,0,1,1,'A',1,0.916264,497,750369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 2, \"great\": 519}, \"maximum_statistics\": {\"great\": 621}}',98.0228,77651888,754679,NULL,'2013-04-16 19:18:59',1366139939,NULL),(1833584546,972568,1,111496,1,1,1,'B',1,0.866983,461,542109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 20, \"great\": 638}, \"maximum_statistics\": {\"great\": 842}}',98.0316,112628693,660536,NULL,'2014-12-27 12:24:06',1419683046,NULL),(1825528898,972568,1,241695,0,1,1,'B',1,0.859922,205,498295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 17, \"great\": 387}, \"maximum_statistics\": {\"great\": 514}}',98.0496,78575868,317776,NULL,'2013-04-27 11:14:03',1367061243,NULL),(1830258168,972568,1,46805,0,1,1,'S',1,0.96345,342,855061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 317}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',98.1275,107260797,377056,NULL,'2014-04-09 16:52:59',1397062379,NULL),(1833677380,972568,1,50694,0,1,1,'A',1,0.913227,242,651190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 27, \"great\": 908, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1066}}',98.153,113269847,826312,NULL,'2015-01-14 12:23:14',1421238194,NULL),(1828622806,972568,1,120624,0,1,1,'A',1,0.925212,374,693168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 10, \"great\": 914}, \"maximum_statistics\": {\"great\": 1063}}',98.2496,100240110,917332,NULL,'2013-11-30 19:17:07',1385839027,NULL),(1825456370,972568,1,222728,0,1,1,'A',1,0.914474,363,710408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 318}, \"maximum_statistics\": {\"great\": 380}}',98.3821,78631105,373950,NULL,'2013-04-27 21:35:25',1367098525,NULL),(1825293155,972568,1,236782,0,1,1,'A',1,0.929293,319,731874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 342}, \"maximum_statistics\": {\"great\": 396}}',98.546,76761601,372552,NULL,'2013-04-06 11:21:02',1365247262,NULL),(1819297138,972568,1,50007,0,1,1,'B',1,0.889731,390,657013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 3, \"great\": 466}, \"maximum_statistics\": {\"great\": 594}}',98.5498,30826059,646240,NULL,'2011-10-18 17:25:06',1318958706,NULL),(1833459822,972568,1,82034,0,1,1,'A',1,0.975215,591,812719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 883, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 928}}',98.7199,112573175,876068,NULL,'2014-12-24 15:57:41',1419436661,NULL),(1828232043,972568,1,275179,0,1,1,'S',1,0.954365,252,836247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 229}, \"maximum_statistics\": {\"great\": 252}}',98.9197,97702204,259474,NULL,'2013-11-02 22:48:12',1383432492,NULL),(1836917100,972568,1,66474,0,1,1,'B',1,0.892936,818,667926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 52, \"great\": 764}, \"maximum_statistics\": {\"great\": 906}}',99.2064,119038548,892550,NULL,'2015-09-21 18:02:07',1442858527,NULL),(1824760165,972568,1,108314,0,1,1,'B',1,0.854022,165,479062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 50, \"great\": 763}, \"maximum_statistics\": {\"great\": 1007}}',99.476,73247785,574512,NULL,'2013-02-27 19:02:04',1361991724,NULL),(1826605453,972568,1,197031,0,1,1,'A',1,0.926129,559,719702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 9, \"great\": 707}, \"maximum_statistics\": {\"great\": 819}}',99.4922,86819060,825334,NULL,'2013-07-16 18:53:53',1374000833,NULL),(1832758212,972568,1,187228,0,1,1,'A',1,0.93568,277,734353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 362, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 412}}',99.5361,111382245,357258,NULL,'2014-10-19 15:52:15',1413733935,NULL),(1837708174,972568,1,112219,0,1,1,'A',1,0.902287,430,686839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 396, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 481}}',99.5986,120374910,445620,NULL,'2015-12-01 10:46:48',1448966808,NULL),(1823083312,972568,1,149007,0,1,1,'A',1,0.900458,200,638365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 356}, \"maximum_statistics\": {\"great\": 437}}',99.7915,60254935,364410,NULL,'2012-10-06 13:13:52',1349529232,NULL),(1833664632,972568,1,494459,0,1,1,'A',1,0.935768,341,740060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 352, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 397}}',99.9096,113215447,378770,NULL,'2015-01-12 18:23:00',1421086980,NULL),(1819398087,972568,1,54564,0,1,1,'B',1,0.883452,175,561516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 9, \"great\": 440}, \"maximum_statistics\": {\"great\": 562}}',99.9743,30608253,418942,NULL,'2011-10-15 12:20:18',1318681218,NULL),(1841558514,972568,1,227776,0,1,1,'A',1,0.952429,388,822768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 454}, \"maximum_statistics\": {\"great\": 494}}',100.017,126503434,453696,NULL,'2016-09-22 15:09:33',1474556973,NULL),(1819059421,972568,1,77033,0,1,1,'B',1,0.891463,403,726199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 3, \"great\": 324}, \"maximum_statistics\": {\"great\": 410}}',100.337,28782433,403038,NULL,'2011-09-17 11:25:15',1316258715,NULL),(1825402238,972568,1,190767,0,1,1,'S',1,0.975282,708,835906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 673}, \"maximum_statistics\": {\"great\": 708}}',100.413,77769229,799472,NULL,'2013-04-18 12:23:02',1366287782,NULL),(1821232085,972568,1,117427,0,1,1,'A',1,0.917929,555,722481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 3, \"great\": 665}, \"maximum_statistics\": {\"great\": 792}}',100.425,45626171,822836,NULL,'2012-05-11 20:07:14',1336766834,NULL),(1825592449,972568,1,92838,0,1,1,'A',1,0.944444,387,779661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 344}, \"maximum_statistics\": {\"great\": 387, \"legacy_combo_increase\": 1}}',100.511,79618357,422760,NULL,'2013-05-07 19:41:24',1367955684,NULL),(1833527782,972568,1,405716,1,1,1,'B',1,0.878412,231,569679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 5, \"great\": 310}, \"maximum_statistics\": {\"great\": 403}}',100.598,112628888,320846,NULL,'2014-12-27 12:34:08',1419683648,NULL),(1819465609,972568,1,58032,0,1,1,'S',1,0.984375,448,912842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 434}, \"maximum_statistics\": {\"great\": 448, \"legacy_combo_increase\": 1}}',100.601,31672394,436730,NULL,'2011-10-31 16:36:51',1320079011,NULL),(1830267253,972568,1,218392,0,1,1,'A',1,0.960073,528,831543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 511}, \"maximum_statistics\": {\"great\": 551}}',100.674,107262533,566450,NULL,'2014-04-09 19:40:14',1397072414,NULL),(1825505727,972568,1,200125,0,1,1,'A',1,0.93734,256,728234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 348}, \"maximum_statistics\": {\"great\": 391}}',100.721,78367095,371060,NULL,'2013-04-25 09:13:46',1366881226,NULL),(1828827534,972568,1,316573,0,1,1,'A',1,0.945076,528,795138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 470}, \"maximum_statistics\": {\"great\": 528}}',100.949,101653824,654330,NULL,'2013-12-15 17:56:33',1387130193,NULL),(1861383340,972568,1,1315471,1,1,1,'B',1,0.834571,298,482742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 48, \"great\": 679}, \"maximum_statistics\": {\"great\": 943}}',101.495,157019686,622328,NULL,'2020-12-19 20:01:11',1608408071,NULL),(1832790863,972568,1,26197,1,1,1,'B',1,0.87037,205,539800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 288}, \"maximum_statistics\": {\"great\": 378}}',101.617,111382746,255480,NULL,'2014-10-19 16:24:35',1413735875,NULL),(1826723175,972568,1,238438,0,1,1,'A',1,0.946429,336,809262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 300}, \"maximum_statistics\": {\"great\": 336}}',101.714,87248597,342290,NULL,'2013-07-20 14:18:28',1374329908,NULL),(1820828488,972568,1,131499,0,1,1,'A',1,0.918539,499,727462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 1, \"great\": 448}, \"maximum_statistics\": {\"great\": 534}}',101.754,43391206,570230,NULL,'2012-04-13 17:15:15',1334337315,NULL),(1833682826,972568,1,418711,0,1,1,'A',1,0.927296,308,720041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 338, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 392}}',101.846,113311459,355390,NULL,'2015-01-15 16:09:16',1421338156,NULL),(1828454899,972568,1,234329,0,1,1,'S',1,0.961637,391,855029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 361}, \"maximum_statistics\": {\"great\": 391}}',101.955,99343752,414580,NULL,'2013-11-20 17:54:07',1384970047,NULL),(1824735916,972568,1,90961,0,1,1,'B',1,0.873504,261,541897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 15, \"great\": 452}, \"maximum_statistics\": {\"great\": 585}}',102.009,73247479,381600,NULL,'2013-02-27 18:56:48',1361991408,NULL),(1832751991,972568,1,220761,1,1,1,'S',1,0.96656,314,801181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 293}, \"maximum_statistics\": {\"great\": 314}}',102.206,111382295,350430,NULL,'2014-10-19 15:55:52',1413734152,NULL),(1830066933,972568,1,279273,0,1,1,'S',1,0.972779,349,883444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 330}, \"maximum_statistics\": {\"great\": 349}}',102.264,106927104,404530,NULL,'2014-03-24 21:04:51',1395695091,NULL),(1833716253,972568,1,435821,0,1,1,'A',1,0.976769,679,833479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 910, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',102.574,113202299,947824,NULL,'2015-01-12 11:16:49',1421061409,NULL),(1825007971,972568,1,128321,0,1,1,'A',1,0.953757,555,787702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 630}, \"maximum_statistics\": {\"great\": 692}}',102.776,74679268,749972,NULL,'2013-03-15 20:58:44',1363381124,NULL),(1825308007,972568,1,98554,0,1,1,'A',1,0.939347,643,782313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 565}, \"maximum_statistics\": {\"great\": 643}}',102.879,77542692,790110,NULL,'2013-04-15 11:18:51',1366024731,NULL),(1823599043,972568,1,60344,0,1,1,'S',1,0.978552,373,899245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 357}, \"maximum_statistics\": {\"great\": 373}}',102.984,64475633,436440,NULL,'2012-11-24 16:00:59',1353772859,NULL),(1842543267,972568,1,89363,1,1,1,'B',1,0.884541,306,602632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 53, \"great\": 1252, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1559, \"legacy_combo_increase\": 1}}',103.109,128169862,1387688,NULL,'2016-12-28 16:54:05',1482944045,NULL),(1823548970,972568,1,66437,0,1,1,'B',1,0.854788,117,496061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 24, \"great\": 476}, \"maximum_statistics\": {\"great\": 637}}',103.167,63972632,452274,NULL,'2012-11-18 10:27:23',1353234443,NULL),(1829039614,972568,1,207277,0,1,1,'S',1,0.978839,827,896861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 792}, \"maximum_statistics\": {\"great\": 827}}',103.423,103918786,957530,NULL,'2014-01-08 19:50:23',1389210623,NULL),(1825195962,972568,1,171642,0,1,1,'A',1,0.909611,235,689137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 359}, \"maximum_statistics\": {\"great\": 437}}',103.608,76697560,408342,NULL,'2013-04-05 20:53:16',1365195196,NULL),(1828533849,972568,1,202828,0,1,1,'S',1,0.979258,916,902125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 878}, \"maximum_statistics\": {\"great\": 916}}',103.728,100137562,1097910,NULL,'2013-11-29 21:56:48',1385762208,NULL),(1827420356,972568,1,234984,0,1,1,'S',1,0.965708,452,817857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 421}, \"maximum_statistics\": {\"great\": 452}}',103.777,91985391,428318,NULL,'2013-09-02 21:30:37',1378157437,NULL),(1825377364,972568,1,234328,0,1,1,'A',1,0.923695,479,750901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 426}, \"maximum_statistics\": {\"great\": 498}}',103.864,77684600,503792,NULL,'2013-04-17 10:00:29',1366192829,NULL),(1845884903,972568,1,687999,1,1,1,'B',1,0.884998,732,608838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 391, \"miss\": 105, \"great\": 2117}, \"maximum_statistics\": {\"great\": 2613}}',104.203,133210934,2118628,NULL,'2017-09-28 18:55:21',1506624921,NULL),(1840082010,972568,1,315414,1,1,1,'S',1,0.967442,215,905341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 201, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 215}}',104.233,124318620,207872,NULL,'2016-06-02 13:33:51',1464874431,NULL),(1819163837,972568,1,24571,0,1,1,'A',1,0.927956,1054,706407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 289, \"miss\": 6, \"great\": 1794}, \"maximum_statistics\": {\"great\": 2089, \"legacy_combo_increase\": 11}}',104.534,29966401,2227128,NULL,'2011-10-05 16:38:29',1317832709,NULL),(1825012572,972568,1,196997,0,1,1,'A',1,0.915775,374,722347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 311}, \"maximum_statistics\": {\"great\": 374}}',104.655,74507222,431630,NULL,'2013-03-13 20:58:21',1363208301,NULL),(1840936004,972568,1,95733,0,1,1,'S',1,0.982843,612,868261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 591}, \"maximum_statistics\": {\"great\": 612}}',104.796,125806852,653762,NULL,'2016-08-15 18:08:43',1471284523,NULL),(1826036348,972568,1,124217,0,1,1,'B',1,0.850382,368,509949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 320, \"miss\": 36, \"great\": 954}, \"maximum_statistics\": {\"great\": 1310}}',105.005,82583722,981832,NULL,'2013-06-06 17:43:14',1370540594,NULL),(1833508661,972568,1,241741,1,1,1,'A',1,0.951515,284,766872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 299, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 330}}',105.067,112628855,331406,NULL,'2014-12-27 12:32:25',1419683545,NULL),(1832104416,972568,1,238922,0,1,1,'A',1,0.927711,415,760949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 355, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 415}}',105.086,110371195,418390,NULL,'2014-08-28 09:39:17',1409218757,NULL),(1825895362,972568,1,243982,0,1,1,'S',1,0.963928,499,849173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 463}, \"maximum_statistics\": {\"great\": 499}}',105.189,81422803,517720,NULL,'2013-05-25 21:44:11',1369518251,NULL),(1827460788,972568,1,199176,1,1,1,'A',1,0.906844,621,657223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 28, \"great\": 884}, \"maximum_statistics\": {\"great\": 1052}}',105.236,91985611,936902,NULL,'2013-09-02 21:37:03',1378157823,NULL),(1846005004,972568,1,162520,0,1,1,'B',1,0.872587,380,597387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 47, \"great\": 626}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',105.245,133376040,671340,NULL,'2017-10-07 19:55:51',1507406151,NULL),(1828510423,972568,1,282813,0,1,1,'A',1,0.923263,428,687325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 11, \"great\": 888}, \"maximum_statistics\": {\"great\": 1036}}',105.305,100239750,894824,NULL,'2013-11-30 19:10:12',1385838612,NULL),(1828135496,972568,1,145132,0,1,1,'A',1,0.923848,335,692939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 426}, \"maximum_statistics\": {\"great\": 499}}',105.318,97574467,508106,NULL,'2013-11-01 19:49:00',1383335340,NULL),(1836824265,972568,1,249944,0,1,1,'A',1,0.956107,459,799601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 483}, \"maximum_statistics\": {\"great\": 524}}',105.862,119212382,561194,NULL,'2015-10-01 13:21:03',1443705663,NULL),(1826614768,972568,1,243509,0,1,1,'S',1,0.983728,338,910919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 327}, \"maximum_statistics\": {\"great\": 338}}',105.971,86601037,361410,NULL,'2013-07-14 16:28:46',1373819326,NULL),(1828504115,972568,1,221771,0,1,1,'A',1,0.931646,170,678892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 345}, \"maximum_statistics\": {\"great\": 395}}',106.049,100240418,312026,NULL,'2013-11-30 19:23:39',1385839419,NULL),(1829054153,972568,1,254659,0,1,1,'S',1,0.963768,345,857087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 320}, \"maximum_statistics\": {\"great\": 345}}',106.158,103641094,365470,NULL,'2014-01-05 10:51:47',1388919107,NULL),(1825595342,972568,1,214250,0,1,1,'S',1,0.976656,921,847390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 878}, \"maximum_statistics\": {\"great\": 921}}',106.163,79669148,908570,NULL,'2013-05-08 12:14:22',1368015262,NULL),(1825414035,972568,1,222715,0,1,1,'S',1,0.976,375,887724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 357}, \"maximum_statistics\": {\"great\": 375}}',106.318,77461685,403460,NULL,'2013-04-14 09:48:01',1365932881,NULL),(1826249284,972568,1,243983,0,1,1,'B',1,0.881135,249,601990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 6, \"great\": 503}, \"maximum_statistics\": {\"great\": 652}}',106.473,84495572,558210,NULL,'2013-06-25 11:39:09',1372160349,NULL),(1825396609,972568,1,112700,0,1,1,'A',1,0.939314,379,799379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 333}, \"maximum_statistics\": {\"great\": 379}}',106.751,77769473,355830,NULL,'2013-04-18 12:25:35',1366287935,NULL),(1825773287,972568,1,243499,0,1,1,'S',1,0.958015,393,805294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 360}, \"maximum_statistics\": {\"great\": 393}}',106.806,80821584,429620,NULL,'2013-05-19 18:18:32',1368987512,NULL),(1832070656,972568,1,296195,0,1,1,'A',1,0.925514,210,683660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 503}, \"maximum_statistics\": {\"great\": 584}}',106.855,110195780,452626,NULL,'2014-08-20 11:57:38',1408535858,NULL),(1828628131,972568,1,32820,0,1,1,'A',1,0.930162,295,683074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 426}, \"maximum_statistics\": {\"great\": 494}}',106.95,100886159,442184,NULL,'2013-12-07 23:10:58',1386457858,NULL),(1845849053,972568,1,834458,0,1,1,'B',1,0.883705,205,589681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 40, \"great\": 591, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 718}}',107.572,133167529,531726,NULL,'2017-09-25 20:58:28',1506373108,NULL),(1824555666,972568,1,113725,0,1,1,'A',1,0.913649,257,685307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 301}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 1}}',107.584,72287216,341704,NULL,'2013-02-17 12:15:05',1361103305,NULL),(1828619051,972568,1,95561,0,1,1,'S',1,0.972303,343,863409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 324}, \"maximum_statistics\": {\"great\": 343}}',107.667,100241921,355120,NULL,'2013-11-30 19:52:15',1385841135,NULL),(1824979451,972568,1,52604,0,1,1,'B',1,0.818182,235,517625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 3, \"great\": 206}, \"maximum_statistics\": {\"great\": 319}}',107.85,74507331,248987,NULL,'2013-03-13 21:01:18',1363208478,NULL),(1823058762,972568,1,154512,0,1,1,'A',1,0.925258,230,719852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 335}, \"maximum_statistics\": {\"great\": 388}}',108.071,60254580,368618,NULL,'2012-10-06 13:10:37',1349529037,NULL),(1823473517,972568,1,149976,0,1,1,'A',1,0.927414,760,728406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 19, \"great\": 1232}, \"maximum_statistics\": {\"great\": 1419}}',108.199,63014194,1387822,NULL,'2012-11-07 08:48:16',1352278096,NULL),(1824959489,972568,1,136535,0,1,1,'A',1,0.908705,205,665643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 392}, \"maximum_statistics\": {\"great\": 471}}',108.233,74580100,417206,NULL,'2013-03-14 17:35:13',1363282513,NULL),(1840046461,972568,1,230635,1,1,1,'S',1,0.963415,328,905405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 304, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 328}}',108.485,124319041,360288,NULL,'2016-06-02 13:52:25',1464875545,NULL),(1840846544,972568,1,679902,1,1,1,'B',1,0.88822,279,596075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 39, \"great\": 619}, \"maximum_statistics\": {\"great\": 747}}',108.706,125628698,562764,NULL,'2016-08-06 17:57:22',1470506242,NULL),(1849173770,972568,1,1362671,0,1,1,'B',1,0.859079,372,555116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 38, \"great\": 568, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 738}}',108.732,138447762,617332,NULL,'2018-06-22 19:44:06',1529696646,NULL),(1833634464,972568,1,520932,0,1,1,'S',1,0.980539,334,892350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 321, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 334}}',108.809,113215197,351620,NULL,'2015-01-12 18:14:29',1421086469,NULL),(1824775778,972568,1,112584,0,1,1,'A',1,0.918033,418,721291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 411}, \"maximum_statistics\": {\"great\": 488}}',108.813,73303622,460282,NULL,'2013-02-28 11:34:20',1362051260,NULL),(1847265279,972568,1,1476503,1,1,1,'B',1,0.877173,151,535531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 49, \"great\": 700}, \"maximum_statistics\": {\"great\": 863}}',108.903,135381826,533092,NULL,'2018-01-19 22:07:02',1516399622,NULL),(1823455214,972568,1,137020,0,1,1,'A',1,0.933824,241,705027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 418}, \"maximum_statistics\": {\"great\": 476}}',108.96,63013812,363484,NULL,'2012-11-07 08:42:19',1352277739,NULL),(1852973317,972568,1,819316,0,1,1,'A',1,0.913926,103,586142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 445, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 517}}',108.999,144331274,276012,NULL,'2019-05-17 19:10:43',1558120243,NULL),(1828914556,972568,1,296635,0,1,1,'A',1,0.96875,674,807540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 721}, \"maximum_statistics\": {\"great\": 768}}',109.189,102876625,705891,NULL,'2013-12-28 13:07:02',1388236022,NULL),(1826158707,972568,1,138033,1,1,1,'A',1,0.919823,518,689432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 8, \"great\": 673}, \"maximum_statistics\": {\"great\": 792}}',109.192,83157572,789932,NULL,'2013-06-12 08:53:06',1371027186,NULL),(1845747993,972568,1,786903,0,1,1,'B',1,0.878067,265,598554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 18, \"great\": 511, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 652}}',109.528,133003182,552986,NULL,'2017-09-16 16:23:16',1505578996,NULL),(1844621402,972568,1,296559,0,1,1,'B',1,0.804004,170,432855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 283, \"miss\": 69, \"great\": 722}, \"maximum_statistics\": {\"great\": 1074}}',109.533,131282434,550681,NULL,'2017-06-17 11:43:30',1497699810,NULL),(1832756690,972568,1,286033,1,1,1,'A',1,0.925258,246,716188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 336}, \"maximum_statistics\": {\"great\": 388}}',110.069,111382323,315350,NULL,'2014-10-19 15:57:26',1413734246,NULL),(1844636438,972568,1,956374,1,1,1,'A',1,0.900958,552,645550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 642, \"miss\": 82, \"great\": 3345}, \"maximum_statistics\": {\"great\": 4069}}',110.149,131438134,3482880,NULL,'2017-06-25 13:28:46',1498397326,NULL),(1840133644,972568,1,274472,1,1,1,'S',1,0.966231,459,940813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 428, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 459}}',110.181,124264999,586038,NULL,'2016-05-30 19:55:46',1464638146,NULL),(1850038836,972568,1,987117,1,1,1,'S',1,0.983483,333,910996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 322, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 333}}',110.573,139651897,422320,NULL,'2018-08-20 15:46:19',1534779979,NULL),(1832298336,972568,1,119120,0,1,1,'S',1,0.983918,342,867458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 331}, \"maximum_statistics\": {\"great\": 342}}',110.816,110602709,307890,NULL,'2014-09-08 09:25:54',1410168354,NULL),(1832302494,972568,1,191663,0,1,1,'S',1,0.962562,601,851847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 556, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 601}}',110.831,110602605,661224,NULL,'2014-09-08 09:18:56',1410167936,NULL),(1828230892,972568,1,243510,0,1,1,'A',1,0.927723,257,702386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 441}, \"maximum_statistics\": {\"great\": 505}}',111.032,97041959,398224,NULL,'2013-10-26 16:38:53',1382805533,NULL),(1829066333,972568,1,257906,0,1,1,'S',1,0.969729,479,862340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 450}, \"maximum_statistics\": {\"great\": 479}}',111.042,103641621,513810,NULL,'2014-01-05 10:58:09',1388919489,NULL),(1837002357,972568,1,122001,0,1,1,'A',1,0.916031,516,707121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 7, \"great\": 552}, \"maximum_statistics\": {\"great\": 655}}',111.056,119304299,628264,NULL,'2015-10-06 16:42:23',1444149743,NULL),(1836784454,972568,1,191664,0,1,1,'B',1,0.898295,266,643575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 14, \"great\": 668}, \"maximum_statistics\": {\"great\": 821}}',111.1,118979322,680902,NULL,'2015-09-18 22:01:30',1442613690,NULL),(1827504535,972568,1,215895,0,1,1,'A',1,0.917445,321,782212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 268}, \"maximum_statistics\": {\"great\": 321}}',111.183,92421789,340194,NULL,'2013-09-07 19:29:15',1378582155,NULL),(1824821332,972568,1,49965,0,1,1,'A',1,0.936298,416,753243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 363}, \"maximum_statistics\": {\"great\": 416}}',111.619,73433209,444490,NULL,'2013-03-01 18:21:16',1362162076,NULL),(1840031528,972568,1,434025,1,1,1,'S',1,0.993127,291,973272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 287, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 291}}',111.905,124319005,355278,NULL,'2016-06-02 13:50:40',1464875440,NULL),(1822848833,972568,1,139180,0,1,1,'A',1,0.905556,350,673769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 373}, \"maximum_statistics\": {\"great\": 450}}',112.076,58128673,395894,NULL,'2012-09-14 19:02:19',1347649339,NULL),(1825903701,972568,1,244802,0,1,1,'A',1,0.930723,229,700952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 9, \"great\": 724}, \"maximum_statistics\": {\"great\": 830}}',112.105,81706519,748298,NULL,'2013-05-28 20:42:38',1369773758,NULL),(1832772569,972568,1,89174,0,1,1,'A',1,0.946721,366,782479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 327}, \"maximum_statistics\": {\"great\": 366, \"legacy_combo_increase\": 1}}',112.354,111465543,392932,NULL,'2014-10-24 18:20:21',1414174821,NULL),(1820230266,972568,1,133237,0,1,1,'A',1,0.930337,445,772191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 383}, \"maximum_statistics\": {\"great\": 445}}',112.359,37622430,472860,NULL,'2012-01-28 11:52:08',1327751528,NULL),(1833475778,972568,1,229624,0,1,1,'S',1,0.975322,466,827031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 443}, \"maximum_statistics\": {\"great\": 466}}',112.57,112573238,475962,NULL,'2014-12-24 16:02:51',1419436971,NULL),(1824837808,972568,1,201516,0,1,1,'S',1,0.951183,338,879513,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 305}, \"maximum_statistics\": {\"great\": 338}}',113.045,73429816,374856,NULL,'2013-03-01 17:26:40',1362158800,NULL),(1826140212,972568,1,211826,0,1,1,'S',1,0.967005,394,854563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 368}, \"maximum_statistics\": {\"great\": 394}}',113.079,83476788,431820,NULL,'2013-06-15 11:27:20',1371295640,NULL),(1828073818,972568,1,249678,0,1,1,'A',1,0.953039,251,769275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 331}, \"maximum_statistics\": {\"great\": 362}}',113.099,96845991,314242,NULL,'2013-10-24 21:46:57',1382651217,NULL),(1830242156,972568,1,288045,0,1,1,'A',1,0.976253,239,818722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 363}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',113.115,107117039,352564,NULL,'2014-04-02 19:02:31',1396465351,NULL),(1845977777,972568,1,864922,1,1,1,'B',1,0.853687,344,545977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 372, \"miss\": 68, \"great\": 1296, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1736}}',113.377,133457190,1331702,NULL,'2017-10-12 17:49:52',1507830592,NULL),(1824982964,972568,1,208926,1,1,1,'S',1,0.978605,631,879214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 604}, \"maximum_statistics\": {\"great\": 631}}',113.479,74591749,815960,NULL,'2013-03-14 22:07:27',1363298847,NULL),(1849957422,972568,1,189856,1,1,1,'S',1,0.986148,758,867134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 737, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 758}}',113.485,139592825,830932,NULL,'2018-08-17 19:53:55',1534535635,NULL),(1824763387,972568,1,55844,0,1,1,'A',1,0.920139,573,698804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 30, \"great\": 877}, \"maximum_statistics\": {\"great\": 1008}}',113.494,73304741,1025798,NULL,'2013-02-28 11:46:20',1362051980,NULL),(1836694467,972568,1,99746,1,1,1,'A',1,0.914695,452,660255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 9, \"great\": 675, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 803}}',113.555,118899002,765228,NULL,'2015-09-13 19:40:51',1442173251,NULL),(1841978470,972568,1,978373,1,1,1,'S',1,0.96393,402,826241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 373, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 402}}',113.618,127401883,458166,NULL,'2016-11-13 16:11:28',1479053488,NULL),(1829215528,972568,1,272797,0,1,1,'S',1,0.986141,469,868525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 456}, \"maximum_statistics\": {\"great\": 469}}',113.662,105027470,451888,NULL,'2014-01-20 17:21:46',1390238506,NULL),(1833447303,972568,1,256834,0,1,1,'S',1,0.965458,579,828519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 539, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 579}}',113.712,112573286,641458,NULL,'2014-12-24 16:05:51',1419437151,NULL),(1819328900,972568,1,110846,0,1,1,'S',1,0.963964,222,848692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 206}, \"maximum_statistics\": {\"great\": 222}}',113.838,30482299,209890,NULL,'2011-10-13 19:49:27',1318535367,NULL),(1840272636,972568,1,804440,1,1,1,'A',1,0.910994,344,633960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 349, \"miss\": 104, \"great\": 2676, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 3129}}',113.85,124557406,2187556,NULL,'2016-06-13 10:03:02',1465812182,NULL),(1833634841,972568,1,91487,0,1,1,'A',1,0.948052,385,806604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 345, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 385}}',113.93,113250433,401020,NULL,'2015-01-13 20:08:11',1421179691,NULL),(1825200675,972568,1,87304,0,1,1,'A',1,0.943571,250,757395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 625}, \"maximum_statistics\": {\"great\": 700}}',114.08,76796521,660020,NULL,'2013-04-06 16:49:55',1365266995,NULL),(1840131781,972568,1,169001,1,1,1,'S',1,0.967199,564,898986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 527, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 564}}',114.171,124320536,693402,NULL,'2016-06-02 14:54:39',1464879279,NULL),(1832211039,972568,1,233607,0,1,1,'S',1,0.979675,369,878377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 354, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 369}}',114.217,110602825,431450,NULL,'2014-09-08 09:32:41',1410168761,NULL),(1833645160,972568,1,281084,0,1,1,'A',1,0.934034,307,724801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 463}, \"maximum_statistics\": {\"great\": 523}}',114.343,113215383,428076,NULL,'2015-01-12 18:20:52',1421086852,NULL),(1861127332,972568,1,2681177,1,1,1,'A',1,0.946653,471,807887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 428, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 478}}',114.484,156768090,456530,NULL,'2020-12-11 22:52:32',1607727152,NULL),(1844592942,972568,1,159866,0,1,1,'B',1,0.897524,255,608553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 299, \"miss\": 45, \"great\": 1554}, \"maximum_statistics\": {\"great\": 1898}}',114.721,131282282,1358356,NULL,'2017-06-17 11:35:31',1497699331,NULL),(1832787302,972568,1,47922,1,1,1,'B',1,0.885214,276,594779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 2, \"great\": 398, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 514}}',114.795,111382707,465948,NULL,'2014-10-19 16:22:19',1413735739,NULL),(1825366404,972568,1,233184,0,1,1,'A',1,0.935638,722,771750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 2, \"great\": 733}, \"maximum_statistics\": {\"great\": 839}}',115.061,77689770,893046,NULL,'2013-04-17 11:09:56',1366196996,NULL),(1832790923,972568,1,172501,0,1,1,'A',1,0.9329,269,726687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 404}, \"maximum_statistics\": {\"great\": 462}}',115.091,111382647,405310,NULL,'2014-10-19 16:18:21',1413735501,NULL),(1840957389,972568,1,63985,0,1,1,'A',1,0.917155,294,669558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 33, \"great\": 602}, \"maximum_statistics\": {\"great\": 682}}',115.182,125804333,510244,NULL,'2016-08-15 15:26:02',1471274762,NULL),(1833629750,972568,1,279274,0,1,1,'B',1,0.899123,500,673613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 9, \"great\": 464, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 570}}',115.356,113186187,534262,NULL,'2015-01-11 22:22:44',1421014964,NULL),(1828573083,972568,1,186766,0,1,1,'A',1,0.942916,727,773175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 644}, \"maximum_statistics\": {\"great\": 727}}',115.526,100041836,933556,NULL,'2013-11-28 18:03:22',1385661802,NULL),(1832455872,972568,1,295676,0,1,1,'A',1,0.929061,486,700458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 17, \"great\": 894, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1022}}',115.768,110748819,858774,NULL,'2014-09-15 19:54:44',1410810884,NULL),(1828223071,972568,1,139153,0,1,1,'A',1,0.940205,652,765775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 1, \"great\": 774}, \"maximum_statistics\": {\"great\": 878}}',116.158,97702692,930350,NULL,'2013-11-02 22:57:31',1383433051,NULL),(1833418812,972568,1,74360,0,1,1,'S',1,0.973404,376,834105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 356}, \"maximum_statistics\": {\"great\": 376}}',116.162,112573379,394190,NULL,'2014-12-24 16:10:29',1419437429,NULL),(1827455416,972568,1,75672,0,1,1,'S',1,0.956579,380,824702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 347}, \"maximum_statistics\": {\"great\": 380}}',116.213,92239088,425450,NULL,'2013-09-06 07:50:32',1378453832,NULL),(1829052832,972568,1,17909,0,1,1,'A',1,0.947531,506,788389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 587}, \"maximum_statistics\": {\"great\": 648}}',116.424,103641998,710120,NULL,'2014-01-05 11:02:31',1388919751,NULL),(1826749983,972568,1,250578,0,1,1,'A',1,0.970732,668,810361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 967}, \"maximum_statistics\": {\"great\": 1025}}',116.488,87249384,900587,NULL,'2013-07-20 14:24:24',1374330264,NULL),(1836862766,972568,1,53245,0,1,1,'A',1,0.903846,468,652174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 10, \"great\": 619}, \"maximum_statistics\": {\"great\": 754}}',116.568,119086014,625234,NULL,'2015-09-24 15:15:35',1443107735,NULL),(1826730962,972568,1,238876,0,1,1,'A',1,0.917258,250,669138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 358}, \"maximum_statistics\": {\"great\": 423}}',116.603,87248849,321600,NULL,'2013-07-20 14:20:30',1374330030,NULL),(1828879259,972568,1,329569,0,1,1,'B',1,0.899402,695,639267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 12, \"great\": 814}, \"maximum_statistics\": {\"great\": 1004, \"legacy_combo_increase\": 1}}',116.891,101653628,974720,NULL,'2013-12-15 17:53:17',1387129997,NULL),(1853038815,972568,1,1963887,1,1,1,'B',1,0.897494,293,641437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 19, \"great\": 1256, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1556}}',117.304,144270461,1294422,NULL,'2019-05-14 11:12:23',1557832343,NULL),(1828452588,972568,1,291257,0,1,1,'S',1,0.989899,297,898795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 291}, \"maximum_statistics\": {\"great\": 297}}',117.43,99342979,331940,NULL,'2013-11-20 17:40:37',1384969237,NULL),(1833739231,972568,1,400446,1,1,1,'S',1,0.985849,212,900783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 206, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 212}}',117.44,113311197,218250,NULL,'2015-01-15 16:00:44',1421337644,NULL),(1825350662,972568,1,152491,0,1,1,'B',1,0.877391,203,533893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 18, \"great\": 452}, \"maximum_statistics\": {\"great\": 575}}',117.545,77652127,367042,NULL,'2013-04-16 19:26:26',1366140386,NULL),(1833831429,972568,1,404232,0,1,1,'S',1,0.963942,416,831608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 386, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 416}}',117.572,113616989,454490,NULL,'2015-01-23 15:40:39',1422027639,NULL),(1841546153,972568,1,807140,1,1,1,'A',1,0.934039,390,753572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 538, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 614}}',117.876,126467850,611480,NULL,'2016-09-20 10:11:46',1474366306,NULL),(1837727905,972568,1,161053,0,1,1,'A',1,0.901634,881,657716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 64, \"great\": 1195, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1408}}',117.972,120506300,1222700,NULL,'2015-12-08 10:11:55',1449569515,NULL),(1826118963,972568,1,224814,0,1,1,'A',1,0.944175,412,790227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 366}, \"maximum_statistics\": {\"great\": 412}}',118.176,83600874,440570,NULL,'2013-06-16 12:21:04',1371385264,NULL),(1832266674,972568,1,69000,1,1,1,'S',1,0.989247,372,925910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 364, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 372}}',118.21,110602788,404800,NULL,'2014-09-08 09:30:52',1410168652,NULL),(1826353077,972568,1,209865,0,1,1,'A',1,0.923301,482,742497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 440}, \"maximum_statistics\": {\"great\": 515}}',118.224,84576165,501520,NULL,'2013-06-26 08:56:22',1372236982,NULL),(1826084312,972568,1,243500,0,1,1,'A',1,0.934951,515,760441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 448}, \"maximum_statistics\": {\"great\": 515}}',118.305,83201582,550410,NULL,'2013-06-12 16:03:48',1371053028,NULL),(1842501050,972568,1,123834,1,1,1,'B',1,0.89622,335,609033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 62, \"great\": 1299, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1561}}',118.386,128130883,1172114,NULL,'2016-12-26 12:15:27',1482754527,NULL),(1836863152,972568,1,118312,0,1,1,'A',1,0.906114,283,648139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 7, \"great\": 565}, \"maximum_statistics\": {\"great\": 687}}',118.389,119072295,563856,NULL,'2015-09-23 18:13:54',1443032034,NULL),(1825392646,972568,1,180664,0,1,1,'S',1,0.961783,785,852983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 725}, \"maximum_statistics\": {\"great\": 785}}',119.054,77683836,912860,NULL,'2013-04-17 09:50:27',1366192227,NULL),(1827471821,972568,1,263103,0,1,1,'A',1,0.91126,524,700905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 431}, \"maximum_statistics\": {\"great\": 524}}',119.186,92605737,531080,NULL,'2013-09-09 17:43:23',1378748603,NULL),(1845977903,972568,1,675576,1,1,1,'B',1,0.884906,488,582763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 358, \"miss\": 65, \"great\": 1697, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2120, \"legacy_combo_increase\": 1}}',119.276,133476728,1616610,NULL,'2017-10-13 21:00:56',1507928456,NULL),(1833781155,972568,1,492885,0,1,1,'A',1,0.95362,222,787305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 404}, \"maximum_statistics\": {\"great\": 442}}',119.28,113574345,421198,NULL,'2015-01-22 12:27:24',1421929644,NULL),(1847827738,972568,1,315418,0,1,1,'A',1,0.904959,233,646344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 302, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 363}}',119.292,136125975,284186,NULL,'2018-02-26 12:55:31',1519649731,NULL),(1841680634,972568,1,136983,1,1,1,'S',1,0.982228,422,430733,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 407}, \"maximum_statistics\": {\"great\": 422}}',119.391,126656537,310430,NULL,'2016-10-01 09:52:45',1475315565,NULL),(1829693719,972568,1,178026,0,1,1,'A',1,0.949531,852,824901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 766}, \"maximum_statistics\": {\"great\": 852}}',119.456,106359851,896450,NULL,'2014-02-26 20:16:29',1393445789,NULL),(1833521506,972568,1,95247,1,1,1,'A',1,0.926503,449,727894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 383}, \"maximum_statistics\": {\"great\": 449}}',119.869,112628812,449900,NULL,'2014-12-27 12:29:52',1419683392,NULL),(1823507322,972568,1,86199,0,1,1,'A',1,0.922819,160,715327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 386}, \"maximum_statistics\": {\"great\": 447}}',120.173,64585250,345180,NULL,'2012-11-25 19:45:59',1353872759,NULL),(1833661527,972568,1,454646,0,1,1,'S',1,0.96997,333,858430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 313, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',120.295,113202397,413456,NULL,'2015-01-12 11:19:59',1421061599,NULL),(1832957517,972568,1,77928,0,1,1,'A',1,0.93266,482,743984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 515, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 594}}',120.306,111606916,644390,NULL,'2014-11-01 11:15:58',1414840558,NULL),(1841735855,972568,1,220975,0,1,1,'B',1,0.880338,197,561509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 47, \"great\": 813, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1007}}',120.505,126962471,660980,NULL,'2016-10-19 10:36:57',1476873417,NULL),(1845779955,972568,1,313793,1,1,1,'A',1,0.946177,530,753668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 10, \"great\": 897, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 994}}',120.515,133019433,885996,NULL,'2017-09-17 11:33:06',1505647986,NULL),(1840454332,972568,1,145802,0,1,1,'A',1,0.9455,835,719886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 67, \"great\": 3631}, \"maximum_statistics\": {\"great\": 4000}}',121.035,124863870,2987834,NULL,'2016-06-28 11:20:45',1467112845,NULL),(1833993952,972568,1,177271,0,1,1,'B',1,0.898944,995,671408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 32, \"great\": 1165, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1420}}',121.304,114024895,1332560,NULL,'2015-02-02 18:31:41',1422901901,NULL),(1825062962,972568,1,204601,0,1,1,'A',1,0.91524,219,662386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 499}, \"maximum_statistics\": {\"great\": 584}}',121.5,75702417,468940,NULL,'2013-03-26 16:24:42',1364315082,NULL),(1823348528,972568,1,143453,0,1,1,'A',1,0.930097,215,718620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 448}, \"maximum_statistics\": {\"great\": 515}}',121.555,62462421,493718,NULL,'2012-10-31 13:15:55',1351689355,NULL),(1830007971,972568,1,50772,0,1,1,'A',1,0.926471,419,727173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 437}, \"maximum_statistics\": {\"great\": 510}}',121.605,106857787,460320,NULL,'2014-03-21 22:08:57',1395439737,NULL),(1829079577,972568,1,217520,0,1,1,'A',1,0.978417,440,833901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 666}, \"maximum_statistics\": {\"great\": 695}}',122.345,103918563,619186,NULL,'2014-01-08 19:45:25',1389210325,NULL),(1832284202,972568,1,93707,0,1,1,'S',1,0.9603,466,830783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 429, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 466}}',122.663,110644874,488120,NULL,'2014-09-10 18:59:35',1410375575,NULL),(1837052185,972568,1,480687,0,1,1,'S',1,0.979545,220,888954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 211}, \"maximum_statistics\": {\"great\": 220}}',123.478,119245520,217112,NULL,'2015-10-03 10:09:50',1443866990,NULL),(1833725319,972568,1,439305,0,1,1,'A',1,0.955966,596,815219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 1, \"great\": 964, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1056}}',123.49,113347829,1102260,NULL,'2015-01-16 15:36:31',1421422591,NULL),(1822839319,972568,1,73753,0,1,1,'A',1,0.937647,425,787160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 372}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 2}}',123.751,58256673,491270,NULL,'2012-09-15 20:56:16',1347742576,NULL),(1841852746,972568,1,114248,1,1,1,'S',1,0.991654,659,934916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 648, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 659}}',124.102,127167282,773870,NULL,'2016-10-30 22:19:16',1477865956,NULL),(1833539732,972568,1,130893,1,1,1,'A',1,0.924028,227,664552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 488}, \"maximum_statistics\": {\"great\": 566}}',124.539,112721097,479202,NULL,'2014-12-30 17:33:45',1419960825,NULL),(1826658292,972568,1,100441,0,1,1,'S',1,0.962534,734,833666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 679}, \"maximum_statistics\": {\"great\": 734}}',124.686,86818131,878580,NULL,'2013-07-16 18:33:47',1373999627,NULL),(1833996321,972568,1,249371,0,1,1,'B',1,0.884484,557,611427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 49, \"great\": 1174, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1463}}',124.778,113903071,1182194,NULL,'2015-01-30 22:20:03',1422656403,NULL),(1840275632,972568,1,133476,1,1,1,'A',1,0.959854,334,391679,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 639, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 685}}',124.925,124537077,429144,NULL,'2016-06-12 10:30:25',1465727425,NULL),(1841792408,972568,1,142309,0,1,1,'A',1,0.910974,489,677776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 13, \"great\": 747, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 893}}',125.008,126962407,819508,NULL,'2016-10-19 10:31:25',1476873085,NULL),(1833637811,972568,1,315941,1,1,1,'A',1,0.926147,735,731464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 20, \"great\": 949, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1090}}',125.343,113202075,1064324,NULL,'2015-01-12 11:08:35',1421060915,NULL),(1836867016,972568,1,505056,0,1,1,'B',1,0.898907,366,685476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 292}, \"maximum_statistics\": {\"great\": 366}}',125.518,119085971,355570,NULL,'2015-09-24 15:13:09',1443107589,NULL),(1833671135,972568,1,496053,0,1,1,'A',1,0.930345,437,723821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 639, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 725}}',125.646,113202489,629008,NULL,'2015-01-12 11:24:08',1421061848,NULL),(1825350477,972568,1,152490,0,1,1,'S',1,0.976908,498,890611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 475}, \"maximum_statistics\": {\"great\": 498}}',125.981,77652371,545240,NULL,'2013-04-16 19:34:20',1366140860,NULL),(1832277452,972568,1,221949,0,1,1,'S',1,0.989183,416,872609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 407}, \"maximum_statistics\": {\"great\": 416}}',126.098,110602747,388832,NULL,'2014-09-08 09:27:56',1410168476,NULL),(1840214418,972568,1,778483,0,1,1,'B',1,0.86388,157,499962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 58, \"great\": 737, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 933}}',126.334,124557279,518202,NULL,'2016-06-13 09:53:13',1465811593,NULL),(1833867084,972568,1,555354,0,1,1,'S',1,0.97191,356,853079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 336}, \"maximum_statistics\": {\"great\": 356}}',126.517,113574765,371530,NULL,'2015-01-22 12:40:38',1421930438,NULL),(1825269309,972568,1,81677,0,1,1,'A',1,0.919903,436,700750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 11, \"great\": 876}, \"maximum_statistics\": {\"great\": 1030}}',126.745,76891609,907340,NULL,'2013-04-07 16:25:52',1365351952,NULL),(1833636026,972568,1,369596,0,1,1,'S',1,0.965,400,894292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 372}, \"maximum_statistics\": {\"great\": 400, \"legacy_combo_increase\": 1}}',126.769,113215083,426480,NULL,'2015-01-12 18:10:15',1421086215,NULL),(1833481171,972568,1,59791,0,1,1,'A',1,0.982938,345,832844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 652, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 674}}',127.49,112573452,609010,NULL,'2014-12-24 16:14:14',1419437654,NULL),(1845700891,972568,1,71514,1,1,1,'A',1,0.931008,457,743283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 564}, \"maximum_statistics\": {\"great\": 645}}',127.508,133003030,616460,NULL,'2017-09-16 16:17:16',1505578636,NULL),(1836747128,972568,1,55057,0,1,1,'A',1,0.906692,690,670133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 19, \"great\": 651, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 777}}',127.589,118913865,751670,NULL,'2015-09-14 19:18:06',1442258286,NULL),(1833657614,972568,1,493062,1,1,1,'S',1,0.988889,405,911555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 396, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 405}}',127.597,113214953,444930,NULL,'2015-01-12 18:05:37',1421085937,NULL),(1836882918,972568,1,86565,0,1,1,'A',1,0.902542,242,597635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 6, \"great\": 481}, \"maximum_statistics\": {\"great\": 590}}',127.655,119187142,498374,NULL,'2015-09-29 19:31:15',1443555075,NULL),(1841826467,972568,1,345482,1,1,1,'S',1,0.9875,480,916045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 468, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 480}}',127.82,127167678,520170,NULL,'2016-10-30 22:51:38',1477867898,NULL),(1832936227,972568,1,464950,0,1,1,'A',1,0.955527,534,817954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 722, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 787}}',127.984,111607085,796300,NULL,'2014-11-01 11:24:26',1414841066,NULL),(1844902509,972568,1,67204,0,1,1,'S',1,0.956676,704,831822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 643}, \"maximum_statistics\": {\"great\": 704}}',127.991,131871517,759050,NULL,'2017-07-18 13:51:52',1500385912,NULL),(1833897643,972568,1,158767,0,1,1,'A',1,0.940695,489,803198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 431}, \"maximum_statistics\": {\"great\": 489}}',128.263,113779681,479630,NULL,'2015-01-27 16:07:55',1422374875,NULL),(1833975633,972568,1,85824,0,1,1,'S',1,0.95,500,815211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 450, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 500}}',128.547,113842609,629222,NULL,'2015-01-29 11:48:50',1422532130,NULL),(1842468553,972568,1,160615,0,1,1,'A',1,0.936293,256,734054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 691, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 777}}',128.763,128174391,711100,NULL,'2016-12-28 22:24:28',1482963868,NULL),(1833636965,972568,1,67051,0,1,1,'A',1,0.935065,596,755577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 616, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 693}}',129.222,113249333,682022,NULL,'2015-01-13 19:23:41',1421177021,NULL),(1846016314,972568,1,1364659,0,1,1,'B',1,0.882457,400,595910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 402, \"miss\": 65, \"great\": 1796, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2263}}',129.436,133532912,1801836,NULL,'2017-10-16 20:46:24',1508186784,NULL),(1833857515,972568,1,447391,0,1,1,'S',1,0.959091,440,828505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 404}, \"maximum_statistics\": {\"great\": 440}}',129.507,113574851,457650,NULL,'2015-01-22 12:43:18',1421930598,NULL),(1833864583,972568,1,61333,0,1,1,'S',1,0.961165,412,832827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 380}, \"maximum_statistics\": {\"great\": 412}}',129.576,113609707,446830,NULL,'2015-01-23 12:43:36',1422017016,NULL),(1840292596,972568,1,135187,0,1,1,'B',1,0.88277,336,603174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 35, \"great\": 737}, \"maximum_statistics\": {\"great\": 917}}',130.11,124803115,713070,NULL,'2016-06-25 09:56:00',1466848560,NULL),(1850063365,972568,1,1021968,1,1,1,'S',1,0.989556,766,929695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 750, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 766}}',130.485,139651981,889040,NULL,'2018-08-20 15:50:58',1534780258,NULL),(1849956772,972568,1,289338,1,1,1,'S',1,0.991812,977,934668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 961, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 977}}',131.069,139593033,1114280,NULL,'2018-08-17 20:09:29',1534536569,NULL),(1853730184,972568,1,2003181,1,1,1,'B',1,0.899544,640,624956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 307, \"miss\": 67, \"great\": 1821, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2195}}',131.218,145326561,1704384,NULL,'2019-07-13 17:50:05',1563040205,NULL),(1845970513,972568,1,1087169,1,1,1,'B',1,0.863306,386,550731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 25, \"great\": 724, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 962}}',131.333,133477049,699222,NULL,'2017-10-13 21:31:03',1507930263,NULL),(1841313800,972568,1,57190,0,1,1,'S',1,0.966797,512,845472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 478}, \"maximum_statistics\": {\"great\": 512}}',131.443,126420766,571330,NULL,'2016-09-17 19:11:55',1474139515,NULL),(1845881604,972568,1,93585,0,1,1,'B',1,0.860488,188,506856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 71, \"great\": 810}, \"maximum_statistics\": {\"great\": 1025}}',131.446,133312419,567133,NULL,'2017-10-04 12:04:19',1507118659,NULL),(1841546074,972568,1,138935,0,1,1,'S',1,0.954439,428,829744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 389}, \"maximum_statistics\": {\"great\": 428}}',131.494,126491802,420950,NULL,'2016-09-21 20:25:39',1474489539,NULL),(1840904904,972568,1,132889,0,1,1,'B',1,0.889652,362,626245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 47, \"great\": 785}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',131.644,125629274,811602,NULL,'2016-08-06 18:34:01',1470508441,NULL),(1841831321,972568,1,777798,0,1,1,'A',1,0.974775,259,804113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 533, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 555, \"legacy_combo_increase\": 1}}',131.826,127167762,530792,NULL,'2016-10-30 22:58:59',1477868339,NULL),(1833748286,972568,1,177059,0,1,1,'A',1,0.932018,312,732988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 398, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 456}}',131.946,113749939,440768,NULL,'2015-01-26 20:00:57',1422302457,NULL),(1846667142,972568,1,185473,0,1,1,'A',1,0.951613,387,768573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 514, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 558}}',132.009,134404406,501800,NULL,'2017-12-02 23:31:42',1512257502,NULL),(1846577361,972568,1,215535,0,1,1,'A',1,0.922194,255,705816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 334, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 392}}',132.085,134404371,304330,NULL,'2017-12-02 23:29:09',1512257349,NULL),(1841408099,972568,1,391918,1,1,1,'S',1,0.981187,691,901100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 665}, \"maximum_statistics\": {\"great\": 691}}',132.092,126420660,806210,NULL,'2016-09-17 19:04:07',1474139047,NULL),(1842596226,972568,1,818080,0,1,1,'B',1,0.861827,204,530572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 67, \"great\": 685, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 854}}',132.146,128287655,545948,NULL,'2017-01-04 11:13:22',1483528402,NULL),(1823050487,972568,1,154056,0,1,1,'A',1,0.927705,376,718793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 14, \"great\": 860}, \"maximum_statistics\": {\"great\": 989}}',132.32,60352328,899920,NULL,'2012-10-07 09:59:13',1349603953,NULL),(1833724535,972568,1,471967,1,1,1,'S',1,0.987179,819,914976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 798, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 819}}',132.336,113311309,931170,NULL,'2015-01-15 16:04:02',1421337842,NULL),(1847098061,972568,1,1464530,0,1,1,'A',1,0.904038,810,665874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 287, \"miss\": 49, \"great\": 1670, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2006}}',132.69,135231287,1762988,NULL,'2018-01-12 16:44:18',1515775458,NULL),(1833673054,972568,1,217734,1,1,1,'S',1,0.963668,289,881160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 268}, \"maximum_statistics\": {\"great\": 289}}',132.879,113269931,262828,NULL,'2015-01-14 12:25:55',1421238355,NULL),(1846037092,972568,1,262458,0,1,1,'B',1,0.873921,235,521955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 59, \"great\": 925}, \"maximum_statistics\": {\"great\": 1158}}',133.845,133477351,649742,NULL,'2017-10-13 21:56:02',1507931762,NULL),(1840274891,972568,1,426542,0,1,1,'A',1,0.908688,198,645182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 480}, \"maximum_statistics\": {\"great\": 564}}',134.006,124456612,413154,NULL,'2016-06-08 18:47:51',1465411671,NULL),(1847305290,972568,1,1488041,1,1,1,'B',1,0.870395,194,562146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 19, \"great\": 582, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 760}}',134.498,135381612,558644,NULL,'2018-01-19 21:52:16',1516398736,NULL),(1832391361,972568,1,217735,0,1,1,'S',1,0.960043,463,843603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 426}, \"maximum_statistics\": {\"great\": 463}}',134.504,110748866,466750,NULL,'2014-09-15 19:59:13',1410811153,NULL),(1842098675,972568,1,461061,1,1,1,'A',1,0.950658,381,776438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 555, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 608}}',134.686,127517103,579476,NULL,'2016-11-20 11:44:08',1479642248,NULL),(1833801469,972568,1,74933,0,1,1,'A',1,0.934889,407,809178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 354}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 1}}',134.691,113741847,429060,NULL,'2015-01-26 14:51:04',1422283864,NULL),(1841343914,972568,1,110913,0,1,1,'S',1,0.957202,479,840072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 438}, \"maximum_statistics\": {\"great\": 479}}',134.93,126419976,504500,NULL,'2016-09-17 18:25:18',1474136718,NULL),(1841953633,972568,1,148859,1,1,1,'A',1,0.955939,628,794025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 968, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1044, \"legacy_combo_increase\": 1}}',135.039,127261321,1055454,NULL,'2016-11-05 15:08:22',1478358502,NULL),(1839357423,972568,1,73885,0,1,1,'A',1,0.926512,585,737541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 11, \"great\": 928, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1075}}',135.19,122991596,1120478,NULL,'2016-04-03 11:12:19',1459681939,NULL),(1840950632,972568,1,149890,0,1,1,'A',1,0.973973,819,247145,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 1660}, \"maximum_statistics\": {\"great\": 1729}}',135.313,125779484,842561,NULL,'2016-08-14 10:36:41',1471171001,NULL),(1833511340,972568,1,45459,0,1,1,'B',1,0.885106,284,591729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 3, \"great\": 546}, \"maximum_statistics\": {\"great\": 705}}',135.425,112720809,608024,NULL,'2014-12-30 17:25:43',1419960343,NULL),(1833690560,972568,1,257908,0,1,1,'A',1,0.94905,579,802065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 520, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 579}}',135.482,113214663,626590,NULL,'2015-01-12 17:54:19',1421085259,NULL),(1837037378,972568,1,473603,0,1,1,'A',1,0.926776,321,709609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 9, \"great\": 790}, \"maximum_statistics\": {\"great\": 915}}',135.577,119268252,829104,NULL,'2015-10-04 11:20:18',1443957618,NULL),(1846565150,972568,1,71182,0,1,1,'A',1,0.924837,310,710809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 6, \"great\": 656, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 765}}',135.8,134404291,620870,NULL,'2017-12-02 23:23:52',1512257032,NULL),(1842550209,972568,1,263682,0,1,1,'S',1,0.981707,574,897525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 553, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',136.186,128174511,674080,NULL,'2016-12-28 22:33:53',1482964433,NULL),(1836866676,972568,1,222740,0,1,1,'A',1,0.932229,433,714847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 28, \"great\": 1176}, \"maximum_statistics\": {\"great\": 1328}}',136.34,119039574,1142052,NULL,'2015-09-21 19:30:49',1442863849,NULL),(1840199800,972568,1,244539,0,1,1,'A',1,0.936248,444,757727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 482, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 549}}',136.503,124456043,518830,NULL,'2016-06-08 18:10:14',1465409414,NULL),(1847234222,972568,1,1466716,0,1,1,'B',1,0.855769,433,528720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 63, \"great\": 803, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1040}}',136.551,135381694,719052,NULL,'2018-01-19 21:57:58',1516399078,NULL),(1840385677,972568,1,82404,0,1,1,'A',1,0.970388,713,854551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 971, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1030, \"legacy_combo_increase\": 2}}',136.692,124781447,1217952,NULL,'2016-06-24 10:02:59',1466762579,NULL),(1846040559,972568,1,266432,0,1,1,'B',1,0.891949,292,596395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 29, \"great\": 769}, \"maximum_statistics\": {\"great\": 944}}',136.801,133532842,670488,NULL,'2017-10-16 20:40:19',1508186419,NULL),(1842482705,972568,1,552443,0,1,1,'A',1,0.904905,408,639962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 40, \"great\": 849, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999}}',137.002,128130952,730074,NULL,'2016-12-26 12:20:45',1482754845,NULL),(1840134637,972568,1,664227,1,1,1,'A',1,0.953668,190,775686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 241, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 259}}',137.057,124282080,220164,NULL,'2016-05-31 16:27:56',1464712076,NULL),(1853614240,972568,1,1499444,1,1,1,'A',1,0.90729,371,636331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 42, \"great\": 1070, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1262}}',137.227,145326262,1005884,NULL,'2019-07-13 17:30:05',1563039005,NULL),(1841413324,972568,1,923327,1,1,1,'S',1,0.992075,694,933596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 683}, \"maximum_statistics\": {\"great\": 694}}',137.653,126420726,833770,NULL,'2016-09-17 19:08:57',1474139337,NULL),(1861157013,972568,1,2381002,1,1,1,'A',1,0.960587,624,819761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 2, \"great\": 1007, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1091}}',138.082,156768383,1171544,NULL,'2020-12-11 23:04:48',1607727888,NULL),(1837031863,972568,1,62485,0,1,1,'A',1,0.943414,539,804147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 478}, \"maximum_statistics\": {\"great\": 539}}',138.451,119304266,585470,NULL,'2015-10-06 16:39:17',1444149557,NULL),(1833919306,972568,1,421424,0,1,1,'S',1,0.96087,345,864169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 318}, \"maximum_statistics\": {\"great\": 345}}',139.671,113778215,360198,NULL,'2015-01-27 15:23:06',1422372186,NULL),(1842167259,972568,1,417032,0,1,1,'A',1,0.94427,604,787323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 29, \"great\": 1448, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1597}}',139.708,127516816,1561100,NULL,'2016-11-20 11:26:51',1479641211,NULL),(1847711384,972568,1,1526616,1,1,1,'B',1,0.877016,416,583158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 44, \"great\": 979, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1240}}',139.769,136054595,986412,NULL,'2018-02-22 21:17:43',1519334263,NULL),(1847323657,972568,1,1319599,0,1,1,'B',1,0.872399,229,559218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 41, \"great\": 721, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 913}}',140.212,135381648,622430,NULL,'2018-01-19 21:54:37',1516398877,NULL),(1841428145,972568,1,142905,0,1,1,'S',1,0.981609,435,907900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 419}, \"maximum_statistics\": {\"great\": 435}}',140.246,126420456,478160,NULL,'2016-09-17 18:51:58',1474138318,NULL),(1841804090,972568,1,147241,0,1,1,'B',1,0.897778,335,650306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 16, \"great\": 553, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 675}}',140.346,126995863,603602,NULL,'2016-10-21 12:39:55',1477053595,NULL),(1833508567,972568,1,44400,0,1,1,'A',1,0.935877,196,721370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 543, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 616}}',140.522,112721211,567970,NULL,'2014-12-30 17:37:58',1419961078,NULL),(1836896465,972568,1,158851,0,1,1,'A',1,0.926042,790,732087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 3, \"great\": 821}, \"maximum_statistics\": {\"great\": 960}}',140.736,119085768,982870,NULL,'2015-09-24 15:02:21',1443106941,NULL),(1841779035,972568,1,813300,0,1,1,'B',1,0.874453,417,585997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 29, \"great\": 885}, \"maximum_statistics\": {\"great\": 1143}}',140.873,126940676,916396,NULL,'2016-10-17 19:26:06',1476732366,NULL),(1841921389,972568,1,188394,1,1,1,'S',1,0.964527,592,854910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 550, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 592}}',140.941,127167728,664230,NULL,'2016-10-30 22:55:30',1477868130,NULL),(1846358355,972568,1,1133251,1,1,1,'B',1,0.886235,666,625288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 428, \"miss\": 48, \"great\": 1827, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2303}}',140.948,134110355,1925936,NULL,'2017-11-17 18:10:25',1510942225,NULL),(1845885462,972568,1,1375476,1,1,1,'B',1,0.891458,510,620148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 354, \"miss\": 53, \"great\": 1712, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2119}}',141.256,133333724,1670652,NULL,'2017-10-05 17:37:47',1507225067,NULL),(1840162097,972568,1,365129,0,1,1,'A',1,0.956469,323,774307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 1142, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1229}}',141.643,124524142,1184592,NULL,'2016-06-11 20:03:43',1465675423,NULL),(1833865199,972568,1,174932,0,1,1,'A',1,0.928435,389,711020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 458}, \"maximum_statistics\": {\"great\": 524}}',141.68,113741279,488724,NULL,'2015-01-26 14:36:53',1422283013,NULL),(1842549382,972568,1,142756,0,1,1,'S',1,0.969432,458,862552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 430, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 458}}',141.81,128174251,500960,NULL,'2016-12-28 22:12:51',1482963171,NULL),(1842428022,972568,1,707354,1,1,1,'A',1,0.940391,285,745605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 498}, \"maximum_statistics\": {\"great\": 562}}',141.876,128037245,556322,NULL,'2016-12-21 11:18:34',1482319114,NULL),(1830225062,972568,1,145562,0,1,1,'A',1,0.92402,612,742237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 519}, \"maximum_statistics\": {\"great\": 612}}',142.256,107136930,612150,NULL,'2014-04-03 18:39:15',1396550355,NULL),(1840192165,972568,1,185784,1,1,1,'A',1,0.958069,644,389939,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 730}, \"maximum_statistics\": {\"great\": 787}}',142.458,124537005,519612,NULL,'2016-06-12 10:26:43',1465727203,NULL),(1833765532,972568,1,288472,0,1,1,'S',1,0.965937,411,828802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 383, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 411, \"legacy_combo_increase\": 7}}',142.523,113480019,488994,NULL,'2015-01-19 17:33:09',1421688789,NULL),(1841548784,972568,1,93431,0,1,1,'S',1,0.961538,442,848206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 408}, \"maximum_statistics\": {\"great\": 442}}',142.834,126491833,489280,NULL,'2016-09-21 20:28:22',1474489702,NULL),(1833865670,972568,1,243350,0,1,1,'S',1,0.971973,446,871305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 421, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 446}}',143.032,113575167,472650,NULL,'2015-01-22 12:52:18',1421931138,NULL),(1833675420,972568,1,130875,0,1,1,'S',1,0.951977,531,808267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 480, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 531}}',143.199,113249147,551610,NULL,'2015-01-13 19:17:03',1421176623,NULL),(1837193426,972568,1,745171,0,1,1,'A',1,0.946078,408,767946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 467}, \"maximum_statistics\": {\"great\": 510}}',143.23,119638410,494514,NULL,'2015-10-24 09:47:40',1445680060,NULL),(1833731802,972568,1,195766,0,1,1,'A',1,0.936364,979,753065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 19, \"great\": 1267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1430}}',143.233,113175679,1411542,NULL,'2015-01-11 15:37:52',1420990672,NULL),(1841961198,972568,1,152404,1,1,1,'A',1,0.911277,356,675167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 7, \"great\": 503}, \"maximum_statistics\": {\"great\": 603}}',143.257,127261047,521790,NULL,'2016-11-05 14:54:27',1478357667,NULL),(1840132018,972568,1,662388,0,1,1,'A',1,0.962,327,787055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 468, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 500}}',143.285,124281517,437842,NULL,'2016-05-31 15:56:10',1464710170,NULL),(1839373903,972568,1,342847,0,1,1,'A',1,0.911159,246,651618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 37, \"great\": 796, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 923}}',143.302,123039475,695834,NULL,'2016-04-05 13:37:29',1459863449,NULL),(1847666885,972568,1,1405550,0,1,1,'B',1,0.869898,222,520849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 42, \"great\": 767}, \"maximum_statistics\": {\"great\": 980}}',143.46,136002424,601100,NULL,'2018-02-19 20:46:41',1519073201,NULL),(1846100258,972568,1,683188,0,1,1,'A',1,0.922231,2085,734268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 81, \"great\": 2155, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 2456}}',143.487,133593327,2623744,NULL,'2017-10-20 18:21:59',1508523719,NULL),(1840066788,972568,1,307637,1,1,1,'S',1,0.97619,294,900290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 294}}',143.62,124318783,278597,NULL,'2016-06-02 13:40:50',1464874850,NULL),(1833953065,972568,1,197194,0,1,1,'A',1,0.923507,632,692603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 30, \"great\": 1165, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1340}}',143.686,113779877,1160850,NULL,'2015-01-27 16:13:42',1422375222,NULL),(1846116561,972568,1,1297400,1,1,1,'A',1,0.909047,518,674698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 54, \"great\": 1736, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2056}}',144.472,133575314,1776592,NULL,'2017-10-19 16:57:48',1508432268,NULL),(1840034353,972568,1,175365,0,1,1,'S',1,0.966157,458,847595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 427, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 458}}',144.517,124281635,507260,NULL,'2016-05-31 16:03:27',1464710607,NULL),(1844050506,972568,1,746111,0,1,1,'A',1,0.924979,885,723015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 443, \"miss\": 44, \"great\": 3052}, \"maximum_statistics\": {\"great\": 3539}}',144.619,130594207,3423188,NULL,'2017-05-11 09:49:06',1494496146,NULL),(1833769567,972568,1,154474,0,1,1,'S',1,0.970458,677,870774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 637, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 677}}',145.786,113609583,774856,NULL,'2015-01-23 12:41:06',1422016866,NULL),(1841379612,972568,1,455797,0,1,1,'S',1,0.955529,416,835090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 379}, \"maximum_statistics\": {\"great\": 416}}',145.803,126420565,441390,NULL,'2016-09-17 18:57:21',1474138641,NULL),(1843319271,972568,1,661517,0,1,1,'B',1,0.863123,164,523792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 55, \"great\": 827, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1063}}',146.18,129333951,691390,NULL,'2017-03-02 20:52:39',1488487959,NULL),(1840081608,972568,1,152086,0,1,1,'A',1,0.962963,357,819775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 454, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 486}}',146.315,124281810,460132,NULL,'2016-05-31 16:12:26',1464711146,NULL),(1833863626,972568,1,174461,0,1,1,'S',1,0.973804,439,873272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 416, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 439}}',146.378,113479689,488660,NULL,'2015-01-19 17:18:17',1421687897,NULL),(1847275975,972568,1,110219,0,1,1,'B',1,0.894472,442,629080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 17, \"great\": 1116, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1393}}',146.41,135381550,1063814,NULL,'2018-01-19 21:48:16',1516398496,NULL),(1828986670,972568,1,242372,0,1,1,'S',1,0.969163,454,847994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 426}, \"maximum_statistics\": {\"great\": 454}}',146.556,102877889,466540,NULL,'2013-12-28 13:18:22',1388236702,NULL),(1842563905,972568,1,718835,1,1,1,'S',1,0.982517,572,887232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 552, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 572}}',146.882,128174428,652790,NULL,'2016-12-28 22:27:36',1482964056,NULL),(1847592070,972568,1,1357109,1,1,1,'A',1,0.910031,368,650933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 32, \"great\": 1103, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1306}}',147.698,136054677,1021422,NULL,'2018-02-22 21:22:40',1519334560,NULL),(1842036722,972568,1,313413,0,1,1,'A',1,0.952061,439,778058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 8, \"great\": 1083, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1189, \"legacy_combo_increase\": 1}}',147.847,127401626,1157706,NULL,'2016-11-13 15:55:39',1479052539,NULL),(1845826451,972568,1,935271,0,1,1,'B',1,0.881699,465,584955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 446, \"miss\": 75, \"great\": 1998, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2519}}',148.247,133167895,1929528,NULL,'2017-09-25 21:39:47',1506375587,NULL),(1839500817,972568,1,160326,1,1,1,'S',1,0.960805,472,848292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 435, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 472}}',148.26,123196494,521940,NULL,'2016-04-12 14:23:06',1460470986,NULL),(1844640264,972568,1,959168,0,1,1,'B',1,0.89029,985,630784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 317, \"miss\": 46, \"great\": 1501}, \"maximum_statistics\": {\"great\": 1864}}',148.688,131438257,1809036,NULL,'2017-06-25 13:34:52',1498397692,NULL),(1840945315,972568,1,147485,1,1,1,'S',1,0.978571,420,900023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 402}, \"maximum_statistics\": {\"great\": 420}}',148.917,125684944,444660,NULL,'2016-08-09 14:43:17',1470753797,NULL),(1833006252,972568,1,220775,0,1,1,'S',1,0.958145,442,817668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 405, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 442}}',149.244,111771988,480230,NULL,'2014-11-10 10:51:01',1415616661,NULL),(1836931826,972568,1,98596,0,1,1,'A',1,0.947111,827,795744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 4, \"great\": 917}, \"maximum_statistics\": {\"great\": 1021, \"legacy_combo_increase\": 1}}',149.593,119073795,1111250,NULL,'2015-09-23 20:25:39',1443039939,NULL),(1840947815,972568,1,494458,0,1,1,'S',1,0.966549,284,901999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 265}, \"maximum_statistics\": {\"great\": 284}}',150.219,125685020,320859,NULL,'2016-08-09 14:46:10',1470753970,NULL),(1833785840,972568,1,96828,0,1,1,'S',1,0.953829,444,820156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 403, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 444}}',150.229,113746567,502770,NULL,'2015-01-26 17:25:32',1422293132,NULL),(1840731649,972568,1,110734,0,1,1,'A',1,0.931951,909,741143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 29, \"great\": 1216}, \"maximum_statistics\": {\"great\": 1374}}',150.364,125406975,1355272,NULL,'2016-07-26 15:20:56',1469546456,NULL),(1837034810,972568,1,93280,0,1,1,'S',1,0.965374,722,847085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 672}, \"maximum_statistics\": {\"great\": 722}}',151.296,119356147,804840,NULL,'2015-10-09 21:58:37',1444427917,NULL),(1833824384,972568,1,233608,0,1,1,'S',1,0.9501,501,804616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 451}, \"maximum_statistics\": {\"great\": 501}}',151.317,113575253,541130,NULL,'2015-01-22 12:54:57',1421931297,NULL),(1840950753,972568,1,61369,0,1,1,'A',1,0.915106,221,640025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 17, \"great\": 682}, \"maximum_statistics\": {\"great\": 801}}',151.404,125804721,549860,NULL,'2016-08-15 15:48:07',1471276087,NULL),(1842561917,972568,1,200215,1,1,1,'S',1,0.989224,464,875064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 454, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 464}}',151.686,128174268,439846,NULL,'2016-12-28 22:15:00',1482963300,NULL),(1842487890,972568,1,167051,0,1,1,'A',1,0.934655,552,716038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 44, \"great\": 1381, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1538, \"legacy_combo_increase\": 3}}',151.819,128170104,1284200,NULL,'2016-12-28 17:09:48',1482944988,NULL),(1833834856,972568,1,276572,0,1,1,'S',1,0.97191,445,868607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 420, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 445}}',151.88,113480437,473860,NULL,'2015-01-19 17:49:40',1421689780,NULL),(1837029422,972568,1,193534,0,1,1,'A',1,0.934234,288,776428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 490}, \"maximum_statistics\": {\"great\": 555}}',152.246,119245482,520389,NULL,'2015-10-03 10:07:39',1443866859,NULL),(1833767090,972568,1,217519,0,1,1,'S',1,0.955919,794,803495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 724, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 794}}',152.338,113587095,861700,NULL,'2015-01-22 19:02:49',1421953369,NULL),(1833785216,972568,1,493879,0,1,1,'A',1,0.932592,764,774406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"great\": 661}, \"maximum_statistics\": {\"great\": 764}}',152.526,113617629,827116,NULL,'2015-01-23 15:54:25',1422028465,NULL),(1842297728,972568,1,496242,1,1,1,'A',1,0.943421,497,751176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 680, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 760}}',153.516,127833746,695662,NULL,'2016-12-09 18:35:45',1481308545,NULL),(1833670949,972568,1,532461,0,1,1,'S',1,0.956566,495,813364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 452}, \"maximum_statistics\": {\"great\": 495}}',153.547,113310971,506750,NULL,'2015-01-15 15:54:02',1421337242,NULL),(1841851337,972568,1,282711,1,1,1,'S',1,0.996199,1184,947618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1175, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1184}}',153.664,127167351,1441180,NULL,'2016-10-30 22:26:01',1477866361,NULL),(1845797313,972568,1,1207233,1,1,1,'B',1,0.889973,391,598782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 356, \"miss\": 70, \"great\": 1828}, \"maximum_statistics\": {\"great\": 2254, \"legacy_combo_increase\": 1}}',154.079,133312230,1747692,NULL,'2017-10-04 11:48:42',1507117722,NULL),(1846258965,972568,1,1419340,1,1,1,'B',1,0.889826,522,617658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 304, \"miss\": 70, \"great\": 1641, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 2015}}',154.305,133819519,1743428,NULL,'2017-11-02 11:40:11',1509622811,NULL),(1842537343,972568,1,87065,0,1,1,'S',1,0.988735,577,914922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 564, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 577}}',154.405,128174311,647930,NULL,'2016-12-28 22:18:14',1482963494,NULL),(1836998785,972568,1,229253,0,1,1,'S',1,0.973461,471,886597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 446}, \"maximum_statistics\": {\"great\": 471}}',154.524,119355420,538914,NULL,'2015-10-09 20:49:08',1444423748,NULL),(1840368132,972568,1,783504,1,1,1,'S',1,0.978507,442,894078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 423, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 442}}',154.798,124684755,493380,NULL,'2016-06-19 12:10:02',1466338202,NULL),(1837094693,972568,1,523798,0,1,1,'S',1,0.974299,428,878245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 406}, \"maximum_statistics\": {\"great\": 428}}',154.866,119638062,487370,NULL,'2015-10-24 09:28:03',1445678883,NULL),(1841309896,972568,1,96735,0,1,1,'A',1,0.954955,415,810481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 405}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',154.905,126420394,469786,NULL,'2016-09-17 18:49:17',1474138157,NULL),(1840151759,972568,1,743742,0,1,1,'A',1,0.962105,280,792031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 445, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 475}}',154.941,124281607,435474,NULL,'2016-05-31 16:01:32',1464710492,NULL),(1833807889,972568,1,136346,0,1,1,'S',1,0.950304,493,803544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 444}, \"maximum_statistics\": {\"great\": 493}}',155.163,113589787,518740,NULL,'2015-01-22 20:53:19',1421959999,NULL),(1846135459,972568,1,566347,0,1,1,'B',1,0.896667,396,613527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 23, \"great\": 737, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 900}}',155.173,133575943,658410,NULL,'2017-10-19 17:38:59',1508434739,NULL),(1836951941,972568,1,140687,0,1,1,'A',1,0.915671,556,678546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 16, \"great\": 642}, \"maximum_statistics\": {\"great\": 753, \"legacy_combo_increase\": 2}}',155.292,119268012,693508,NULL,'2015-10-04 11:06:48',1443956808,NULL),(1845857863,972568,1,540257,1,1,1,'A',1,0.907242,235,634251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 25, \"great\": 846, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1008, \"legacy_combo_increase\": 2}}',155.431,133210468,765638,NULL,'2017-09-28 18:19:38',1506622778,NULL),(1840647613,972568,1,225249,1,1,1,'S',1,0.999127,573,908199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 572}, \"maximum_statistics\": {\"great\": 573}}',155.457,125108577,569070,NULL,'2016-07-10 17:37:14',1468172234,NULL),(1842631140,972568,1,916603,1,1,1,'A',1,0.927189,1068,723901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 500, \"miss\": 66, \"great\": 3774, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 4340, \"legacy_combo_increase\": 1}}',155.89,128330000,3961904,NULL,'2017-01-06 20:49:27',1483735767,NULL),(1837138818,972568,1,684079,0,1,1,'A',1,0.957123,367,789641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 20, \"great\": 1342}, \"maximum_statistics\": {\"great\": 1446, \"legacy_combo_increase\": 4}}',156.009,119638330,1498276,NULL,'2015-10-24 09:43:18',1445679798,NULL),(1835075256,972568,1,138297,0,1,1,'A',1,0.931782,371,730775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 541}, \"maximum_statistics\": {\"great\": 623}}',156.086,116307105,572666,NULL,'2015-05-08 10:11:35',1431079895,NULL),(1836927131,972568,1,470278,0,1,1,'A',1,0.940428,589,781313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 660}, \"maximum_statistics\": {\"great\": 747}}',156.366,119089229,762858,NULL,'2015-09-24 19:25:53',1443122753,NULL),(1840095830,972568,1,156754,0,1,1,'A',1,0.935345,580,788354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 505}, \"maximum_statistics\": {\"great\": 580}}',156.59,124264014,586080,NULL,'2016-05-30 18:55:18',1464634518,NULL),(1840079581,972568,1,245958,0,1,1,'A',1,0.936376,297,745472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 638, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 723, \"legacy_combo_increase\": 1}}',156.778,124368810,663196,NULL,'2016-06-04 16:15:40',1465056940,NULL),(1833781555,972568,1,392378,0,1,1,'S',1,0.967975,484,839216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 453, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 484}}',156.839,113383535,512620,NULL,'2015-01-17 11:53:42',1421495622,NULL),(1845893514,972568,1,889000,0,1,1,'A',1,0.905071,1225,677979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 349, \"miss\": 52, \"great\": 1985, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2386}}',156.917,133166307,2250606,NULL,'2017-09-25 19:08:20',1506366500,NULL),(1836786069,972568,1,717067,0,1,1,'A',1,0.936207,492,759408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 508, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 580}}',157.16,118914003,598908,NULL,'2015-09-14 19:30:21',1442259021,NULL),(1844506666,972568,1,813387,0,1,1,'B',1,0.891481,367,606506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 35, \"great\": 807}, \"maximum_statistics\": {\"great\": 986}}',157.342,131149188,715870,NULL,'2017-06-10 08:55:15',1497084915,NULL),(1836941035,972568,1,102966,0,1,1,'A',1,0.945876,291,754963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 529}, \"maximum_statistics\": {\"great\": 582}}',157.46,119039179,494310,NULL,'2015-09-21 18:52:53',1442861573,NULL),(1823618849,972568,1,85657,0,1,1,'A',1,0.901716,283,698397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 8, \"great\": 523}, \"maximum_statistics\": {\"great\": 641}}',157.83,64585154,579133,NULL,'2012-11-25 19:43:28',1353872608,NULL),(1833938510,972568,1,518203,0,1,1,'A',1,0.960663,238,785959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 447}, \"maximum_statistics\": {\"great\": 483}}',157.892,113850749,427158,NULL,'2015-01-29 15:05:27',1422543927,NULL),(1840048259,972568,1,291779,1,1,1,'S',1,0.980186,429,899643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 412, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 429}}',158.196,124321687,466960,NULL,'2016-06-02 15:51:05',1464882665,NULL),(1833819919,972568,1,439148,0,1,1,'S',1,0.963691,661,832061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 613, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 661}}',158.266,113617427,737490,NULL,'2015-01-23 15:49:59',1422028199,NULL),(1847806002,972568,1,803215,1,1,1,'A',1,0.982022,519,886792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 859, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 890}}',158.454,136125632,1031640,NULL,'2018-02-26 12:34:26',1519648466,NULL),(3727129435,972568,1,216056,0,1,1,'A',1,0.925,301,707475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 514, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 600}}',158.832,185897571,516942,NULL,'2024-10-22 23:24:54',1729639494,NULL),(3727136271,972568,1,399850,0,1,1,'A',1,0.920548,272,672792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 13, \"great\": 627}, \"maximum_statistics\": {\"great\": 730}}',158.876,185897587,560982,NULL,'2024-10-22 23:27:04',1729639624,NULL),(1823488613,972568,1,87205,0,1,1,'A',1,0.922282,1113,756628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"great\": 940}, \"maximum_statistics\": {\"great\": 1113, \"legacy_combo_increase\": 2}}',159.094,63580624,1211520,NULL,'2012-11-13 20:35:00',1352838900,NULL),(1837315703,972568,1,751680,0,1,1,'A',1,0.937401,462,760656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 563}, \"maximum_statistics\": {\"great\": 631}}',159.149,119663761,612212,NULL,'2015-10-25 09:11:00',1445764260,NULL),(1845861210,972568,1,968844,1,1,1,'B',1,0.876152,438,626504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 41, \"great\": 694, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 868}}',159.221,133210562,765920,NULL,'2017-09-28 18:27:34',1506623254,NULL),(1836906897,972568,1,92947,0,1,1,'A',1,0.930429,658,726350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 25, \"great\": 1349}, \"maximum_statistics\": {\"great\": 1538}}',159.533,119039236,1453976,NULL,'2015-09-21 18:58:35',1442861915,NULL),(1841964373,972568,1,153511,0,1,1,'A',1,0.951009,507,770894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 635}, \"maximum_statistics\": {\"great\": 694}}',159.604,127261599,668412,NULL,'2016-11-05 15:23:09',1478359389,NULL),(1837047090,972568,1,418957,0,1,1,'A',1,0.940733,464,790168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 409}, \"maximum_statistics\": {\"great\": 464}}',159.79,119268110,502770,NULL,'2015-10-04 11:12:54',1443957174,NULL),(1833771064,972568,1,254372,0,1,1,'S',1,0.977832,406,892003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 388, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 406}}',159.813,113575097,436160,NULL,'2015-01-22 12:50:34',1421931034,NULL),(1840348381,972568,1,70444,0,1,1,'S',1,0.992063,504,887099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 496, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 504}}',159.827,124684721,609890,NULL,'2016-06-19 12:08:06',1466338086,NULL),(1837030948,972568,1,32634,0,1,1,'S',1,0.981758,603,949969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 581}, \"maximum_statistics\": {\"great\": 603, \"legacy_combo_increase\": 1}}',159.828,119268485,723234,NULL,'2015-10-04 11:33:45',1443958425,NULL),(1845994760,972568,1,1351272,1,1,1,'A',1,0.912548,292,639395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 452, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 526}}',159.969,133477382,413486,NULL,'2017-10-13 21:58:51',1507931931,NULL),(1846052658,972568,1,129280,0,1,1,'A',1,0.902401,270,632765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 41, \"great\": 812, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 958}}',159.978,133575435,733124,NULL,'2017-10-19 17:05:26',1508432726,NULL),(1842189195,972568,1,199969,0,1,1,'A',1,0.933333,598,765393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 544, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 615}}',160.05,127538545,617480,NULL,'2016-11-21 18:25:32',1479752732,NULL),(1845710002,972568,1,750226,1,1,1,'S',1,0.96972,644,848503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 605, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 644}}',160.186,133003111,728130,NULL,'2017-09-16 16:20:14',1505578814,NULL),(1845875531,972568,1,1332295,1,1,1,'B',1,0.894587,226,613830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 38, \"great\": 869}, \"maximum_statistics\": {\"great\": 1053}}',160.246,133210590,784706,NULL,'2017-09-28 18:30:39',1506623439,NULL),(1833719230,972568,1,470588,0,1,1,'A',1,0.948669,526,806793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 472}, \"maximum_statistics\": {\"great\": 526}}',161.08,113311915,549870,NULL,'2015-01-15 16:26:04',1421339164,NULL),(1845968044,972568,1,1181471,1,1,1,'A',1,0.90127,402,639879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 29, \"great\": 724, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 866}}',161.366,133477319,712296,NULL,'2017-10-13 21:53:14',1507931594,NULL),(1840265453,972568,1,170038,0,1,1,'A',1,0.97402,666,249972,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 1127, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1174}}',161.684,124566677,587587,NULL,'2016-06-13 19:12:54',1465845174,NULL),(1835095733,972568,1,434480,0,1,1,'S',1,0.97619,399,880737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 380, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 399}}',161.752,116188572,426010,NULL,'2015-05-02 11:15:40',1430565340,NULL),(1841850099,972568,1,69310,1,1,1,'A',1,0.949324,526,788265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 802, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 888}}',161.86,127167442,906096,NULL,'2016-10-30 22:32:37',1477866757,NULL),(1871042435,972568,1,28306,0,1,1,'A',1,0.914912,499,681512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 3, \"great\": 476}, \"maximum_statistics\": {\"great\": 570}}',161.96,171698401,572732,NULL,'2022-05-06 19:52:08',1651866728,NULL),(1836977220,972568,1,49317,0,1,1,'A',1,0.94044,368,752331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 19, \"great\": 899}, \"maximum_statistics\": {\"great\": 999}}',162.028,119353122,915668,NULL,'2015-10-09 17:51:03',1444413063,NULL),(1833696212,972568,1,222729,0,1,1,'S',1,0.977012,435,871298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 415, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 435}}',162.214,113214505,469340,NULL,'2015-01-12 17:48:26',1421084906,NULL),(1833806255,972568,1,434139,0,1,1,'S',1,0.969325,489,850682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 459, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 489}}',162.336,113574917,507800,NULL,'2015-01-22 12:45:23',1421930723,NULL),(1836794585,972568,1,197137,0,1,1,'A',1,0.941622,953,777916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 11, \"great\": 1002, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1122}}',162.856,118992039,1205520,NULL,'2015-09-19 12:18:39',1442665119,NULL),(1833917301,972568,1,163362,0,1,1,'S',1,0.976096,502,875613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 478, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 502}}',163.112,113842873,549850,NULL,'2015-01-29 11:58:05',1422532685,NULL),(1846144024,972568,1,821637,0,1,1,'A',1,0.904167,243,630887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 19, \"great\": 698, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 840}}',164.461,133575348,650624,NULL,'2017-10-19 17:00:20',1508432420,NULL),(1836842635,972568,1,144267,0,1,1,'A',1,0.92648,489,726775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 16, \"great\": 1327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1537}}',164.805,119038445,1410112,NULL,'2015-09-21 17:53:09',1442857989,NULL),(1836914801,972568,1,65693,0,1,1,'A',1,0.924227,427,669377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 8, \"great\": 831}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',165.136,119073629,910074,NULL,'2015-09-23 20:11:04',1443039064,NULL),(1845731558,972568,1,858745,0,1,1,'A',1,0.958015,283,766846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 728, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 786}}',165.22,133019802,697428,NULL,'2017-09-17 11:51:48',1505649108,NULL),(1841492771,972568,1,164997,0,1,1,'S',1,0.980354,509,876608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 489}, \"maximum_statistics\": {\"great\": 509}}',165.445,126491771,539400,NULL,'2016-09-21 20:23:03',1474489383,NULL),(1841017520,972568,1,130242,0,1,1,'A',1,0.934722,319,738765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 638}, \"maximum_statistics\": {\"great\": 720}}',165.734,125789562,606230,NULL,'2016-08-14 20:53:33',1471208013,NULL),(1845776528,972568,1,714317,1,1,1,'S',1,0.97992,747,877011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 717}, \"maximum_statistics\": {\"great\": 747}}',165.799,132983568,846090,NULL,'2017-09-15 17:59:42',1505498382,NULL),(1842657693,972568,1,41303,1,1,1,'A',1,0.934434,358,734224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 12, \"great\": 880, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 999}}',166.263,128330067,916188,NULL,'2017-01-06 20:54:58',1483736098,NULL),(1842470452,972568,1,109706,0,1,1,'A',1,0.938501,636,735708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 41, \"great\": 1246, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1374, \"legacy_combo_increase\": 1}}',166.377,128169399,1272120,NULL,'2016-12-28 16:23:32',1482942212,NULL),(1845971522,972568,1,781876,0,1,1,'A',1,0.917863,483,688972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 48, \"great\": 1503, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',166.416,133353840,1499022,NULL,'2017-10-06 19:43:13',1507318993,NULL),(1837039547,972568,1,165970,0,1,1,'S',1,0.97817,481,885738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 460}, \"maximum_statistics\": {\"great\": 481}}',166.492,119268066,540420,NULL,'2015-10-04 11:10:23',1443957023,NULL),(1836841463,972568,1,143931,0,1,1,'A',1,0.943636,496,765987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 7, \"great\": 983}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',166.582,119073894,1204376,NULL,'2015-09-23 20:34:38',1443040478,NULL),(1840606384,972568,1,206273,0,1,1,'A',1,0.96845,1194,837875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 1174}, \"maximum_statistics\": {\"great\": 1252}}',166.682,125101427,1410890,NULL,'2016-07-10 10:21:34',1468146094,NULL),(1840953601,972568,1,103022,0,1,1,'A',1,0.935096,417,739353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 7, \"great\": 731}, \"maximum_statistics\": {\"great\": 832}}',166.692,125759618,774034,NULL,'2016-08-13 11:43:52',1471088632,NULL),(1836808408,972568,1,757975,1,1,1,'A',1,0.941176,560,775916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 2, \"great\": 737}, \"maximum_statistics\": {\"great\": 833}}',166.889,118899154,861842,NULL,'2015-09-13 19:52:15',1442173935,NULL),(1839317248,972568,1,187660,0,1,1,'A',1,0.971963,417,871776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 405, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 428}}',167.932,123014073,460070,NULL,'2016-04-04 09:47:59',1459763279,NULL),(1846068481,972568,1,982430,0,1,1,'B',1,0.875956,254,566740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 27, \"great\": 715, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 915}}',167.958,133699684,624102,NULL,'2017-10-26 17:13:31',1509038011,NULL),(1860971772,972568,1,1319601,0,1,1,'A',1,0.943436,253,770534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 639}, \"maximum_statistics\": {\"great\": 716}}',168.007,156546445,661092,NULL,'2020-12-04 23:48:51',1607125731,NULL),(1837045789,972568,1,36349,0,1,1,'A',1,0.919419,471,713856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 7, \"great\": 845}, \"maximum_statistics\": {\"great\": 999}}',168.215,119268567,1124640,NULL,'2015-10-04 11:39:00',1443958740,NULL),(1840855967,972568,1,114207,0,1,1,'S',1,0.966667,1080,853373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1008}, \"maximum_statistics\": {\"great\": 1080}}',168.251,125445509,1199910,NULL,'2016-07-28 15:13:02',1469718782,NULL),(1836792999,972568,1,95421,0,1,1,'S',1,0.951292,503,780086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 454, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',168.404,118991944,527490,NULL,'2015-09-19 12:14:26',1442664866,NULL),(1840184927,972568,1,454928,1,1,1,'S',1,0.983871,434,895971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 420, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 434}}',168.532,124456768,493400,NULL,'2016-06-08 18:58:27',1465412307,NULL),(1836805561,972568,1,69001,0,1,1,'A',1,0.92355,544,715139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 1, \"great\": 483}, \"maximum_statistics\": {\"great\": 569}}',168.717,118996778,560204,NULL,'2015-09-19 15:38:58',1442677138,NULL),(1845865048,972568,1,781859,0,1,1,'B',1,0.856502,496,549582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 37, \"great\": 832, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1115}}',168.758,133167359,873568,NULL,'2017-09-25 20:43:15',1506372195,NULL),(1845942401,972568,1,291218,1,1,1,'A',1,0.919753,313,685474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 27, \"great\": 979}, \"maximum_statistics\": {\"great\": 1134}}',168.898,133375841,937288,NULL,'2017-10-07 19:43:26',1507405406,NULL),(1841351900,972568,1,211167,0,1,1,'S',1,0.964066,487,901923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 452}, \"maximum_statistics\": {\"great\": 487}}',168.921,126419936,536592,NULL,'2016-09-17 18:22:39',1474136559,NULL),(1836837337,972568,1,142855,0,1,1,'A',1,0.952932,395,779348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 592}, \"maximum_statistics\": {\"great\": 648}}',168.957,119086054,631572,NULL,'2015-09-24 15:17:49',1443107869,NULL),(1837154283,972568,1,692008,0,1,1,'A',1,0.968908,475,839184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 559}, \"maximum_statistics\": {\"great\": 595}}',169.208,119638245,645100,NULL,'2015-10-24 09:38:38',1445679518,NULL),(3727123820,972568,1,1172533,0,1,1,'A',1,0.911261,352,657004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 17, \"great\": 689, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 817}}',169.32,185897556,651326,NULL,'2024-10-22 23:23:08',1729639388,NULL),(1839364282,972568,1,164075,0,1,1,'A',1,0.913288,735,710162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 17, \"great\": 751, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 888}}',169.345,123039299,848562,NULL,'2016-04-05 13:28:35',1459862915,NULL),(1840564226,972568,1,142937,0,1,1,'A',1,0.958863,675,800250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 1247}, \"maximum_statistics\": {\"great\": 1337}}',169.38,125145193,1327310,NULL,'2016-07-12 17:44:23',1468345463,NULL),(1840556095,972568,1,181248,0,1,1,'S',1,0.983235,507,898397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 490}, \"maximum_statistics\": {\"great\": 507}}',169.499,125101481,552250,NULL,'2016-07-10 10:25:07',1468146307,NULL),(1860542005,972568,1,1103553,1,1,1,'A',1,0.937656,400,735260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 13, \"great\": 1417}, \"maximum_statistics\": {\"great\": 1604}}',169.744,155873790,1558716,NULL,'2020-11-11 17:47:29',1605116849,NULL),(1845664328,972568,1,813324,1,1,1,'S',1,0.987047,772,921911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 752, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 772}}',170.043,133003399,911020,NULL,'2017-09-16 16:33:22',1505579602,NULL),(1839373729,972568,1,409134,0,1,1,'A',1,0.95972,342,776407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 529, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 571}}',170.16,123014044,515960,NULL,'2016-04-04 09:46:03',1459763163,NULL),(1846401734,972568,1,1240578,1,1,1,'B',1,0.894939,1589,653929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 453, \"miss\": 60, \"great\": 2214, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2727, \"legacy_combo_increase\": 1}}',170.81,134110837,2504618,NULL,'2017-11-17 18:36:12',1510943772,NULL),(1836955552,972568,1,438607,0,1,1,'S',1,0.959095,1039,834550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 954}, \"maximum_statistics\": {\"great\": 1039}}',170.974,119355617,1233620,NULL,'2015-10-09 21:07:31',1444424851,NULL),(1842095810,972568,1,217255,0,1,1,'A',1,0.969231,404,831455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 552, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 585}}',171.132,127537978,535472,NULL,'2016-11-21 17:41:24',1479750084,NULL),(1842031701,972568,1,744618,0,1,1,'S',1,0.983806,494,879875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 478, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 494}}',171.301,127401909,524080,NULL,'2016-11-13 16:13:33',1479053613,NULL),(1836753203,972568,1,431691,0,1,1,'S',1,0.976954,499,864513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 476, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 499}}',172.172,118979343,536100,NULL,'2015-09-18 22:03:30',1442613810,NULL),(1840101654,972568,1,818239,0,1,1,'S',1,0.958647,399,826330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 366, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 399}}',172.26,124281878,417440,NULL,'2016-05-31 16:16:04',1464711364,NULL),(1843194327,972568,1,948501,1,1,1,'A',1,0.908405,552,664087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 48, \"great\": 1185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1392}}',172.412,129181772,1164158,NULL,'2017-02-22 12:12:38',1487765558,NULL),(3727146918,972568,1,617859,0,1,1,'A',1,0.932508,439,715774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 786, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 889}}',173.542,185897620,759998,NULL,'2024-10-22 23:30:28',1729639828,NULL),(1841589394,972568,1,205282,1,1,1,'A',1,0.967703,324,405305,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 790}, \"maximum_statistics\": {\"great\": 836}}',173.795,126656799,528048,NULL,'2016-10-01 10:08:52',1475316532,NULL),(1846013626,972568,1,1396585,0,1,1,'A',1,0.927759,380,723268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 8, \"great\": 760, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 879}}',173.882,133477212,853766,NULL,'2017-10-13 21:43:39',1507931019,NULL),(1846206420,972568,1,1411445,1,1,1,'A',1,0.914311,597,681074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 51, \"great\": 1927, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2264}}',173.919,133845220,2021754,NULL,'2017-11-03 18:12:50',1509732770,NULL),(1842674430,972568,1,727903,0,1,1,'A',1,0.943699,724,232815,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 77, \"great\": 3253}, \"maximum_statistics\": {\"great\": 3579}}',174.021,128377531,1871416,NULL,'2017-01-09 11:11:30',1483960290,NULL),(1833688020,972568,1,221923,0,1,1,'S',1,0.976821,453,884740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 432}, \"maximum_statistics\": {\"great\": 453}}',174.092,113214763,494440,NULL,'2015-01-12 17:58:07',1421085487,NULL),(1842617134,972568,1,314699,0,1,1,'S',1,0.964978,671,856655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 624, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',174.187,128312824,728820,NULL,'2017-01-05 21:20:32',1483651232,NULL),(1847811519,972568,1,682957,1,1,1,'A',1,0.966538,688,839963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 726, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 777}}',174.202,136125793,754486,NULL,'2018-02-26 12:43:58',1519649038,NULL),(1836777362,972568,1,160839,0,1,1,'A',1,0.935826,791,750407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 16, \"great\": 960}, \"maximum_statistics\": {\"great\": 1083}}',174.228,119001669,978400,NULL,'2015-09-19 20:23:43',1442694223,NULL),(1845797691,972568,1,1286659,1,1,1,'A',1,0.935503,498,711083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 751, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 845}}',174.291,133333854,785742,NULL,'2017-10-05 17:46:35',1507225595,NULL),(1842448535,972568,1,799060,1,1,1,'A',1,0.973193,653,847743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 1169, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1231}}',174.301,128003101,1313984,NULL,'2016-12-19 11:07:27',1482145647,NULL),(1841443962,972568,1,319880,0,1,1,'S',1,0.991579,475,918357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 467}, \"maximum_statistics\": {\"great\": 475}}',174.458,126503519,533480,NULL,'2016-09-22 15:14:31',1474557271,NULL),(1841003151,972568,1,125959,0,1,1,'A',1,0.971471,977,855016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 948}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',174.756,125800360,1190150,NULL,'2016-08-15 11:41:29',1471261289,NULL),(1836866902,972568,1,663512,0,1,1,'A',1,0.942167,683,782074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 604}, \"maximum_statistics\": {\"great\": 683}}',175.205,119072112,736060,NULL,'2015-09-23 18:00:09',1443031209,NULL),(1837316690,972568,1,224333,0,1,1,'A',1,0.960389,587,835565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 618}, \"maximum_statistics\": {\"great\": 669}}',175.268,119674795,723684,NULL,'2015-10-25 18:47:20',1445798840,NULL),(1839152196,972568,1,730352,1,1,1,'S',1,0.98,475,890942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 456, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 475}}',175.336,122872135,508360,NULL,'2016-03-29 11:07:01',1459249621,NULL),(1840098349,972568,1,721512,1,1,1,'S',1,0.965517,406,857589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 378, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 406}}',175.598,124302686,434160,NULL,'2016-06-01 15:59:15',1464796755,NULL),(1845812173,972568,1,291133,0,1,1,'A',1,0.911151,793,677558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 25, \"great\": 932}, \"maximum_statistics\": {\"great\": 1103}}',176.065,133333433,968728,NULL,'2017-10-05 17:19:34',1507223974,NULL),(1840088234,972568,1,714761,0,1,1,'A',1,0.952,1321,786591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 10, \"great\": 1818, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2000, \"legacy_combo_increase\": 1}}',176.883,124264771,2116626,NULL,'2016-05-30 19:41:52',1464637312,NULL),(1840610697,972568,1,116506,0,1,1,'S',1,0.977901,543,870331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 519}, \"maximum_statistics\": {\"great\": 543}}',176.911,125101527,605260,NULL,'2016-07-10 10:28:19',1468146499,NULL),(1845972161,972568,1,968416,0,1,1,'A',1,0.905594,416,663759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 15, \"great\": 711, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 858}}',176.911,133533054,766878,NULL,'2017-10-16 20:59:35',1508187575,NULL),(1837268269,972568,1,255611,0,1,1,'A',1,0.927012,333,696387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 16, \"great\": 642}, \"maximum_statistics\": {\"great\": 733}}',176.944,119663488,623004,NULL,'2015-10-25 08:56:39',1445763399,NULL),(1840728550,972568,1,256020,0,1,1,'A',1,0.953459,745,805909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 726}, \"maximum_statistics\": {\"great\": 795}}',177.197,125411877,850708,NULL,'2016-07-26 21:18:03',1469567883,NULL),(1841548398,972568,1,315018,0,1,1,'S',1,0.996725,458,932826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 455}, \"maximum_statistics\": {\"great\": 458}}',177.434,126503473,498370,NULL,'2016-09-22 15:11:55',1474557115,NULL),(1832638686,972568,1,190048,0,1,1,'S',1,0.957711,603,840034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 552}, \"maximum_statistics\": {\"great\": 603}}',177.484,111318833,634510,NULL,'2014-10-16 17:15:15',1413479715,NULL),(1839133024,972568,1,222623,0,1,1,'A',1,0.963964,856,839176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 8, \"great\": 1347, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1443}}',177.632,122872331,1542288,NULL,'2016-03-29 11:19:53',1459250393,NULL),(1839262738,972568,1,276622,0,1,1,'A',1,0.936864,959,763155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 4, \"great\": 1035, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1180}}',177.752,123014779,1195296,NULL,'2016-04-04 10:29:48',1459765788,NULL),(1837033336,972568,1,164506,0,1,1,'S',1,0.975155,483,872138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 459}, \"maximum_statistics\": {\"great\": 483}}',177.876,119329475,548410,NULL,'2015-10-08 12:05:42',1444305942,NULL),(1837016491,972568,1,280112,0,1,1,'A',1,0.945753,658,802149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 12, \"great\": 1072}, \"maximum_statistics\": {\"great\": 1189}}',178.003,119319944,1324196,NULL,'2015-10-07 18:10:11',1444241411,NULL),(1836861626,972568,1,82117,0,1,1,'A',1,0.949495,799,798978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 3, \"great\": 1160}, \"maximum_statistics\": {\"great\": 1287}}',178.037,119073945,1372090,NULL,'2015-09-23 20:38:45',1443040725,NULL),(1840132454,972568,1,418909,0,1,1,'A',1,0.968809,369,831739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 497}, \"maximum_statistics\": {\"great\": 529}}',178.071,124265117,533424,NULL,'2016-05-30 20:02:36',1464638556,NULL),(1842383763,972568,1,313792,0,1,1,'A',1,0.925701,650,706523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 22, \"great\": 1145, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1319}}',178.138,128003812,1165670,NULL,'2016-12-19 12:03:33',1482149013,NULL),(1841400898,972568,1,235098,0,1,1,'A',1,0.959302,154,768384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 318}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',178.261,126420161,266118,NULL,'2016-09-17 18:35:33',1474137333,NULL),(1846077408,972568,1,988877,0,1,1,'A',1,0.912736,231,639195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 29, \"great\": 729, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 848}}',178.302,133699763,610218,NULL,'2017-10-26 17:18:45',1509038325,NULL),(1839213289,972568,1,317335,0,1,1,'S',1,0.969504,787,865629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 739, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 787}}',178.346,122872183,873850,NULL,'2016-03-29 11:09:52',1459249792,NULL),(1853623758,972568,1,1741773,0,1,1,'A',1,0.934019,722,721681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 24, \"great\": 1037, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1167}}',178.364,145326151,1057900,NULL,'2019-07-13 17:23:25',1563038605,NULL),(1840071031,972568,1,148298,0,1,1,'S',1,0.974855,517,879786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 491, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 517}}',178.528,124281429,582670,NULL,'2016-05-31 15:52:09',1464709929,NULL),(1842453133,972568,1,204161,0,1,1,'A',1,0.931748,372,727422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 567, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 652}}',179.005,128003148,570778,NULL,'2016-12-19 11:11:43',1482145903,NULL),(1842529502,972568,1,83978,1,1,1,'S',1,0.99311,508,939603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 501, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 508}}',179.185,128174474,549300,NULL,'2016-12-28 22:30:53',1482964253,NULL),(1836977945,972568,1,511821,0,1,1,'S',1,0.971,500,880319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 471}, \"maximum_statistics\": {\"great\": 500}}',179.361,119355580,550860,NULL,'2015-10-09 21:03:36',1444424616,NULL),(1840984471,972568,1,216056,0,1,1,'A',1,0.954167,552,803460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 550}, \"maximum_statistics\": {\"great\": 600}}',179.49,125789364,588502,NULL,'2016-08-14 20:38:34',1471207114,NULL),(1839320502,972568,1,148093,0,1,1,'A',1,0.960302,489,813118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 494, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 529}}',180.002,123016114,521550,NULL,'2016-04-04 11:47:58',1459770478,NULL),(1841015120,972568,1,80425,0,1,1,'A',1,0.945752,547,785613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 696}, \"maximum_statistics\": {\"great\": 765}}',180.467,125804766,810724,NULL,'2016-08-15 15:50:25',1471276225,NULL),(1840033361,972568,1,174684,0,1,1,'A',1,0.95,346,783626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 490, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 540}}',180.47,124282059,513564,NULL,'2016-05-31 16:26:37',1464711997,NULL),(1836901006,972568,1,160309,0,1,1,'A',1,0.935355,440,740357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 9, \"great\": 1100}, \"maximum_statistics\": {\"great\": 1253}}',181.062,119170606,1095810,NULL,'2015-09-28 19:09:30',1443467370,NULL),(1836806864,972568,1,415401,0,1,1,'A',1,0.9375,591,756650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 14, \"great\": 1029}, \"maximum_statistics\": {\"great\": 1160}}',181.068,119001813,1084466,NULL,'2015-09-19 20:36:25',1442694985,NULL),(1839343539,972568,1,317340,0,1,1,'S',1,0.955929,624,828728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 569, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 624}}',181.184,123014335,655450,NULL,'2016-04-04 10:03:19',1459764199,NULL),(1839322527,972568,1,310734,0,1,1,'A',1,0.932534,431,717629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 586, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 667}}',181.506,122991526,592764,NULL,'2016-04-03 11:09:00',1459681740,NULL),(1839353879,972568,1,160239,0,1,1,'A',1,0.93038,532,737310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 25, \"great\": 841}, \"maximum_statistics\": {\"great\": 948}}',181.698,123039216,877518,NULL,'2016-04-05 13:23:44',1459862624,NULL),(1840062984,972568,1,184113,0,1,1,'A',1,0.968062,427,850630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 427, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 454}}',182.21,124281836,488370,NULL,'2016-05-31 16:13:59',1464711239,NULL),(1846064346,972568,1,978374,0,1,1,'A',1,0.910084,365,653041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 501, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 595}}',182.46,133575386,519594,NULL,'2017-10-19 17:02:32',1508432552,NULL),(1836869033,972568,1,180663,0,1,1,'A',1,0.967358,510,839193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 904, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 965}}',182.526,119187191,1077560,NULL,'2015-09-29 19:36:18',1443555378,NULL),(1840048224,972568,1,291778,1,1,1,'S',1,0.958,500,834793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 458, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 500}}',182.572,124281467,530620,NULL,'2016-05-31 15:53:57',1464710037,NULL),(1840078574,972568,1,150785,0,1,1,'S',1,0.961667,600,850585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 554, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 600}}',182.686,124396023,637530,NULL,'2016-06-05 17:49:45',1465148985,NULL),(1839315203,972568,1,186898,0,1,1,'A',1,0.952475,370,788915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 460, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 505}}',182.998,123014480,511922,NULL,'2016-04-04 10:11:14',1459764674,NULL),(1840278880,972568,1,215581,0,1,1,'S',1,0.968427,871,867558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 816, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 871}}',183.345,124473039,964070,NULL,'2016-06-09 14:59:01',1465484341,NULL),(1840479440,972568,1,155355,0,1,1,'A',1,0.946213,466,757613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 18, \"great\": 1420}, \"maximum_statistics\": {\"great\": 1571}}',183.398,124868441,1436704,NULL,'2016-06-28 15:33:27',1467128007,NULL),(1840273417,972568,1,210463,0,1,1,'S',1,0.965708,904,862204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 842, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 904}}',183.537,124478954,1030900,NULL,'2016-06-09 20:48:30',1465505310,NULL),(1839348399,972568,1,156878,0,1,1,'A',1,0.965574,314,825854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 569, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 610}}',183.586,123014561,599800,NULL,'2016-04-04 10:15:39',1459764939,NULL),(1841113026,972568,1,33570,0,1,1,'S',1,0.955135,925,822551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 842}, \"maximum_statistics\": {\"great\": 925, \"legacy_combo_increase\": 1}}',183.652,125844773,1057174,NULL,'2016-08-17 18:02:27',1471456947,NULL),(1840430849,972568,1,90934,1,1,1,'A',1,0.954872,1004,808512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 11, \"great\": 1402}, \"maximum_statistics\": {\"great\": 1529, \"legacy_combo_increase\": 1}}',184.264,124930660,1691366,NULL,'2016-07-01 19:11:59',1467400319,NULL),(1840371555,972568,1,121590,0,1,1,'S',1,0.989712,486,916863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 476, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 486}}',184.354,124684786,575300,NULL,'2016-06-19 12:11:52',1466338312,NULL),(1845897997,972568,1,1111087,0,1,1,'A',1,0.917505,671,697949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 11, \"great\": 841, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 994}}',184.357,133167424,964112,NULL,'2017-09-25 20:48:53',1506372533,NULL),(1839192445,972568,1,525911,0,1,1,'A',1,0.939878,495,755071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 586, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 657}}',184.608,122917118,629350,NULL,'2016-03-31 15:10:11',1459437011,NULL),(1833995971,972568,1,90226,0,1,1,'S',1,0.970103,485,821715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 456, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 485}}',184.692,113779399,504440,NULL,'2015-01-27 15:58:57',1422374337,NULL),(1841019613,972568,1,131134,0,1,1,'S',1,0.975,500,869757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 475}, \"maximum_statistics\": {\"great\": 500}}',185.052,125818428,550190,NULL,'2016-08-16 11:11:46',1471345906,NULL),(1833763273,972568,1,288046,0,1,1,'S',1,0.956439,528,818818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 482, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 528}}',185.551,113746491,569740,NULL,'2015-01-26 17:22:32',1422292952,NULL),(1836990521,972568,1,151701,0,1,1,'A',1,0.937743,696,769387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 7, \"great\": 682}, \"maximum_statistics\": {\"great\": 771}}',186.076,119355660,791920,NULL,'2015-10-09 21:11:08',1444425068,NULL),(1840225336,972568,1,115377,1,1,1,'S',1,0.959966,587,849027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 540, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 587}}',186.481,124557551,688920,NULL,'2016-06-13 10:12:07',1465812727,NULL),(1836910140,972568,1,285042,0,1,1,'S',1,0.966667,945,844447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 882}, \"maximum_statistics\": {\"great\": 945}}',186.759,119072069,1022020,NULL,'2015-09-23 17:57:09',1443031029,NULL),(1840204914,972568,1,642555,1,1,1,'S',1,0.978274,1680,888182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 1607, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1680}}',187.103,124622091,1936080,NULL,'2016-06-16 16:41:11',1466095271,NULL),(1839051198,972568,1,240260,0,1,1,'A',1,0.958893,465,812668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 548, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 596}}',187.277,122760833,582730,NULL,'2016-03-24 19:29:54',1458847794,NULL),(1840943142,972568,1,146233,0,1,1,'S',1,0.978723,611,876472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 585}, \"maximum_statistics\": {\"great\": 611}}',187.423,125819019,702720,NULL,'2016-08-16 11:45:40',1471347940,NULL),(1840210021,972568,1,153886,0,1,1,'A',1,0.953947,1509,805819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 16, \"great\": 1810, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1976}}',187.52,124437511,2056078,NULL,'2016-06-07 19:44:15',1465328655,NULL),(1840249691,972568,1,343428,1,1,1,'A',1,0.964344,1283,828354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 25, \"great\": 2291, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2440}}',187.564,124536363,2391676,NULL,'2016-06-12 09:50:10',1465725010,NULL),(1839224874,972568,1,546631,0,1,1,'A',1,0.942177,735,782808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 650, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 735}}',187.774,122944679,825512,NULL,'2016-04-01 19:11:20',1459537880,NULL),(1839259422,972568,1,169561,0,1,1,'A',1,0.975957,862,872574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 972, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1019}}',187.881,123015649,1152542,NULL,'2016-04-04 11:22:47',1459768967,NULL),(1833753774,972568,1,211827,0,1,1,'A',1,0.951304,524,791400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 520}, \"maximum_statistics\": {\"great\": 575}}',187.902,113746113,573930,NULL,'2015-01-26 17:10:23',1422292223,NULL),(1833733140,972568,1,553540,0,1,1,'S',1,0.967603,463,850405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 433, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 463}}',188.354,113311059,502850,NULL,'2015-01-15 15:56:08',1421337368,NULL),(1833975006,972568,1,173361,0,1,1,'S',1,0.982924,732,904356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 707, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 732}}',188.451,114025191,807370,NULL,'2015-02-02 18:45:07',1422902707,NULL),(1841988511,972568,1,719099,1,1,1,'A',1,0.971125,620,854460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 621, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 658}}',188.641,127401815,733830,NULL,'2016-11-13 16:07:39',1479053259,NULL),(1840378409,972568,1,80827,0,1,1,'A',1,0.958815,641,807639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 643, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 692}}',188.867,124672380,779396,NULL,'2016-06-18 22:16:00',1466288160,NULL),(1840865789,972568,1,119119,0,1,1,'S',1,0.965136,588,864597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 547}, \"maximum_statistics\": {\"great\": 588}}',188.918,125538091,621210,NULL,'2016-08-02 08:35:24',1470126924,NULL),(1845772010,972568,1,92241,1,1,1,'S',1,0.985238,1321,909741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1282, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1321, \"legacy_combo_increase\": 1}}',189.36,133003636,1645630,NULL,'2017-09-16 16:46:38',1505580398,NULL),(1836962719,972568,1,75360,0,1,1,'A',1,0.926612,566,732089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 7, \"great\": 629}, \"maximum_statistics\": {\"great\": 729}}',189.415,119355400,677450,NULL,'2015-10-09 20:47:09',1444423629,NULL),(1843326170,972568,1,95812,0,1,1,'A',1,0.933843,621,704116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 23, \"great\": 987}, \"maximum_statistics\": {\"great\": 1111}}',189.92,129341674,883511,NULL,'2017-03-03 11:03:08',1488538988,NULL),(1836877873,972568,1,122270,0,1,1,'A',1,0.937319,621,734444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 10, \"great\": 1217, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1380, \"legacy_combo_increase\": 3}}',189.99,119080123,1341212,NULL,'2015-09-24 08:52:32',1443084752,NULL),(1840619628,972568,1,163974,0,1,1,'S',1,0.975,600,866951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 570}, \"maximum_statistics\": {\"great\": 600}}',190.078,125182191,655750,NULL,'2016-07-14 18:21:03',1468520463,NULL),(1846250053,972568,1,457542,1,1,1,'A',1,0.947129,914,747141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 70, \"great\": 3808, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 4180}}',190.3,133845099,3635473,NULL,'2017-11-03 18:05:53',1509732353,NULL),(1841088712,972568,1,107217,0,1,1,'A',1,0.932127,367,706380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 19, \"great\": 1165}, \"maximum_statistics\": {\"great\": 1326}}',190.52,125874912,1124502,NULL,'2016-08-19 10:52:50',1471603970,NULL),(1837108994,972568,1,717060,1,1,1,'S',1,0.968992,387,874985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 363}, \"maximum_statistics\": {\"great\": 387}}',191.294,119638140,410690,NULL,'2015-10-24 09:32:38',1445679158,NULL),(1845792995,972568,1,717065,0,1,1,'B',1,0.891065,742,672752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 27, \"great\": 666, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 817}}',191.36,133210620,831742,NULL,'2017-09-28 18:33:10',1506623590,NULL),(1845958852,972568,1,524406,0,1,1,'B',1,0.890121,371,616404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 28, \"great\": 802, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 992}}',191.406,133353770,822332,NULL,'2017-10-06 19:39:00',1507318740,NULL),(1842183872,972568,1,434380,0,1,1,'A',1,0.958518,468,806263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 834, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 904}}',191.471,127516607,961518,NULL,'2016-11-20 11:10:58',1479640258,NULL),(1841544982,972568,1,678723,1,1,1,'S',1,0.979633,491,897822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 471}, \"maximum_statistics\": {\"great\": 491}}',191.528,126491326,537100,NULL,'2016-09-21 19:44:32',1474487072,NULL),(1839295936,972568,1,179536,0,1,1,'S',1,0.987928,497,921590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 485, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 497}}',191.919,123014387,548110,NULL,'2016-04-04 10:06:08',1459764368,NULL),(1840773187,972568,1,169530,0,1,1,'S',1,0.986559,558,914550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 543}, \"maximum_statistics\": {\"great\": 558}}',191.966,125348965,641076,NULL,'2016-07-23 14:43:51',1469285031,NULL),(1840300980,972568,1,137329,0,1,1,'A',1,0.976224,539,852553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 686, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 715}}',192.012,124790735,712580,NULL,'2016-06-24 18:37:43',1466793463,NULL),(1841470616,972568,1,200803,0,1,1,'S',1,0.979087,526,885422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 504}, \"maximum_statistics\": {\"great\": 526}}',192.078,126491529,592528,NULL,'2016-09-21 19:59:36',1474487976,NULL),(1840754717,972568,1,120730,0,1,1,'A',1,0.970255,594,860177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 1000}, \"maximum_statistics\": {\"great\": 1059}}',192.21,125364577,1228610,NULL,'2016-07-24 10:21:24',1469355684,NULL),(1843092534,972568,1,444423,0,1,1,'A',1,0.918216,516,691829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 19, \"great\": 694}, \"maximum_statistics\": {\"great\": 807}}',192.256,128922141,763972,NULL,'2017-02-08 11:35:42',1486553742,NULL),(1839241444,972568,1,719063,0,1,1,'A',1,0.935801,657,787209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 579, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 662}}',192.5,122944618,709468,NULL,'2016-04-01 19:08:05',1459537685,NULL),(1840268985,972568,1,130892,0,1,1,'A',1,0.934041,1084,769693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"great\": 941, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1084}}',192.505,124479104,1163740,NULL,'2016-06-09 20:57:22',1465505842,NULL),(1841399972,972568,1,234985,0,1,1,'S',1,0.990694,591,929685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 580}, \"maximum_statistics\": {\"great\": 591}}',192.686,126420601,641060,NULL,'2016-09-17 19:00:19',1474138819,NULL),(1833752955,972568,1,414274,0,1,1,'A',1,0.949301,858,814770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 771, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 858}}',192.827,113665675,928900,NULL,'2015-01-24 17:10:14',1422119414,NULL),(1840997207,972568,1,221543,0,1,1,'A',1,0.921734,790,736519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 6, \"great\": 755}, \"maximum_statistics\": {\"great\": 888}}',193.036,125786994,922566,NULL,'2016-08-14 17:56:20',1471197380,NULL),(1841041571,972568,1,137709,0,1,1,'A',1,0.969116,1220,838947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 1455}, \"maximum_statistics\": {\"great\": 1538}}',193.128,125789427,1648406,NULL,'2016-08-14 20:43:16',1471207396,NULL),(1840151441,972568,1,497455,0,1,1,'S',1,0.971757,478,867923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 451, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',193.143,124281752,510370,NULL,'2016-05-31 16:09:09',1464710949,NULL),(1840401887,972568,1,667471,1,1,1,'A',1,0.930862,427,719901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 435, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 499}}',193.179,124770460,464788,NULL,'2016-06-23 18:28:34',1466706514,NULL),(1842428170,972568,1,987118,0,1,1,'S',1,0.978424,533,886091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 510, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 533}}',193.394,128037388,610310,NULL,'2016-12-21 11:29:22',1482319762,NULL),(1845769365,972568,1,1008143,1,1,1,'A',1,0.969251,691,824339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 1061, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1122}}',193.619,133019674,1161818,NULL,'2017-09-17 11:43:58',1505648638,NULL),(1836967465,972568,1,76538,0,1,1,'A',1,0.955572,438,792747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 607}, \"maximum_statistics\": {\"great\": 664}}',193.681,119333974,681954,NULL,'2015-10-08 16:59:53',1444323593,NULL),(1841112562,972568,1,443415,0,1,1,'S',1,0.977927,521,882541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 498}, \"maximum_statistics\": {\"great\": 521}}',193.885,125862381,562460,NULL,'2016-08-18 16:54:46',1471539286,NULL),(1841947207,972568,1,498602,0,1,1,'A',1,0.966733,594,850981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 941, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1007}}',194.551,127402014,1051966,NULL,'2016-11-13 16:20:09',1479054009,NULL),(1840566770,972568,1,241328,0,1,1,'S',1,0.986111,540,915523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 525}, \"maximum_statistics\": {\"great\": 540}}',195.206,125101455,588310,NULL,'2016-07-10 10:23:25',1468146205,NULL),(1840957845,972568,1,152859,0,1,1,'A',1,0.982412,1005,887970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 1153}, \"maximum_statistics\": {\"great\": 1194}}',195.209,125809952,1351472,NULL,'2016-08-15 22:18:27',1471299507,NULL),(1842697991,972568,1,742085,0,1,1,'A',1,0.945268,498,763769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 793, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 1}}',195.456,128330839,866176,NULL,'2017-01-06 21:45:52',1483739152,NULL),(1839348286,972568,1,321064,0,1,1,'A',1,0.957792,429,773746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 571, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 616}}',195.562,122989588,587908,NULL,'2016-04-03 09:40:34',1459676434,NULL),(1844927572,972568,1,134337,0,1,1,'A',1,0.940462,499,755596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 5, \"great\": 767}, \"maximum_statistics\": {\"great\": 865}}',195.789,131892208,817180,NULL,'2017-07-19 15:38:10',1500478690,NULL),(1845991042,972568,1,873079,1,1,1,'A',1,0.917983,1381,711533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 305, \"miss\": 24, \"great\": 1823, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2152}}',195.932,133476487,2157096,NULL,'2017-10-13 20:41:12',1507927272,NULL),(1837154948,972568,1,61235,0,1,1,'A',1,0.931006,616,775446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 531}, \"maximum_statistics\": {\"great\": 616}}',196.157,119493932,616300,NULL,'2015-10-17 11:25:00',1445081100,NULL),(1842264814,972568,1,1027135,1,1,1,'S',1,0.97541,488,890427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 464, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 488}}',196.313,127834234,545550,NULL,'2016-12-09 19:12:24',1481310744,NULL),(1839237225,972568,1,128116,0,1,1,'S',1,0.972695,1117,863849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1056, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1117}}',196.382,122899318,1242580,NULL,'2016-03-30 17:17:48',1459358268,NULL),(1840621910,972568,1,164669,0,1,1,'A',1,0.972794,596,861056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 644}, \"maximum_statistics\": {\"great\": 680}}',196.678,125182114,694428,NULL,'2016-07-14 18:14:12',1468520052,NULL),(1840121573,972568,1,657360,1,1,1,'A',1,0.97561,802,877394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 1328, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1394}}',196.79,124396289,1594510,NULL,'2016-06-05 18:03:43',1465149823,NULL),(1840591354,972568,1,478267,0,1,1,'A',1,0.975127,972,886235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 939}, \"maximum_statistics\": {\"great\": 985}}',196.805,125182262,1111880,NULL,'2016-07-14 18:26:14',1468520774,NULL),(1841481151,972568,1,818554,0,1,1,'A',1,0.958836,553,245204,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 848}, \"maximum_statistics\": {\"great\": 911}}',196.903,126489436,491088,NULL,'2016-09-21 17:33:48',1474479228,NULL),(1840107757,972568,1,725277,0,1,1,'S',1,0.983666,551,896345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 533, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 551}}',196.919,124302625,605300,NULL,'2016-06-01 15:56:22',1464796582,NULL),(1837055218,972568,1,296266,0,1,1,'S',1,0.980851,470,900113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 452, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 470}}',196.947,119268145,517470,NULL,'2015-10-04 11:14:37',1443957277,NULL),(1845749938,972568,1,152857,0,1,1,'A',1,0.943289,691,767098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 24, \"great\": 1431}, \"maximum_statistics\": {\"great\": 1587}}',197.208,132986111,1549484,NULL,'2017-09-15 21:18:34',1505510314,NULL),(1840927300,972568,1,674882,0,1,1,'A',1,0.941985,990,771262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 18, \"great\": 1755}, \"maximum_statistics\": {\"great\": 1965}}',197.27,125726615,1900114,NULL,'2016-08-11 17:49:14',1470937754,NULL),(1840426940,972568,1,136184,0,1,1,'A',1,0.980059,852,870816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 1649}, \"maximum_statistics\": {\"great\": 1705}}',197.852,124930973,1900288,NULL,'2016-07-01 19:30:38',1467401438,NULL),(1840270830,972568,1,131291,0,1,1,'S',1,0.997073,1025,284683,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1019, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1025}}',197.864,124566507,550800,NULL,'2016-06-13 19:01:42',1465844502,NULL),(1840949699,972568,1,149325,1,1,1,'A',1,0.979746,921,879391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 1210}, \"maximum_statistics\": {\"great\": 1259}}',197.908,125810228,1333810,NULL,'2016-08-15 22:52:21',1471301541,NULL),(1840229431,972568,1,161256,0,1,1,'S',1,0.989583,528,920850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 517, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 528}}',197.976,124455948,571240,NULL,'2016-06-08 18:04:04',1465409044,NULL),(1840961936,972568,1,106158,0,1,1,'A',1,0.972686,467,854753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 629}, \"maximum_statistics\": {\"great\": 659}}',198.564,125804551,681070,NULL,'2016-08-15 15:37:24',1471275444,NULL),(1841473023,972568,1,264752,0,1,1,'S',1,0.979675,492,897503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 472}, \"maximum_statistics\": {\"great\": 492}}',199.483,126491664,531510,NULL,'2016-09-21 20:11:30',1474488690,NULL),(1845670160,972568,1,1345025,1,1,1,'A',1,0.91791,425,694587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 8, \"great\": 624, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 737}}',199.563,132986195,650592,NULL,'2017-09-15 21:25:21',1505510721,NULL),(1842640563,972568,1,784586,0,1,1,'A',1,0.940179,751,755388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 296, \"miss\": 39, \"great\": 2791, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 3126}}',199.771,128258874,3055000,NULL,'2017-01-02 16:28:47',1483374527,NULL),(1837319675,972568,1,274500,0,1,1,'A',1,0.946172,245,780939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 375}, \"maximum_statistics\": {\"great\": 418}}',199.88,119663819,402796,NULL,'2015-10-25 09:13:56',1445764436,NULL),(1839341513,972568,1,114249,0,1,1,'A',1,0.944651,499,747341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 8, \"great\": 964, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1075, \"legacy_combo_increase\": 1}}',199.887,122998147,982382,NULL,'2016-04-03 15:49:46',1459698586,NULL),(1845991650,972568,1,1278441,0,1,1,'A',1,0.90157,307,625699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 31, \"great\": 696}, \"maximum_statistics\": {\"great\": 828, \"legacy_combo_increase\": 4}}',200.048,133376140,644886,NULL,'2017-10-07 20:00:55',1507406455,NULL),(1837016731,972568,1,87778,0,1,1,'A',1,0.94393,864,784533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 6, \"great\": 869}, \"maximum_statistics\": {\"great\": 972}}',200.524,119319967,980938,NULL,'2015-10-07 18:12:37',1444241557,NULL),(1844558421,972568,1,85473,1,1,1,'A',1,0.955573,401,783244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 19, \"great\": 1188}, \"maximum_statistics\": {\"great\": 1283}}',200.746,131324118,1172836,NULL,'2017-06-19 13:12:20',1497877940,NULL),(1840996674,972568,1,167737,0,1,1,'A',1,0.958276,348,790447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 674}, \"maximum_statistics\": {\"great\": 731}}',200.821,125652392,644570,NULL,'2016-08-07 21:36:05',1470605765,NULL),(1840767456,972568,1,279373,0,1,1,'A',1,0.964744,436,817950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 582}, \"maximum_statistics\": {\"great\": 624}}',200.841,125365610,628546,NULL,'2016-07-24 11:30:26',1469359826,NULL),(1840878538,972568,1,167573,0,1,1,'S',1,0.988117,547,918557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 534}, \"maximum_statistics\": {\"great\": 547, \"legacy_combo_increase\": 1}}',200.855,125538120,608020,NULL,'2016-08-02 08:37:41',1470127061,NULL),(1845894370,972568,1,1280900,0,1,1,'A',1,0.902403,428,649006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 379, \"miss\": 42, \"great\": 1951, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2372}}',201.062,133312378,2053640,NULL,'2017-10-04 12:00:49',1507118449,NULL),(1842346813,972568,1,215315,1,1,1,'S',1,0.955268,503,801036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 458, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 503}}',201.127,128003046,534680,NULL,'2016-12-19 11:03:07',1482145387,NULL),(1844524032,972568,1,777799,0,1,1,'A',1,0.920206,239,690396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 8, \"great\": 661}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',201.155,131239119,728318,NULL,'2017-06-15 07:39:59',1497512399,NULL),(1842090066,972568,1,454927,1,1,1,'S',1,0.986726,452,907281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 440, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 452}}',201.462,127538081,522210,NULL,'2016-11-21 17:49:06',1479750546,NULL),(1840060927,972568,1,238215,0,1,1,'A',1,0.94315,1416,799219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"great\": 1255, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1416}}',201.661,124397315,1547190,NULL,'2016-06-05 18:59:09',1465153149,NULL),(1840513912,972568,1,167007,0,1,1,'S',1,0.987274,1218,913824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1187}, \"maximum_statistics\": {\"great\": 1218}}',202.031,124912190,1403230,NULL,'2016-06-30 22:01:08',1467324068,NULL),(1842151595,972568,1,179927,0,1,1,'S',1,0.986239,545,918009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 530, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 545}}',202.072,127517140,599310,NULL,'2016-11-20 11:46:20',1479642380,NULL),(1842031351,972568,1,174737,0,1,1,'S',1,0.978346,508,893435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 486}, \"maximum_statistics\": {\"great\": 508}}',202.33,127261537,546296,NULL,'2016-11-05 15:19:48',1478359188,NULL),(1840765668,972568,1,166890,0,1,1,'S',1,0.967972,562,869539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 526}, \"maximum_statistics\": {\"great\": 562}}',202.36,125348829,630640,NULL,'2016-07-23 14:35:52',1469284552,NULL),(1842047243,972568,1,136902,0,1,1,'A',1,0.990859,542,911765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 538, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 547}}',202.742,127402056,598210,NULL,'2016-11-13 16:22:27',1479054147,NULL),(1837059345,972568,1,206916,0,1,1,'A',1,0.939355,472,725745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 693}, \"maximum_statistics\": {\"great\": 775}}',202.93,119333846,666234,NULL,'2015-10-08 16:49:58',1444322998,NULL),(1845782331,972568,1,59746,0,1,1,'S',1,0.986527,668,914989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 650, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 668}}',203.31,133003321,709440,NULL,'2017-09-16 16:29:44',1505579384,NULL),(1840484030,972568,1,730351,0,1,1,'S',1,0.972505,491,922146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 464}, \"maximum_statistics\": {\"great\": 491}}',203.774,124971211,541182,NULL,'2016-07-03 16:41:24',1467564084,NULL),(1845939745,972568,1,943251,1,1,1,'A',1,0.930477,237,718204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 5, \"great\": 618, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 712}}',203.993,133533135,603544,NULL,'2017-10-16 21:06:52',1508188012,NULL),(1861038137,972568,1,88614,1,1,1,'A',1,0.956506,839,808760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 7, \"great\": 1298, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1414, \"legacy_combo_increase\": 1}}',204.367,156672302,1580076,NULL,'2020-12-08 19:56:30',1607457390,NULL),(1842039012,972568,1,177346,1,1,1,'S',1,0.96493,499,856069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 464, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499}}',204.609,127261103,578980,NULL,'2016-11-05 14:57:22',1478357842,NULL),(1841016427,972568,1,659571,0,1,1,'S',1,0.9808,625,897672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 601}, \"maximum_statistics\": {\"great\": 625}}',204.628,125806985,719300,NULL,'2016-08-15 18:20:29',1471285229,NULL),(1840154630,972568,1,174416,1,1,1,'A',1,0.947826,805,809039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 721, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',205.061,124564818,889082,NULL,'2016-06-13 16:57:22',1465837042,NULL),(1840760326,972568,1,80334,0,1,1,'S',1,0.984685,555,908100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 538}, \"maximum_statistics\": {\"great\": 555}}',205.622,125383177,610390,NULL,'2016-07-25 10:34:40',1469442880,NULL),(1840787888,972568,1,190723,0,1,1,'A',1,0.975527,954,873085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 1129}, \"maximum_statistics\": {\"great\": 1185}}',206.647,125349172,1322434,NULL,'2016-07-23 14:56:17',1469285777,NULL),(1841028251,972568,1,233928,0,1,1,'A',1,0.986822,466,859573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 629}, \"maximum_statistics\": {\"great\": 645}}',206.734,125818722,648234,NULL,'2016-08-16 11:29:37',1471346977,NULL),(1845822902,972568,1,506018,0,1,1,'A',1,0.908397,435,672561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 26, \"great\": 1310, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1572}}',206.828,133210690,1369734,NULL,'2017-09-28 18:37:31',1506623851,NULL),(1841008703,972568,1,272798,0,1,1,'S',1,0.974398,664,880289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 630}, \"maximum_statistics\": {\"great\": 664}}',207.01,125689397,737980,NULL,'2016-08-09 19:10:40',1470769840,NULL),(1839337446,972568,1,196672,0,1,1,'S',1,0.964642,1103,850345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 1025, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1103}}',207.226,123021141,1210600,NULL,'2016-04-04 15:49:45',1459784985,NULL),(1842089533,972568,1,454771,1,1,1,'S',1,0.988978,499,924202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 488, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 499}}',207.257,127516726,559470,NULL,'2016-11-20 11:20:26',1479640826,NULL),(1840108238,972568,1,162031,1,1,1,'S',1,0.967,500,866536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 467, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 500}}',207.493,124397707,526260,NULL,'2016-06-05 19:20:34',1465154434,NULL),(1842103222,972568,1,220928,0,1,1,'S',1,0.984526,517,907415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 501, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 517}}',207.656,127538376,597930,NULL,'2016-11-21 18:10:22',1479751822,NULL),(1842834198,972568,1,58061,0,1,1,'A',1,0.941155,639,745968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 29, \"great\": 1236}, \"maximum_statistics\": {\"great\": 1368}}',207.749,128518215,1260840,NULL,'2017-01-17 12:07:47',1484654867,NULL),(1833736864,972568,1,444622,0,1,1,'A',1,0.930962,239,842676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',207.862,113311835,245070,NULL,'2015-01-15 16:23:27',1421339007,NULL),(1841042225,972568,1,287969,1,1,1,'A',1,0.968156,816,831582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 991}, \"maximum_statistics\": {\"great\": 1052}}',208.066,125725377,1152942,NULL,'2016-08-11 16:20:33',1470932433,NULL),(1840923065,972568,1,138646,0,1,1,'S',1,0.977032,1415,878517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1350}, \"maximum_statistics\": {\"great\": 1415}}',208.232,125818632,1604290,NULL,'2016-08-16 11:24:40',1471346680,NULL),(1840543959,972568,1,135188,0,1,1,'A',1,0.939761,1092,759055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 13, \"great\": 2225}, \"maximum_statistics\": {\"great\": 2515, \"legacy_combo_increase\": 3}}',208.54,125112139,2696334,NULL,'2016-07-10 22:35:47',1468190147,NULL),(1847219035,972568,1,979772,1,1,1,'A',1,0.929912,303,675751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 17, \"great\": 796}, \"maximum_statistics\": {\"great\": 906}}',208.574,135382231,709494,NULL,'2018-01-19 22:30:56',1516401056,NULL),(1846014335,972568,1,711061,0,1,1,'S',1,0.965091,931,863703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 866, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 931}}',208.707,133476661,1037270,NULL,'2017-10-13 20:54:31',1507928071,NULL),(1837043761,972568,1,416899,0,1,1,'A',1,0.945185,675,796594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 601}, \"maximum_statistics\": {\"great\": 675}}',208.794,119386772,709630,NULL,'2015-10-11 08:30:12',1444552212,NULL),(1840041765,972568,1,597045,1,1,1,'S',1,0.969582,526,868089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 494, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 526}}',209.206,124305088,558980,NULL,'2016-06-01 18:32:37',1464805957,NULL),(1840986256,972568,1,118718,0,1,1,'S',1,0.978648,1405,884212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1345}, \"maximum_statistics\": {\"great\": 1405}}',209.396,125652301,1603730,NULL,'2016-08-07 21:29:02',1470605342,NULL),(1841335150,972568,1,155101,0,1,1,'A',1,0.9161,297,683486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 19, \"great\": 753, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 882}}',209.879,126388782,785296,NULL,'2016-09-16 10:13:14',1474020794,NULL),(1845883769,972568,1,1344250,1,1,1,'A',1,0.914819,713,701583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 19, \"great\": 730, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 857}}',209.882,133167726,831834,NULL,'2017-09-25 21:20:21',1506374421,NULL),(1841006309,972568,1,127115,0,1,1,'A',1,0.942903,765,776476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 21, \"great\": 1681}, \"maximum_statistics\": {\"great\": 1874}}',210.712,125804681,1861124,NULL,'2016-08-15 15:45:09',1471275909,NULL),(1841494965,972568,1,75184,0,1,1,'S',1,0.971591,616,873214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 581}, \"maximum_statistics\": {\"great\": 616}}',210.824,126499608,653950,NULL,'2016-09-22 10:47:34',1474541254,NULL),(1847832115,972568,1,1351979,1,1,1,'A',1,0.965753,1238,847257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 2, \"great\": 1498, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1606}}',211.024,136125889,1748620,NULL,'2018-02-26 12:49:53',1519649393,NULL),(1847728593,972568,1,1433224,1,1,1,'S',1,0.980198,606,888754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 582, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 606}}',211.564,136126204,699630,NULL,'2018-02-26 13:09:26',1519650566,NULL),(1840982629,972568,1,215383,1,1,1,'A',1,0.946888,547,821274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 8, \"great\": 841}, \"maximum_statistics\": {\"great\": 932}}',211.588,125789249,971658,NULL,'2016-08-14 20:30:29',1471206629,NULL),(1841141364,972568,1,661516,1,1,1,'A',1,0.970552,797,847701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 769}, \"maximum_statistics\": {\"great\": 815}}',211.638,125842118,897720,NULL,'2016-08-17 15:06:27',1471446387,NULL),(1845809362,972568,1,920487,0,1,1,'A',1,0.905288,545,664920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 29, \"great\": 1056, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1267}}',211.652,133167585,1211742,NULL,'2017-09-25 21:03:59',1506373439,NULL),(1844732922,972568,1,835691,1,1,1,'A',1,0.921379,1761,727149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 380, \"miss\": 38, \"great\": 2482}, \"maximum_statistics\": {\"great\": 2900, \"legacy_combo_increase\": 1}}',211.825,131489163,2890800,NULL,'2017-06-28 09:39:16',1498642756,NULL),(1844737933,972568,1,110148,0,1,1,'A',1,0.930294,382,684899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 10, \"great\": 831, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',212.365,131409614,833398,NULL,'2017-06-24 06:04:29',1498284269,NULL),(1837054981,972568,1,136330,0,1,1,'S',1,0.975499,1102,884481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1048}, \"maximum_statistics\": {\"great\": 1102}}',212.419,119355330,1210150,NULL,'2015-10-09 20:40:58',1444423258,NULL),(1840694025,972568,1,461058,0,1,1,'A',1,0.952507,688,812339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 690}, \"maximum_statistics\": {\"great\": 758}}',212.713,125315652,813956,NULL,'2016-07-21 20:03:05',1469131385,NULL),(1841534490,972568,1,135977,0,1,1,'A',1,0.984053,713,270095,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 948}, \"maximum_statistics\": {\"great\": 972}}',212.766,126489385,528416,NULL,'2016-09-21 17:30:46',1474479046,NULL),(1837023420,972568,1,128284,0,1,1,'S',1,0.968833,754,859592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 707}, \"maximum_statistics\": {\"great\": 754}}',212.942,119320105,831960,NULL,'2015-10-07 18:24:13',1444242253,NULL),(1842107982,972568,1,290315,0,1,1,'A',1,0.974398,795,865936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 949, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 996}}',212.981,127538285,1059776,NULL,'2016-11-21 18:03:27',1479751407,NULL),(1840762668,972568,1,276709,0,1,1,'S',1,0.972727,605,865708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 572}, \"maximum_statistics\": {\"great\": 605}}',213.223,125406832,637750,NULL,'2016-07-26 15:10:37',1469545837,NULL),(1840455724,972568,1,98825,0,1,1,'A',1,0.952499,385,760637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 33, \"great\": 1862}, \"maximum_statistics\": {\"great\": 2021, \"legacy_combo_increase\": 1}}',213.509,124890857,1788472,NULL,'2016-06-29 19:48:40',1467229720,NULL),(1840347002,972568,1,719400,0,1,1,'A',1,0.946296,378,773228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 729, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 810}}',214.911,124772166,872446,NULL,'2016-06-23 20:22:37',1466713357,NULL),(1836998243,972568,1,153830,0,1,1,'S',1,0.987666,527,913786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 514}, \"maximum_statistics\": {\"great\": 527}}',214.944,119320246,576580,NULL,'2015-10-07 18:37:39',1444243059,NULL),(1842396713,972568,1,78390,0,1,1,'A',1,0.955,674,804923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 827}, \"maximum_statistics\": {\"great\": 900}}',215.232,127853488,930204,NULL,'2016-12-10 17:32:53',1481391173,NULL),(1840721479,972568,1,788065,1,1,1,'A',1,0.940341,620,778866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 628}, \"maximum_statistics\": {\"great\": 704}}',215.562,125355728,708030,NULL,'2016-07-23 22:19:47',1469312387,NULL),(1841016912,972568,1,230218,0,1,1,'A',1,0.980863,668,879342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 1186}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',215.668,125818533,1388056,NULL,'2016-08-16 11:17:50',1471346270,NULL),(1846014791,972568,1,355581,0,1,1,'S',1,0.985192,574,911476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 557, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 574}}',215.829,133476516,634610,NULL,'2017-10-13 20:43:25',1507927405,NULL),(1841512754,972568,1,287463,0,1,1,'S',1,0.976333,1500,879950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1429}, \"maximum_statistics\": {\"great\": 1500}}',215.857,126503897,1750050,NULL,'2016-09-22 15:34:32',1474558472,NULL),(1840239560,972568,1,399850,0,1,1,'S',1,0.960959,730,841328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 673, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 730}}',215.988,124456509,770160,NULL,'2016-06-08 18:39:43',1465411183,NULL),(1841880646,972568,1,738539,0,1,1,'S',1,0.955556,720,837580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 656, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 720}}',216.089,127053665,809180,NULL,'2016-10-24 10:16:15',1477304175,NULL),(1845763668,972568,1,696205,1,1,1,'A',1,0.970383,825,860431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 812, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 861}}',216.19,133007747,929404,NULL,'2017-09-16 21:19:39',1505596779,NULL),(1853721114,972568,1,1715844,1,1,1,'A',1,0.926413,588,718481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 8, \"great\": 657}, \"maximum_statistics\": {\"great\": 761}}',216.205,145326086,735432,NULL,'2019-07-13 17:19:20',1563038360,NULL),(1839228158,972568,1,403323,0,1,1,'A',1,0.947174,484,765605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 19, \"great\": 1348, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1486}}',216.404,122975760,1422458,NULL,'2016-04-02 20:38:55',1459629535,NULL),(1840322379,972568,1,145706,0,1,1,'A',1,0.956522,662,814694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 7, \"great\": 1309, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1426}}',216.64,124781526,1468300,NULL,'2016-06-24 10:07:17',1466762837,NULL),(1841653135,972568,1,45895,0,1,1,'A',1,0.952036,1064,797146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 24, \"great\": 2022}, \"maximum_statistics\": {\"great\": 2210}}',216.746,126775092,2250154,NULL,'2016-10-08 10:32:54',1475922774,NULL),(1842015517,972568,1,296261,0,1,1,'S',1,0.996471,425,945190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 422, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 425}}',216.762,127261186,478460,NULL,'2016-11-05 15:01:39',1478358099,NULL),(1846474802,972568,1,805878,1,1,1,'A',1,0.944052,630,759600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 770, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 849}}',217.011,134135173,877968,NULL,'2017-11-18 19:03:02',1511031782,NULL),(1840757126,972568,1,78760,0,1,1,'A',1,0.974589,615,864149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 636}, \"maximum_statistics\": {\"great\": 669}}',217.144,125421940,721900,NULL,'2016-07-27 11:17:30',1469618250,NULL),(1833934336,972568,1,190833,0,1,1,'S',1,0.962865,1131,836119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 1047}, \"maximum_statistics\": {\"great\": 1131}}',217.217,113780271,1300250,NULL,'2015-01-27 16:24:00',1422375840,NULL),(1840659903,972568,1,931556,1,1,1,'A',1,0.967114,1615,856404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 1, \"great\": 2089}, \"maximum_statistics\": {\"great\": 2235}}',217.65,125182026,2528562,NULL,'2016-07-14 18:07:11',1468519631,NULL),(1842090722,972568,1,281558,0,1,1,'S',1,0.986622,598,913684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 582, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 598}}',217.659,127538346,649590,NULL,'2016-11-21 18:08:06',1479751686,NULL),(1840547498,972568,1,136734,0,1,1,'S',1,0.984375,608,901121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 589}, \"maximum_statistics\": {\"great\": 608}}',217.82,125182221,660670,NULL,'2016-07-14 18:23:22',1468520602,NULL),(1842423577,972568,1,335015,1,1,1,'A',1,0.951381,534,814751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 822, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 905}}',218.14,128003179,967032,NULL,'2016-12-19 11:14:35',1482146075,NULL),(1840624179,972568,1,217611,0,1,1,'S',1,0.984848,528,908840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 512}, \"maximum_statistics\": {\"great\": 528}}',218.229,125182162,599700,NULL,'2016-07-14 18:18:53',1468520333,NULL),(1840493922,972568,1,161275,0,1,1,'A',1,0.970703,1438,845371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 1, \"great\": 1447}, \"maximum_statistics\": {\"great\": 1536}}',218.237,124984857,1713248,NULL,'2016-07-04 11:12:00',1467630720,NULL),(1840476113,972568,1,107909,0,1,1,'S',1,0.988095,546,915394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 533}, \"maximum_statistics\": {\"great\": 546}}',218.275,124971346,625430,NULL,'2016-07-03 16:49:13',1467564553,NULL),(1840280419,972568,1,221441,0,1,1,'S',1,0.969167,1573,865214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"great\": 1476, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1573}}',219.023,124456446,1837530,NULL,'2016-06-08 18:35:41',1465410941,NULL),(1840995607,972568,1,122433,0,1,1,'A',1,0.974576,505,861316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 563}, \"maximum_statistics\": {\"great\": 590}}',219.37,125818098,584452,NULL,'2016-08-16 10:51:09',1471344669,NULL),(1845925206,972568,1,380524,1,1,1,'A',1,0.950659,1235,799884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 29, \"great\": 2559, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2807}}',219.754,133376283,3016490,NULL,'2017-10-07 20:10:58',1507407058,NULL),(1840951620,972568,1,814566,1,1,1,'S',1,0.984026,626,906895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 606}, \"maximum_statistics\": {\"great\": 626, \"legacy_combo_increase\": 1}}',220.22,125818460,711420,NULL,'2016-08-16 11:13:55',1471346035,NULL),(1845922034,972568,1,125131,1,1,1,'A',1,0.930074,369,715254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 9, \"great\": 704}, \"maximum_statistics\": {\"great\": 808}}',221.091,133376093,649730,NULL,'2017-10-07 19:58:27',1507406307,NULL),(1846229814,972568,1,884197,0,1,1,'A',1,0.9375,453,745072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 7, \"great\": 749, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 848}}',221.15,133826246,805544,NULL,'2017-11-02 18:30:22',1509647422,NULL),(1840370866,972568,1,164690,0,1,1,'S',1,0.970243,1109,866781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1043}, \"maximum_statistics\": {\"great\": 1109}}',221.311,124770263,1253350,NULL,'2016-06-23 18:15:50',1466705750,NULL),(1841015214,972568,1,229706,0,1,1,'S',1,0.991319,576,925978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 566}, \"maximum_statistics\": {\"great\": 576}}',221.315,125809848,646842,NULL,'2016-08-15 22:08:10',1471298890,NULL),(1850669690,972568,1,261694,0,1,1,'S',1,0.954738,707,825351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 643}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',221.393,140748541,758680,NULL,'2018-10-19 21:24:24',1539984264,NULL),(1842710214,972568,1,179233,0,1,1,'A',1,0.950234,559,776881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 31, \"great\": 1569, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1708}}',221.917,128287510,1627928,NULL,'2017-01-04 11:02:04',1483527724,NULL),(1840633923,972568,1,433172,1,1,1,'S',1,0.980403,944,900291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 907}, \"maximum_statistics\": {\"great\": 944}}',222.205,125145233,1064270,NULL,'2016-07-12 17:47:05',1468345625,NULL),(1840668628,972568,1,174738,0,1,1,'S',1,0.978862,615,857828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 589}, \"maximum_statistics\": {\"great\": 615}}',222.636,125408429,656936,NULL,'2016-07-26 17:06:17',1469552777,NULL),(1845799622,972568,1,1021966,0,1,1,'A',1,0.926042,470,702613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 8, \"great\": 1235}, \"maximum_statistics\": {\"great\": 1440}}',222.755,133311887,1375114,NULL,'2017-10-04 11:19:02',1507115942,NULL),(1836955709,972568,1,216148,0,1,1,'A',1,0.966,782,835482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 1168}, \"maximum_statistics\": {\"great\": 1250}}',222.774,119245257,1323950,NULL,'2015-10-03 09:53:54',1443866034,NULL),(1841504123,972568,1,77708,0,1,1,'A',1,0.990603,931,904832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 1254}, \"maximum_statistics\": {\"great\": 1277}}',223.382,126499292,1448230,NULL,'2016-09-22 10:17:01',1474539421,NULL),(1840400477,972568,1,406756,1,1,1,'S',1,0.970807,805,860639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 758, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',223.813,124731013,963530,NULL,'2016-06-21 18:58:55',1466535535,NULL),(1841011402,972568,1,1003846,1,1,1,'A',1,0.955955,670,805282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 21, \"great\": 1874}, \"maximum_statistics\": {\"great\": 2032}}',223.944,125800154,2168982,NULL,'2016-08-15 11:28:37',1471260517,NULL),(1844516066,972568,1,121635,1,1,1,'A',1,0.953399,466,813446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 1, \"great\": 828}, \"maximum_statistics\": {\"great\": 912}}',224.097,131333760,902850,NULL,'2017-06-20 01:41:57',1497922917,NULL),(1840617597,972568,1,214251,0,1,1,'A',1,0.97614,1314,880717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 1339}, \"maximum_statistics\": {\"great\": 1404}}',224.1,125120123,1555394,NULL,'2016-07-11 10:57:47',1468234667,NULL),(1840668890,972568,1,133355,0,1,1,'S',1,0.987784,573,915738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 559}, \"maximum_statistics\": {\"great\": 573}}',224.589,125243105,639380,NULL,'2016-07-17 20:42:03',1468788123,NULL),(1840441092,972568,1,235066,0,1,1,'A',1,0.975962,905,874689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 1394}, \"maximum_statistics\": {\"great\": 1456}}',224.639,124910778,1602730,NULL,'2016-06-30 20:23:22',1467318202,NULL),(1840422013,972568,1,289339,0,1,1,'A',1,0.963556,984,838578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 9, \"great\": 1370}, \"maximum_statistics\": {\"great\": 1468}}',225.16,124985313,1521236,NULL,'2016-07-04 11:40:45',1467632445,NULL),(1844978713,972568,1,1124594,0,1,1,'A',1,0.967918,703,832110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 779}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',225.347,131916507,864764,NULL,'2017-07-20 22:47:50',1500590870,NULL),(1840623078,972568,1,799112,1,1,1,'A',1,0.989256,475,881704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 593}, \"maximum_statistics\": {\"great\": 605}}',225.443,125182089,628016,NULL,'2016-07-14 18:12:20',1468519940,NULL),(1840169151,972568,1,231963,0,1,1,'A',1,0.963309,514,833299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 646, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 695}}',225.48,124473160,740530,NULL,'2016-06-09 15:04:42',1465484682,NULL),(1840927087,972568,1,183748,1,1,1,'A',1,0.964237,646,836142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 683}, \"maximum_statistics\": {\"great\": 727}}',225.924,125725213,756610,NULL,'2016-08-11 16:08:12',1470931692,NULL),(1840671592,972568,1,368400,0,1,1,'A',1,0.978764,652,845170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 745}, \"maximum_statistics\": {\"great\": 777}}',226.004,125349009,829818,NULL,'2016-07-23 14:46:28',1469285188,NULL),(1842403676,972568,1,404294,1,1,1,'S',1,0.96673,526,846597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 491, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 526}}',226.215,128003126,564790,NULL,'2016-12-19 11:09:37',1482145777,NULL),(1845691517,972568,1,128937,1,1,1,'A',1,0.973384,404,856094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 749, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 789, \"legacy_combo_increase\": 2}}',226.4,133007681,881188,NULL,'2017-09-16 21:16:04',1505596564,NULL),(1840645443,972568,1,170862,0,1,1,'S',1,0.97043,744,873301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 700}, \"maximum_statistics\": {\"great\": 744}}',226.52,125145305,787040,NULL,'2016-07-12 17:51:41',1468345901,NULL),(1840998810,972568,1,168671,1,1,1,'S',1,0.994307,527,937310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 521}, \"maximum_statistics\": {\"great\": 527}}',226.606,125818553,572960,NULL,'2016-08-16 11:19:36',1471346376,NULL),(1840993102,972568,1,219574,0,1,1,'S',1,0.97574,1216,887474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1157}, \"maximum_statistics\": {\"great\": 1216}}',226.752,125689503,1403960,NULL,'2016-08-09 19:20:28',1470770428,NULL),(1861184624,972568,1,2548603,1,1,1,'A',1,0.93913,690,780509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 606, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 690}}',226.85,156988824,746266,NULL,'2020-12-18 21:54:30',1608328470,NULL),(1845810144,972568,1,1028486,0,1,1,'S',1,0.965798,614,850601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 572}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',227.175,133188772,699340,NULL,'2017-09-27 11:36:16',1506512176,NULL),(1842326526,972568,1,829733,1,1,1,'S',1,0.959803,709,839700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 652, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 709}}',227.354,127834170,804030,NULL,'2016-12-09 19:06:29',1481310389,NULL),(1841510755,972568,1,126763,0,1,1,'A',1,0.973513,684,861617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 1174}, \"maximum_statistics\": {\"great\": 1227}}',227.846,126499242,1226720,NULL,'2016-09-22 10:12:38',1474539158,NULL),(1840577146,972568,1,247014,1,1,1,'A',1,0.96641,631,837364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 12, \"great\": 1706}, \"maximum_statistics\": {\"great\": 1816}}',228.373,125112027,1932870,NULL,'2016-07-10 22:24:23',1468189463,NULL),(1840518878,972568,1,351995,0,1,1,'A',1,0.959606,740,813214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 944}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',228.521,124868523,1012658,NULL,'2016-06-28 15:37:35',1467128255,NULL),(1841718618,972568,1,280103,1,1,1,'A',1,0.970505,1147,842177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 9, \"great\": 1668, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1763}}',228.576,127036314,1947640,NULL,'2016-10-23 10:33:25',1477218805,NULL),(1841659349,972568,1,936572,1,1,1,'A',1,0.95265,2174,810150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 23, \"great\": 2346}, \"maximum_statistics\": {\"great\": 2566}}',229.47,126833924,2728348,NULL,'2016-10-11 15:34:56',1476200096,NULL),(1849218355,972568,1,1275856,1,1,1,'A',1,0.936517,809,772731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 6, \"great\": 783, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 890}}',229.634,138447649,912290,NULL,'2018-06-22 19:37:13',1529696233,NULL),(1842665890,972568,1,90319,0,1,1,'A',1,0.968176,489,846003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 767}, \"maximum_statistics\": {\"great\": 817}}',229.731,128345618,856924,NULL,'2017-01-07 15:54:55',1483804495,NULL),(1846583974,972568,1,1023467,0,1,1,'B',1,0.87138,300,547251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 32, \"great\": 904}, \"maximum_statistics\": {\"great\": 1174}}',229.933,134335428,789314,NULL,'2017-11-29 14:06:15',1511964375,NULL),(1840443076,972568,1,235556,0,1,1,'A',1,0.961511,1033,829218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 7, \"great\": 1314}, \"maximum_statistics\": {\"great\": 1416}}',230.238,124930856,1450538,NULL,'2016-07-01 19:23:38',1467401018,NULL),(1845711119,972568,1,1294978,1,1,1,'A',1,0.933298,429,721390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 6, \"great\": 818, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 937}}',230.575,132983855,826414,NULL,'2017-09-15 18:19:45',1505499585,NULL),(1840568738,972568,1,187015,0,1,1,'S',1,0.994662,843,278806,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 834}, \"maximum_statistics\": {\"great\": 843}}',230.672,125060594,494262,NULL,'2016-07-08 10:17:57',1467973077,NULL),(1840496347,972568,1,116795,1,1,1,'A',1,0.955435,997,825317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 4, \"great\": 1680}, \"maximum_statistics\": {\"great\": 1840}}',231.095,124931501,2023590,NULL,'2016-07-01 20:11:04',1467403864,NULL),(1840749516,972568,1,801206,1,1,1,'S',1,0.992406,1646,930557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1621}, \"maximum_statistics\": {\"great\": 1646}}',231.116,125348930,2032830,NULL,'2016-07-23 14:41:46',1469284906,NULL),(1841459909,972568,1,152817,0,1,1,'S',1,0.984914,696,916123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 675}, \"maximum_statistics\": {\"great\": 696}}',232.562,126521115,757010,NULL,'2016-09-23 16:26:34',1474647994,NULL),(1840954598,972568,1,757976,1,1,1,'A',1,0.968198,771,842362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 796}, \"maximum_statistics\": {\"great\": 849, \"legacy_combo_increase\": 2}}',233.115,125725175,990268,NULL,'2016-08-11 16:05:36',1470931536,NULL),(1840997319,972568,1,167980,0,1,1,'S',1,0.989195,509,907071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 498}, \"maximum_statistics\": {\"great\": 509}}',233.954,125809222,562850,NULL,'2016-08-15 21:11:37',1471295497,NULL),(1845851588,972568,1,836037,0,1,1,'A',1,0.924774,346,708592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 17, \"great\": 864, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 997}}',233.982,133167489,898652,NULL,'2017-09-25 20:55:20',1506372920,NULL),(1845932380,972568,1,1312079,1,1,1,'A',1,0.917816,439,702786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 17, \"great\": 744, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 870}}',234.077,133477168,803924,NULL,'2017-10-13 21:40:45',1507930845,NULL),(1842749939,972568,1,685388,0,1,1,'A',1,0.943047,297,742140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 609}, \"maximum_statistics\": {\"great\": 676}}',235.005,128560284,615928,NULL,'2017-01-19 21:33:20',1484861600,NULL),(1836782266,972568,1,284013,0,1,1,'A',1,0.967801,865,825621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 1026}, \"maximum_statistics\": {\"great\": 1087}}',235.087,119015503,1073278,NULL,'2015-09-20 11:58:51',1442750331,NULL),(1841157124,972568,1,86994,0,1,1,'A',1,0.957895,939,826161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 3, \"great\": 960}, \"maximum_statistics\": {\"great\": 1045}}',235.743,125855662,1086340,NULL,'2016-08-18 10:30:23',1471516223,NULL),(1840455495,972568,1,391919,0,1,1,'A',1,0.956084,410,793324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 13, \"great\": 1145}, \"maximum_statistics\": {\"great\": 1241}}',235.93,124906677,1211412,NULL,'2016-06-30 15:36:51',1467301011,NULL),(1841139731,972568,1,297950,0,1,1,'A',1,0.959223,775,794421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 952}, \"maximum_statistics\": {\"great\": 1030}}',236.085,125860763,1055642,NULL,'2016-08-18 15:13:12',1471533192,NULL),(1840930958,972568,1,95102,0,1,1,'S',1,0.965776,599,861054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 558}, \"maximum_statistics\": {\"great\": 599}}',236.535,125685707,637060,NULL,'2016-08-09 15:19:52',1470755992,NULL),(1846181520,972568,1,1263650,0,1,1,'A',1,0.946648,656,790269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 667, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 731}}',236.755,133825911,763164,NULL,'2017-11-02 18:04:01',1509645841,NULL),(1846034181,972568,1,1398803,1,1,1,'A',1,0.955754,1224,800002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 32, \"great\": 2226, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 2407}}',237.231,133477013,2494974,NULL,'2017-10-13 21:27:41',1507930061,NULL),(1845816997,972568,1,496238,0,1,1,'A',1,0.9465,315,754093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 9, \"great\": 902, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1000}}',238.048,133311933,895016,NULL,'2017-10-04 11:23:25',1507116205,NULL),(1840939012,972568,1,749758,0,1,1,'S',1,0.975362,690,858281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 656}, \"maximum_statistics\": {\"great\": 690}}',238.297,125725287,782130,NULL,'2016-08-11 16:14:13',1470932053,NULL),(1841001044,972568,1,124784,0,1,1,'S',1,0.97623,1199,880548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1142}, \"maximum_statistics\": {\"great\": 1199, \"legacy_combo_increase\": 1}}',238.479,125807028,1427936,NULL,'2016-08-15 18:24:31',1471285471,NULL),(1841463501,972568,1,196945,0,1,1,'S',1,0.981646,1689,893714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1627}, \"maximum_statistics\": {\"great\": 1689}}',239.24,126491592,1942450,NULL,'2016-09-21 20:05:16',1474488316,NULL),(1845852191,972568,1,321286,0,1,1,'A',1,0.959806,1072,834996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 2, \"great\": 1043, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1132}}',239.26,133210369,1221806,NULL,'2017-09-28 18:13:10',1506622390,NULL),(1846288057,972568,1,1344856,0,1,1,'A',1,0.952672,1317,809509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 10, \"great\": 2009, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2208}}',239.924,133818906,2345226,NULL,'2017-11-02 10:54:44',1509620084,NULL),(1842609727,972568,1,682296,0,1,1,'A',1,0.972317,633,829414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 1962, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2059}}',239.945,128346032,2065726,NULL,'2017-01-07 16:15:33',1483805733,NULL),(1841105341,972568,1,435822,0,1,1,'A',1,0.978139,921,872667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 1539}, \"maximum_statistics\": {\"great\": 1601}}',241.141,125844890,1708752,NULL,'2016-08-17 18:14:16',1471457656,NULL),(1841045589,972568,1,294942,0,1,1,'S',1,0.971849,1190,879998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1123}, \"maximum_statistics\": {\"great\": 1190}}',241.283,125725246,1330450,NULL,'2016-08-11 16:11:38',1470931898,NULL),(1841623843,972568,1,169166,0,1,1,'A',1,0.982805,1026,891502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 1069}, \"maximum_statistics\": {\"great\": 1105}}',241.46,126834120,1205334,NULL,'2016-10-11 15:49:50',1476200990,NULL),(1842690401,972568,1,871725,0,1,1,'A',1,0.97973,344,880616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 642, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',242.031,128330488,685870,NULL,'2017-01-06 21:21:36',1483737696,NULL),(1843335737,972568,1,1172533,1,1,1,'S',1,0.96022,817,846545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 752}, \"maximum_statistics\": {\"great\": 817}}',242.104,129341760,909780,NULL,'2017-03-03 11:09:31',1488539371,NULL),(1841052018,972568,1,675468,1,1,1,'S',1,0.982639,720,900815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 695}, \"maximum_statistics\": {\"great\": 720}}',242.333,125855607,811720,NULL,'2016-08-18 10:25:49',1471515949,NULL),(1836952254,972568,1,257573,0,1,1,'S',1,0.968518,1080,858366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 1012}, \"maximum_statistics\": {\"great\": 1080}}',242.351,119366035,1177980,NULL,'2015-10-10 10:23:25',1444472605,NULL),(1841009076,972568,1,225075,0,1,1,'S',1,0.981314,776,893277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 747}, \"maximum_statistics\": {\"great\": 776}}',243.145,125818208,840440,NULL,'2016-08-16 10:58:34',1471345114,NULL),(1845879452,972568,1,242953,0,1,1,'S',1,0.986207,725,918720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 705, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 725}}',243.428,133210320,841166,NULL,'2017-09-28 18:09:13',1506622153,NULL),(1841048984,972568,1,312625,1,1,1,'S',1,0.991352,636,900214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 625}, \"maximum_statistics\": {\"great\": 636}}',243.442,125818687,707070,NULL,'2016-08-16 11:27:33',1471346853,NULL),(1842397792,972568,1,176895,0,1,1,'A',1,0.949395,1073,782863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 13, \"great\": 1647}, \"maximum_statistics\": {\"great\": 1818}}',244.211,127993056,1687200,NULL,'2016-12-18 18:33:29',1482086009,NULL),(1842139426,972568,1,314179,0,1,1,'S',1,0.961369,906,840060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 836, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 906}}',244.301,127615235,976660,NULL,'2016-11-26 13:04:06',1480165446,NULL),(1841792786,972568,1,93167,0,1,1,'A',1,0.959566,944,821047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 941}, \"maximum_statistics\": {\"great\": 1014}}',244.331,126903134,1052838,NULL,'2016-10-15 18:02:27',1476554547,NULL),(1840774992,972568,1,749964,1,1,1,'S',1,0.981069,898,906145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 864}, \"maximum_statistics\": {\"great\": 898}}',246.056,125365581,963300,NULL,'2016-07-24 11:28:08',1469359688,NULL),(1841016834,972568,1,130067,0,1,1,'A',1,0.980645,1258,888810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 1494}, \"maximum_statistics\": {\"great\": 1550}}',246.075,125689447,1604100,NULL,'2016-08-09 19:14:43',1470770083,NULL),(1840926943,972568,1,183596,0,1,1,'S',1,0.970999,931,876436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 877}, \"maximum_statistics\": {\"great\": 931}}',246.379,125818072,1028200,NULL,'2016-08-16 10:49:23',1471344563,NULL),(1840553229,972568,1,645851,0,1,1,'S',1,0.979201,601,882965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 576}, \"maximum_statistics\": {\"great\": 601}}',246.908,125182143,659620,NULL,'2016-07-14 18:17:02',1468520222,NULL),(1840622386,972568,1,164702,0,1,1,'S',1,0.991493,529,928262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 520}, \"maximum_statistics\": {\"great\": 529}}',248.835,125194156,595440,NULL,'2016-07-15 11:19:44',1468581584,NULL),(1845731625,972568,1,1167691,1,1,1,'A',1,0.9379,778,790221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 2, \"great\": 686}, \"maximum_statistics\": {\"great\": 781}}',249.566,133068332,844340,NULL,'2017-09-20 11:44:56',1505907896,NULL),(1844766784,972568,1,685029,0,1,1,'A',1,0.959979,957,837897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 886, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 962}}',249.606,131715730,1043590,NULL,'2017-07-10 10:34:47',1499682887,NULL),(1840929305,972568,1,184851,0,1,1,'S',1,0.993961,1573,929857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1554}, \"maximum_statistics\": {\"great\": 1573}}',249.773,125806964,1852400,NULL,'2016-08-15 18:17:59',1471285079,NULL),(1840942815,972568,1,97949,0,1,1,'A',1,0.973705,1660,863906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 3, \"great\": 2381}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',249.891,125726833,2903068,NULL,'2016-08-11 18:07:04',1470938824,NULL),(1845680588,972568,1,1213615,1,1,1,'A',1,0.950137,502,763199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 664}, \"maximum_statistics\": {\"great\": 732}}',250.797,132997441,666114,NULL,'2017-09-16 11:46:08',1505562368,NULL),(1846118665,972568,1,1144904,1,1,1,'A',1,0.946396,771,775539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 13, \"great\": 1004, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1110}}',251.401,133593477,1073476,NULL,'2017-10-20 18:32:50',1508524370,NULL),(1842436014,972568,1,617859,0,1,1,'S',1,0.97919,889,900885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 852, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 889}}',251.577,128008224,1025510,NULL,'2016-12-19 16:43:01',1482165781,NULL),(1846262133,972568,1,1142649,1,1,1,'S',1,0.962532,774,840582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 716, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 774}}',251.746,133825790,828250,NULL,'2017-11-02 17:55:15',1509645315,NULL),(1841015626,972568,1,229726,0,1,1,'S',1,0.987552,723,917830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 705}, \"maximum_statistics\": {\"great\": 723}}',252.103,125818396,830350,NULL,'2016-08-16 11:10:04',1471345804,NULL),(1841123521,972568,1,361867,0,1,1,'A',1,0.966043,559,840599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 951}, \"maximum_statistics\": {\"great\": 1016}}',253.392,125846886,1047770,NULL,'2016-08-17 21:05:18',1471467918,NULL),(1842294138,972568,1,904516,0,1,1,'S',1,0.982966,998,905998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 964, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 998}}',253.511,127833998,1143430,NULL,'2016-12-09 18:53:34',1481309614,NULL),(1846205745,972568,1,1273614,1,1,1,'A',1,0.916561,1198,712411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 14, \"great\": 1327, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1576}}',253.911,133825744,1543716,NULL,'2017-11-02 17:52:14',1509645134,NULL),(1841141179,972568,1,82427,0,1,1,'S',1,0.975248,1111,888291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1056}, \"maximum_statistics\": {\"great\": 1111}}',254.04,125842074,1268280,NULL,'2016-08-17 15:03:45',1471446225,NULL),(1843760158,972568,1,118668,0,1,1,'A',1,0.963607,606,817972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 4, \"great\": 1418, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',254.296,130125157,1596866,NULL,'2017-04-15 14:21:39',1492266099,NULL),(1841698467,972568,1,620995,0,1,1,'A',1,0.969629,728,846665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 844}, \"maximum_statistics\": {\"great\": 889}}',254.931,126903056,905298,NULL,'2016-10-15 17:58:22',1476554302,NULL),(1840703565,972568,1,388464,0,1,1,'S',1,0.990217,1431,927121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1403}, \"maximum_statistics\": {\"great\": 1431}}',256.349,125408399,1643650,NULL,'2016-07-26 17:03:41',1469552621,NULL),(1841443608,972568,1,145660,1,1,1,'A',1,0.972935,1471,847919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 7, \"great\": 1702}, \"maximum_statistics\": {\"great\": 1792, \"legacy_combo_increase\": 1}}',257.194,126503990,1945262,NULL,'2016-09-22 15:40:12',1474558812,NULL),(1842535781,972568,1,697898,1,1,1,'A',1,0.979393,1050,885800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 1676, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1747}}',257.765,128170019,1947840,NULL,'2016-12-28 17:04:53',1482944693,NULL),(1837065661,972568,1,138551,0,1,1,'S',1,0.980172,580,889047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 557}, \"maximum_statistics\": {\"great\": 580}}',258.615,119353284,632180,NULL,'2015-10-09 18:02:59',1444413779,NULL),(1844609895,972568,1,109382,0,1,1,'A',1,0.98499,818,893993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 1455}, \"maximum_statistics\": {\"great\": 1499}}',258.745,131324264,1632598,NULL,'2017-06-19 13:19:21',1497878361,NULL),(1840859365,972568,1,116000,0,1,1,'A',1,0.958045,1092,816181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 16, \"great\": 1206}, \"maximum_statistics\": {\"great\": 1299}}',258.791,125628773,1368912,NULL,'2016-08-06 18:02:18',1470506538,NULL),(1840974585,972568,1,772457,1,1,1,'A',1,0.964361,1413,833241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 17, \"great\": 1776}, \"maximum_statistics\": {\"great\": 1894}}',259.462,125799994,2111820,NULL,'2016-08-15 11:19:40',1471259980,NULL),(1842021648,972568,1,739803,0,1,1,'A',1,0.953986,1451,812779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 6, \"great\": 1407, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1543}}',259.58,127329653,1699410,NULL,'2016-11-09 18:37:25',1478716645,NULL),(1847318659,972568,1,1283325,1,1,1,'S',1,0.95975,559,831251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 514, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 559}}',259.664,135382180,608830,NULL,'2018-01-19 22:27:55',1516400875,NULL),(1845789505,972568,1,335895,1,1,1,'S',1,0.965979,970,855408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 904, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 970}}',261.019,133002894,1086580,NULL,'2017-09-16 16:12:03',1505578323,NULL),(1840413997,972568,1,361159,0,1,1,'S',1,0.957908,784,836132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 718}, \"maximum_statistics\": {\"great\": 784}}',261.736,125009477,896480,NULL,'2016-07-05 17:00:50',1467738050,NULL),(1846180963,972568,1,1345409,0,1,1,'S',1,0.951199,584,789205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 527, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 584}}',261.74,133844812,623540,NULL,'2017-11-03 17:47:15',1509731235,NULL),(1841692479,972568,1,263914,1,1,1,'A',1,0.964775,1236,839581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 11, \"great\": 1436}, \"maximum_statistics\": {\"great\": 1533}}',262.231,126848832,1690200,NULL,'2016-10-12 15:52:01',1476287521,NULL),(1846112770,972568,1,1377273,1,1,1,'A',1,0.919653,785,727694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 12, \"great\": 1558, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1842}}',262.235,133699905,1991080,NULL,'2017-10-26 17:31:26',1509039086,NULL),(1840946709,972568,1,191565,0,1,1,'A',1,0.941246,745,781066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 7, \"great\": 758}, \"maximum_statistics\": {\"great\": 851}}',263.875,125759730,842098,NULL,'2016-08-13 11:49:31',1471088971,NULL),(1841762861,972568,1,858682,0,1,1,'A',1,0.93441,311,704169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 14, \"great\": 875, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 991}}',263.886,127000919,815254,NULL,'2016-10-21 17:42:08',1477071728,NULL),(1844533596,972568,1,1047870,1,1,1,'A',1,0.97924,1828,879600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 1895}, \"maximum_statistics\": {\"great\": 1975}}',264.302,131357342,2325998,NULL,'2017-06-21 10:38:24',1498041504,NULL),(1840475038,972568,1,250579,0,1,1,'A',1,0.971174,1020,866712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 1327}, \"maximum_statistics\": {\"great\": 1405}}',265.066,124912098,1536810,NULL,'2016-06-30 21:54:49',1467323689,NULL),(1842702606,972568,1,1023469,1,1,1,'S',1,0.9831,858,894234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 829}, \"maximum_statistics\": {\"great\": 858}}',265.602,128330873,961930,NULL,'2017-01-06 21:48:51',1483739331,NULL),(1842913623,972568,1,139780,1,1,1,'A',1,0.969022,588,851776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 866}, \"maximum_statistics\": {\"great\": 920, \"legacy_combo_increase\": 1}}',266.087,128663179,1013140,NULL,'2017-01-25 11:29:11',1485343751,NULL),(1842589257,972568,1,672474,1,1,1,'A',1,0.941944,795,767867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 24, \"great\": 1988}, \"maximum_statistics\": {\"great\": 2222}}',266.499,128321030,2153470,NULL,'2017-01-06 11:17:43',1483701463,NULL),(1844644329,972568,1,124599,1,1,1,'S',1,0.960131,765,846644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 704}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',266.516,131414659,873350,NULL,'2017-06-24 11:33:20',1498304000,NULL),(1840666840,972568,1,624447,1,1,1,'S',1,0.981742,1780,897341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1715}, \"maximum_statistics\": {\"great\": 1780}}',267.829,125421386,2090910,NULL,'2016-07-27 10:36:34',1469615794,NULL),(1840565477,972568,1,143301,0,1,1,'S',1,0.969629,1564,866898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 1469}, \"maximum_statistics\": {\"great\": 1564}}',268.146,125193674,1787800,NULL,'2016-07-15 10:43:02',1468579382,NULL),(1840742154,972568,1,263683,0,1,1,'S',1,0.985066,904,914487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 877}, \"maximum_statistics\": {\"great\": 904}}',269.044,125408490,1001980,NULL,'2016-07-26 17:10:06',1469553006,NULL),(1840891328,972568,1,818300,1,1,1,'S',1,0.961991,2381,854808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"great\": 2200}, \"maximum_statistics\": {\"great\": 2381}}',269.149,125604990,2595880,NULL,'2016-08-05 15:18:12',1470410292,NULL),(1841080255,972568,1,991176,0,1,1,'S',1,0.978608,2314,881377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"great\": 2215}, \"maximum_statistics\": {\"great\": 2314}}',269.537,125855537,2657550,NULL,'2016-08-18 10:20:39',1471515639,NULL),(1840517642,972568,1,217280,0,1,1,'S',1,0.977737,1370,893772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1309}, \"maximum_statistics\": {\"great\": 1370}}',269.821,124931141,1542310,NULL,'2016-07-01 19:43:43',1467402223,NULL),(1845701578,972568,1,1146971,0,1,1,'A',1,0.948752,702,795344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 696}, \"maximum_statistics\": {\"great\": 761}}',270.383,133068641,809428,NULL,'2017-09-20 12:04:11',1505909051,NULL),(1842386346,972568,1,126556,1,1,1,'S',1,0.985061,1640,913560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1591, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1640}}',270.827,128038107,1836930,NULL,'2016-12-21 12:18:48',1482322728,NULL),(1844515145,972568,1,121334,0,1,1,'S',1,0.986212,1378,910447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1340}, \"maximum_statistics\": {\"great\": 1378}}',271.063,131323791,1656760,NULL,'2017-06-19 12:56:26',1497876986,NULL),(1843842833,972568,1,1176481,0,1,1,'A',1,0.951259,998,811791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 3, \"great\": 1114}, \"maximum_statistics\": {\"great\": 1231}}',271.413,130124999,1307866,NULL,'2017-04-15 14:14:09',1492265649,NULL),(1844943794,972568,1,207134,0,1,1,'A',1,0.970607,1127,859852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 1467}, \"maximum_statistics\": {\"great\": 1548}}',272.83,131916275,1640826,NULL,'2017-07-20 22:31:32',1500589892,NULL),(1841556244,972568,1,222303,0,1,1,'A',1,0.984035,875,899624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 1433}, \"maximum_statistics\": {\"great\": 1472}}',272.973,126613110,1631280,NULL,'2016-09-28 17:47:29',1475084849,NULL),(1841106482,972568,1,73066,0,1,1,'A',1,0.982188,2263,898373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 2280}, \"maximum_statistics\": {\"great\": 2358}}',273.363,125861264,2790360,NULL,'2016-08-18 15:41:07',1471534867,NULL),(1842662937,972568,1,345483,0,1,1,'A',1,0.968508,489,850497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 854}, \"maximum_statistics\": {\"great\": 905}}',274.077,128321305,923140,NULL,'2017-01-06 11:39:30',1483702770,NULL),(1846277684,972568,1,1160489,1,1,1,'S',1,0.961538,832,806625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 768}, \"maximum_statistics\": {\"great\": 832}}',274.078,133826203,891540,NULL,'2017-11-02 18:27:36',1509647256,NULL),(1847291678,972568,1,1240974,1,1,1,'S',1,0.979985,1299,897369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1247, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1299}}',274.755,135381486,1533670,NULL,'2018-01-19 21:43:41',1516398221,NULL),(1841058040,972568,1,143420,0,1,1,'S',1,0.984248,1111,903440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1076}, \"maximum_statistics\": {\"great\": 1111}}',275.459,125860485,1240060,NULL,'2016-08-18 15:00:59',1471532459,NULL),(1844563060,972568,1,1211856,0,1,1,'S',1,0.98048,666,903748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 640}, \"maximum_statistics\": {\"great\": 666}}',278.521,131356946,735220,NULL,'2017-06-21 10:12:42',1498039962,NULL),(1842668442,972568,1,1007802,0,1,1,'A',1,0.969771,720,834955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 1357, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1439}}',279.936,128312983,1512442,NULL,'2017-01-05 21:35:32',1483652132,NULL),(1842832807,972568,1,648184,0,1,1,'A',1,0.950265,868,812287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 5, \"great\": 856}, \"maximum_statistics\": {\"great\": 945}}',280.088,128560180,967460,NULL,'2017-01-19 21:24:22',1484861062,NULL),(1846189329,972568,1,1348707,1,1,1,'A',1,0.949559,693,770749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 14, \"great\": 1645, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1814}}',282.018,133826013,1692390,NULL,'2017-11-02 18:11:24',1509646284,NULL),(1841119928,972568,1,526749,1,1,1,'A',1,0.959179,871,784170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 8, \"great\": 1819}, \"maximum_statistics\": {\"great\": 1972}}',282.824,125856119,2005198,NULL,'2016-08-18 11:04:26',1471518266,NULL),(1842641529,972568,1,924098,0,1,1,'S',1,0.95765,732,814762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 670}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',283.029,128320809,814070,NULL,'2017-01-06 11:01:25',1483700485,NULL),(1841068879,972568,1,148307,0,1,1,'S',1,0.990061,1811,915724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1775}, \"maximum_statistics\": {\"great\": 1811}}',284.214,125856552,2077360,NULL,'2016-08-18 11:31:35',1471519895,NULL),(1842227097,972568,1,799402,1,1,1,'S',1,0.9631,813,856667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 753}, \"maximum_statistics\": {\"great\": 813}}',285.422,127765146,918066,NULL,'2016-12-05 11:41:04',1480938064,NULL),(1845883258,972568,1,1373621,0,1,1,'A',1,0.967133,1309,841855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 3, \"great\": 1538, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1643}}',285.74,133167784,1841768,NULL,'2017-09-25 21:26:37',1506374797,NULL),(1841536712,972568,1,136526,0,1,1,'S',1,0.991689,1143,933505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1124}, \"maximum_statistics\": {\"great\": 1143}}',286.535,126499147,1269660,NULL,'2016-09-22 10:02:49',1474538569,NULL),(1840713150,972568,1,394235,1,1,1,'S',1,0.986388,1102,921632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1072}, \"maximum_statistics\": {\"great\": 1102}}',286.591,125389821,1274710,NULL,'2016-07-25 17:42:26',1469468546,NULL),(1845667212,972568,1,557818,0,1,1,'A',1,0.960046,759,835332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 13, \"great\": 1222}, \"maximum_statistics\": {\"great\": 1314}}',288.321,133068443,1399910,NULL,'2017-09-20 11:51:29',1505908289,NULL),(1844967300,972568,1,1029561,0,1,1,'S',1,0.963235,1292,854144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 1197, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1292}}',292.389,131892346,1438800,NULL,'2017-07-19 15:45:13',1500479113,NULL),(1842362101,972568,1,1073090,1,1,1,'S',1,0.981229,586,891400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 564, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 586}}',295.764,128003646,627320,NULL,'2016-12-19 11:51:53',1482148313,NULL),(1841127733,972568,1,366293,0,1,1,'S',1,0.983932,1836,901862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1777}, \"maximum_statistics\": {\"great\": 1836}}',297.06,125847167,2127660,NULL,'2016-08-17 21:31:32',1471469492,NULL),(1841105722,972568,1,709820,1,1,1,'A',1,0.985468,1160,887294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 1978}, \"maximum_statistics\": {\"great\": 2030}}',298.669,125860926,2186558,NULL,'2016-08-18 15:22:00',1471533720,NULL),(1841706814,972568,1,105917,0,1,1,'S',1,0.989056,1599,927289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1564}, \"maximum_statistics\": {\"great\": 1599}}',302.419,126903308,1817680,NULL,'2016-10-15 18:11:53',1476555113,NULL),(1844654112,972568,1,704083,0,1,1,'S',1,0.966361,1635,842992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"great\": 1525, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1635}}',303.984,131409765,1878930,NULL,'2017-06-24 06:14:29',1498284869,NULL),(1841744929,972568,1,224171,0,1,1,'S',1,0.972403,924,878881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 873}, \"maximum_statistics\": {\"great\": 924}}',304.862,126865675,1035450,NULL,'2016-10-13 18:13:25',1476382405,NULL),(1841651044,972568,1,383455,0,1,1,'A',1,0.968503,2071,857475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 9, \"great\": 2612}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',305.665,126774799,3249114,NULL,'2016-10-08 10:15:35',1475921735,NULL),(1846178145,972568,1,1065704,0,1,1,'A',1,0.958612,1138,817674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 9, \"great\": 1793, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1945}}',307.032,133825471,2146548,NULL,'2017-11-02 17:34:26',1509644066,NULL),(1841669393,972568,1,866288,0,1,1,'A',1,0.982054,1930,896424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 2124}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',307.605,126762398,2477172,NULL,'2016-10-07 17:46:57',1475862417,NULL),(1846025536,972568,1,720267,0,1,1,'A',1,0.968137,1630,861484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 2, \"great\": 1530, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1632}}',311.89,133532799,1811480,NULL,'2017-10-16 20:36:42',1508186202,NULL),(1846038105,972568,1,1414482,1,1,1,'A',1,0.971815,1107,854018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 6, \"great\": 1680, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1774}}',316.493,133486369,1995672,NULL,'2017-10-14 10:01:24',1507975284,NULL),(1846051929,972568,1,1082284,1,1,1,'A',1,0.971654,1658,857432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 9, \"great\": 2455, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2593}}',320.799,133576238,2897028,NULL,'2017-10-19 17:59:22',1508435962,NULL),(1844543907,972568,1,965244,0,1,1,'S',1,0.97484,2186,883565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"great\": 2076}, \"maximum_statistics\": {\"great\": 2186}}',326.125,131299649,2463970,NULL,'2017-06-18 07:05:16',1497769516,NULL),(1842614490,972568,1,120132,0,1,1,'A',1,0.982786,1350,902298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 1824}, \"maximum_statistics\": {\"great\": 1888}}',331.836,128376612,2117576,NULL,'2017-01-09 09:46:09',1483955169,NULL),(1842998262,972568,1,174316,0,1,1,'A',1,0.961474,952,823029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 4, \"great\": 1106}, \"maximum_statistics\": {\"great\": 1194}}',333.012,128941466,1262180,NULL,'2017-02-09 13:39:56',1486647596,NULL),(1842703373,972568,1,1025779,1,1,1,'A',1,0.976244,1171,846192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 1, \"great\": 1685}, \"maximum_statistics\": {\"great\": 1768}}',353.359,128440056,1994520,NULL,'2017-01-13 11:39:18',1484307558,NULL),(1843059796,972568,1,890435,0,1,1,'S',1,0.956807,1447,840171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"great\": 1322}, \"maximum_statistics\": {\"great\": 1447}}',390.59,128941307,1608090,NULL,'2017-02-09 13:30:53',1486647053,NULL),(1827093003,1006132,1,181576,0,1,1,'D',1,0.599338,24,214684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 44, \"great\": 74}, \"maximum_statistics\": {\"great\": 151}}',8.15004,90125604,281394,NULL,'2013-08-16 01:29:56',1376616596,NULL),(1820129530,1006132,1,130337,0,1,1,'C',1,0.727586,23,285379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 27, \"great\": 93}, \"maximum_statistics\": {\"great\": 145}}',10.9051,37221320,174346,NULL,'2012-01-22 23:23:09',1327274589,NULL),(1820584368,1006132,1,38922,0,1,1,'D',1,0.593168,23,207997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 47, \"great\": 77}, \"maximum_statistics\": {\"great\": 161, \"legacy_combo_increase\": 6}}',13.5551,41329683,192798,NULL,'2012-03-18 08:21:59',1332058919,NULL),(1820714776,1006132,1,130708,0,1,1,'D',1,0.633663,27,210260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 97, \"great\": 205}, \"maximum_statistics\": {\"great\": 404, \"legacy_combo_increase\": 1}}',13.6838,41999430,244962,NULL,'2012-03-27 10:04:34',1332842674,NULL),(1825697050,1006132,1,130084,0,1,1,'B',1,0.863636,15,606815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 36}, \"maximum_statistics\": {\"great\": 44, \"legacy_combo_increase\": 1}}',14.3363,80667196,199290,NULL,'2013-05-18 12:39:46',1368880786,NULL),(1821596424,1006132,1,149821,0,1,1,'C',1,0.787313,30,410911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 92}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 12}}',16.6667,49364493,130652,NULL,'2012-06-23 10:42:35',1340448155,NULL),(1820712142,1006132,1,130380,0,1,1,'C',1,0.794372,30,383929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 34, \"great\": 170}, \"maximum_statistics\": {\"great\": 231, \"legacy_combo_increase\": 1}}',19.0283,41999025,214431,NULL,'2012-03-27 09:58:27',1332842307,NULL),(1820622971,1006132,1,140992,0,1,1,'B',1,0.836879,35,477291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 108}, \"maximum_statistics\": {\"great\": 141}}',19.078,41330769,96806,NULL,'2012-03-18 08:36:01',1332059761,NULL),(1820771098,1006132,1,93359,0,1,1,'C',1,0.772443,53,321073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 76, \"great\": 337}, \"maximum_statistics\": {\"great\": 479, \"legacy_combo_increase\": 1}}',19.7903,42000044,265484,NULL,'2012-03-27 10:14:08',1332843248,NULL),(1820593517,1006132,1,10818,0,1,1,'C',1,0.763636,39,289617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 38, \"great\": 154}, \"maximum_statistics\": {\"great\": 220}}',20.3716,41330616,59428,NULL,'2012-03-18 08:33:57',1332059637,NULL),(1821627805,1006132,1,97977,0,1,1,'B',1,0.804207,101,356902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 36, \"great\": 224}, \"maximum_statistics\": {\"great\": 309}}',20.8881,49364229,205036,NULL,'2012-06-23 10:39:31',1340447971,NULL),(1820377854,1006132,1,42019,0,1,1,'A',1,0.96,62,824147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 75}}',21.1894,38731988,232176,NULL,'2012-02-12 09:12:53',1329037973,NULL),(1820555420,1006132,1,54874,0,1,1,'B',1,0.875817,61,539529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 127}, \"maximum_statistics\": {\"great\": 153}}',21.9748,41330018,156406,NULL,'2012-03-18 08:26:14',1332059174,NULL),(1836629004,1006132,1,331988,0,1,1,'B',1,0.893939,51,591459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 85, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 99}}',23.0073,118701830,84334,NULL,'2015-09-03 09:36:26',1441272986,NULL),(1821600873,1006132,1,95591,0,1,1,'B',1,0.894737,38,605105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 95}}',23.5521,49364847,174634,NULL,'2012-06-23 10:46:39',1340448399,NULL),(1829887534,1006132,1,174069,0,1,1,'B',1,0.871622,38,498141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 16, \"great\": 126}, \"maximum_statistics\": {\"great\": 148}}',26.6517,106537610,72142,NULL,'2014-03-06 23:12:22',1394147542,NULL),(1821669966,1006132,1,101628,0,1,1,'C',1,0.755411,49,281785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 80, \"great\": 316}, \"maximum_statistics\": {\"great\": 462}}',26.6745,49366492,161680,NULL,'2012-06-23 11:03:54',1340449434,NULL),(1821607488,1006132,1,96037,0,1,1,'B',1,0.851449,62,458916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 29, \"great\": 223}, \"maximum_statistics\": {\"great\": 276}}',27.2732,49366960,218330,NULL,'2012-06-23 11:08:46',1340449726,NULL),(1821643557,1006132,1,81079,0,1,1,'A',1,0.909408,96,604517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 249}, \"maximum_statistics\": {\"great\": 287, \"legacy_combo_increase\": 1}}',28.7798,49365587,278992,NULL,'2012-06-23 10:54:33',1340448873,NULL),(1830398869,1006132,1,188616,0,1,1,'C',1,0.784598,130,368776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 65, \"great\": 320}, \"maximum_statistics\": {\"great\": 448}}',29.6571,107334272,214738,NULL,'2014-04-13 07:38:02',1397374682,NULL),(1833552186,1006132,1,26917,1,1,1,'C',1,0.795064,150,375210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 33, \"great\": 308, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 466}}',29.6908,112604219,248240,NULL,'2014-12-26 08:55:22',1419584122,NULL),(3657309739,1006132,1,4747450,1,1,1,'B',1,0.840764,71,505937,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 56, \"great\": 484, \"ignore_hit\": 43, \"ignore_miss\": 3, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 628, \"ignore_hit\": 43, \"large_bonus\": 20}, \"total_score_without_mods\": 505937}',29.9048,NULL,0,'2024-10-10 11:03:40','2024-10-10 11:07:35',1728558455,7739),(1820423054,1006132,1,128323,0,1,1,'B',1,0.868493,100,495871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 35, \"great\": 304}, \"maximum_statistics\": {\"great\": 365}}',32.2729,38731438,275529,NULL,'2012-02-12 09:06:00',1329037560,NULL),(1825700280,1006132,1,76456,0,1,1,'B',1,0.807823,84,374823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 42, \"great\": 223}, \"maximum_statistics\": {\"great\": 294}}',33.3873,80661965,140830,NULL,'2013-05-18 12:02:10',1368878530,NULL),(1825743724,1006132,1,54500,0,1,1,'C',1,0.764331,51,294637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 64, \"great\": 313}, \"maximum_statistics\": {\"great\": 471}}',33.8413,80665945,179164,NULL,'2013-05-18 12:30:43',1368880243,NULL),(1829691793,1006132,1,177847,0,1,1,'A',1,0.965021,92,789250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 231}, \"maximum_statistics\": {\"great\": 243}}',35.3639,106249844,243787,NULL,'2014-02-21 17:01:18',1393002078,NULL),(1833521414,1006132,1,281081,0,1,1,'B',1,0.896313,50,531578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 18, \"great\": 190}, \"maximum_statistics\": {\"great\": 217}}',35.9653,112604383,88932,NULL,'2014-12-26 09:06:48',1419584808,NULL),(1830433959,1006132,1,74499,0,1,1,'B',1,0.883895,80,532360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 219}, \"maximum_statistics\": {\"great\": 267}}',38.1371,107738564,134465,NULL,'2014-05-03 05:25:25',1399094725,NULL),(1821967895,1006132,1,138051,0,1,1,'A',1,0.9375,126,598104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 327}, \"maximum_statistics\": {\"great\": 360}}',41.8498,52238772,214122,NULL,'2012-07-22 13:09:37',1342962577,NULL),(1827099948,1006132,1,236781,0,1,1,'C',1,0.776364,246,449956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 1, \"great\": 153}, \"maximum_statistics\": {\"great\": 275}}',41.8821,90549748,224980,NULL,'2013-08-20 02:36:47',1376966207,NULL),(1820836400,1006132,1,125799,0,1,1,'A',1,0.95,210,722802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 14, \"great\": 329}, \"maximum_statistics\": {\"great\": 350}}',42.2439,43282431,308367,NULL,'2012-04-12 10:58:52',1334228332,NULL),(1829691997,1006132,1,177848,0,1,1,'A',1,0.955782,175,748396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 273}, \"maximum_statistics\": {\"great\": 294}}',43.9576,106345524,220044,NULL,'2014-02-26 04:11:31',1393387891,NULL),(1833608952,1006132,1,119953,0,1,1,'A',1,0.950255,150,717244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 364, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 392}}',46.12,112604268,244599,NULL,'2014-12-26 08:58:50',1419584330,NULL),(1821682495,1006132,1,102892,0,1,1,'A',1,0.948133,154,657173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 219}, \"maximum_statistics\": {\"great\": 241}}',47.3812,49365091,181421,NULL,'2012-06-23 10:49:18',1340448558,NULL),(1829885990,1006132,1,315035,0,1,1,'B',1,0.890339,165,575300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 306}, \"maximum_statistics\": {\"great\": 383}}',48.2775,106571054,238252,NULL,'2014-03-08 10:28:31',1394274511,NULL),(1829862007,1006132,1,186681,0,1,1,'B',1,0.887692,125,573362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 258}, \"maximum_statistics\": {\"great\": 325}}',48.4966,106571174,194466,NULL,'2014-03-08 10:34:04',1394274844,NULL),(1827100274,1006132,1,236782,0,1,1,'C',1,0.795455,92,390918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 10, \"great\": 244}, \"maximum_statistics\": {\"great\": 396}}',50.4386,90549612,206238,NULL,'2013-08-20 02:34:08',1376966048,NULL),(1833547122,1006132,1,50510,0,1,1,'A',1,0.931395,109,616489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 389, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 430}}',53.2616,112604169,335915,NULL,'2014-12-26 08:51:28',1419583888,NULL),(1825679016,1006132,1,171127,0,1,1,'S',1,0.98927,233,857164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 228}, \"maximum_statistics\": {\"great\": 233}}',56.5464,80662632,240766,NULL,'2013-05-18 12:06:29',1368878789,NULL),(1827133700,1006132,1,240209,0,1,1,'B',1,0.877828,153,548318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 350}, \"maximum_statistics\": {\"great\": 442}}',68.2029,90549862,284472,NULL,'2013-08-20 02:38:21',1376966301,NULL),(1842306092,1014938,1,1108419,1,1,1,'C',1,0.713896,155,132209,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 341, \"miss\": 406, \"great\": 1268, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2015, \"legacy_combo_increase\": 1}}',NULL,127726286,618570,NULL,'2016-12-03 11:44:29',1480765469,NULL),(1830879805,1014938,1,28254,0,1,1,'D',1,0.601351,26,123875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 34, \"great\": 64}, \"maximum_statistics\": {\"great\": 148}}',7.37642,108219605,42344,NULL,'2014-05-25 13:12:53',1401023573,NULL),(1818977488,1014938,1,112586,0,1,1,'D',1,0.290112,6,6110,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 311, \"great\": 86}, \"maximum_statistics\": {\"great\": 536}}',7.53638,27860707,58260,NULL,'2011-09-02 07:20:21',1314948021,NULL),(1819482651,1014938,1,108586,0,1,1,'D',1,0.597087,15,241145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 28, \"great\": 48}, \"maximum_statistics\": {\"great\": 103}}',7.66965,32230306,117979,NULL,'2011-11-09 11:35:28',1320838528,NULL),(1829485127,1014938,1,101732,0,1,1,'D',1,0.341942,28,11532,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 437, \"miss\": 1374, \"great\": 609}, \"maximum_statistics\": {\"great\": 2420, \"legacy_combo_increase\": 1}}',10.1663,105877708,302190,NULL,'2014-02-03 12:35:28',1391430928,NULL),(1819012376,1014938,1,81337,0,1,1,'C',1,0.701031,21,298726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 53}, \"maximum_statistics\": {\"great\": 97}}',13.5109,27556227,122886,NULL,'2011-08-28 11:58:09',1314532689,NULL),(1836082599,1014938,1,466437,0,1,1,'C',1,0.703704,64,244030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 76}, \"maximum_statistics\": {\"great\": 135}}',13.5651,117842271,44310,NULL,'2015-07-24 10:24:15',1437733455,NULL),(1842102760,1014938,1,466435,0,1,1,'B',1,0.841772,79,527965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 54, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',14.8973,127515029,46213,NULL,'2016-11-20 09:22:38',1479633758,NULL),(1819058169,1014938,1,3671,0,1,1,'D',1,0.680157,44,187808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 57, \"great\": 195}, \"maximum_statistics\": {\"great\": 383}}',15.0556,28995961,117770,NULL,'2011-09-20 14:11:02',1316527862,NULL),(1819057650,1014938,1,3670,0,1,1,'B',1,0.822641,68,378993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 183}, \"maximum_statistics\": {\"great\": 265}}',16.9817,28995715,115120,NULL,'2011-09-20 14:07:43',1316527663,NULL),(1818828712,1014938,1,88983,0,1,1,'D',1,0.675758,23,263863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 79}, \"maximum_statistics\": {\"great\": 165}}',17.0647,27048282,138034,NULL,'2011-08-21 13:53:15',1313934795,NULL),(1835857978,1014938,1,81345,0,1,1,'D',1,0.519977,58,41537,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 338, \"great\": 373}, \"maximum_statistics\": {\"great\": 876}}',17.5914,117418307,164568,NULL,'2015-07-04 07:08:58',1435993738,NULL),(1836845038,1014938,1,652437,0,1,1,'B',1,0.870968,54,512377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 93}}',18.0162,119180619,33948,NULL,'2015-09-29 12:01:06',1443528066,NULL),(1823911871,1014938,1,135849,0,1,1,'C',1,0.771277,65,345409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 25, \"great\": 127}, \"maximum_statistics\": {\"great\": 188}}',18.6294,67294892,134998,NULL,'2012-12-26 13:52:20',1356529940,NULL),(1818763811,1014938,1,95694,0,1,1,'B',1,0.847826,53,463423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 104}, \"maximum_statistics\": {\"great\": 138}}',18.6863,26754155,112332,NULL,'2011-08-17 12:10:56',1313583056,NULL),(1819221724,1014938,1,36106,0,1,1,'C',1,0.79434,97,368419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 173}, \"maximum_statistics\": {\"great\": 265}}',19.3382,29328696,135997,NULL,'2011-09-25 11:39:06',1316950746,NULL),(1836347663,1014938,1,480685,0,1,1,'A',1,0.909091,66,643167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 54}, \"maximum_statistics\": {\"great\": 66}}',19.4169,118253653,44896,NULL,'2015-08-12 02:32:02',1439346722,NULL),(1832498779,1014938,1,117667,1,1,1,'D',1,0.620507,46,64594,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 116, \"great\": 230, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 473}}',20.8139,111064833,136334,NULL,'2014-10-03 07:57:39',1412323059,NULL),(1829439579,1014938,1,176434,0,1,1,'C',1,0.735294,29,262836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 42, \"great\": 170}, \"maximum_statistics\": {\"great\": 272}}',20.8889,105918867,86840,NULL,'2014-02-05 13:05:34',1391605534,NULL),(1819012190,1014938,1,81336,0,1,1,'B',1,0.83,95,451810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 103}, \"maximum_statistics\": {\"great\": 150}}',21.6721,27556131,125826,NULL,'2011-08-28 11:56:37',1314532597,NULL),(1823943389,1014938,1,71394,0,1,1,'B',1,0.806167,69,431780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 152}, \"maximum_statistics\": {\"great\": 227, \"legacy_combo_increase\": 1}}',22.4518,67296227,185924,NULL,'2012-12-26 14:05:15',1356530715,NULL),(1823957780,1014938,1,50019,0,1,1,'C',1,0.713402,40,229158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 62, \"great\": 269}, \"maximum_statistics\": {\"great\": 485}}',22.7635,67294692,131970,NULL,'2012-12-26 13:50:28',1356529828,NULL),(1823957826,1014938,1,50020,0,1,1,'B',1,0.836576,92,484918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 188}, \"maximum_statistics\": {\"great\": 257}}',24.2237,67294446,145186,NULL,'2012-12-26 13:47:52',1356529672,NULL),(1823951313,1014938,1,36211,0,1,1,'B',1,0.852362,154,537939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 183}, \"maximum_statistics\": {\"great\": 254}}',24.5634,67295726,202178,NULL,'2012-12-26 14:00:27',1356530427,NULL),(1828664541,1014938,1,274767,0,1,1,'A',1,0.933628,107,715017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 100}, \"maximum_statistics\": {\"great\": 113}}',24.7215,101215556,145884,NULL,'2013-12-11 11:38:28',1386761908,NULL),(1838818967,1014938,1,514688,0,1,1,'A',1,0.91844,141,697748,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 118}, \"maximum_statistics\": {\"great\": 141}}',25.5284,122321947,92900,NULL,'2016-03-04 04:15:38',1457064938,NULL),(1829291992,1014938,1,88661,0,1,1,'C',1,0.758865,53,371371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 83}, \"maximum_statistics\": {\"great\": 141}}',25.9281,105265626,86740,NULL,'2014-01-23 14:54:04',1390488844,NULL),(1823928083,1014938,1,69837,0,1,1,'B',1,0.892857,80,591249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 190}, \"maximum_statistics\": {\"great\": 224}}',29.6426,67294135,182356,NULL,'2012-12-26 13:44:52',1356529492,NULL),(1829176666,1014938,1,155865,0,1,1,'C',1,0.788026,109,340448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 32, \"great\": 210}, \"maximum_statistics\": {\"great\": 309}}',30.4821,104895909,160322,NULL,'2014-01-19 10:32:40',1390127560,NULL),(1823934722,1014938,1,70442,0,1,1,'B',1,0.833333,96,397521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 164}, \"maximum_statistics\": {\"great\": 222}}',30.9101,67295427,152878,NULL,'2012-12-26 13:57:25',1356530245,NULL),(1824081965,1014938,1,20839,0,1,1,'A',1,0.925781,80,656463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 128, \"legacy_combo_increase\": 1}}',31.4613,67674820,125474,NULL,'2012-12-30 11:50:58',1356868258,NULL),(1819812565,1014938,1,26730,0,1,1,'B',1,0.844869,82,456844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 28, \"great\": 317}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',36.2652,34373617,221472,NULL,'2011-12-13 14:00:07',1323784807,NULL),(1828765508,1014938,1,131018,0,1,1,'A',1,0.927778,60,603773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 162}, \"maximum_statistics\": {\"great\": 180}}',36.5674,101524243,141451,NULL,'2013-12-14 15:08:01',1387033681,NULL),(1831097325,1014938,1,134626,0,1,1,'A',1,0.947977,164,726180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 157, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 173}}',36.9252,108710957,216828,NULL,'2014-06-16 02:20:03',1402885203,NULL),(1836076686,1014938,1,77306,0,1,1,'C',1,0.798851,134,381262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 51, \"great\": 311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435}}',37.8922,117890311,206682,NULL,'2015-07-26 11:28:46',1437910126,NULL),(1830500919,1014938,1,351343,0,1,1,'A',1,0.92094,220,719574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 198}, \"maximum_statistics\": {\"great\": 234}}',38.7104,107566792,234864,NULL,'2014-04-25 01:33:10',1398389590,NULL),(1845924840,1014938,1,613231,0,1,1,'A',1,0.908163,49,774374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 40, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 49}}',38.826,133360760,26602,NULL,'2017-10-07 04:42:35',1507351355,NULL),(1830505469,1014938,1,351358,0,1,1,'B',1,0.866864,70,574840,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 130}, \"maximum_statistics\": {\"great\": 169}}',39.3018,107599939,92774,NULL,'2014-04-26 12:31:56',1398515516,NULL),(1828704102,1014938,1,44791,0,1,1,'C',1,0.772242,85,311755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 49, \"great\": 355}, \"maximum_statistics\": {\"great\": 562}}',39.8334,101216248,211120,NULL,'2013-12-11 11:45:57',1386762357,NULL),(1823962452,1014938,1,169903,0,1,1,'A',1,0.950131,177,734594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 348}, \"maximum_statistics\": {\"great\": 381}}',42.4914,67090363,288401,NULL,'2012-12-24 10:00:16',1356343216,NULL),(1818685451,1014938,1,91925,0,1,1,'B',1,0.896104,172,598974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 5, \"great\": 371}, \"maximum_statistics\": {\"great\": 462}}',42.635,26246772,313640,NULL,'2011-08-10 14:39:25',1312987165,NULL),(1833235787,1014938,1,80,0,1,1,'B',1,0.880577,74,516770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 307, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 381}}',43.4892,112252861,240506,NULL,'2014-12-08 01:47:33',1418003253,NULL),(1828705380,1014938,1,45213,0,1,1,'B',1,0.848485,181,514513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 211}, \"maximum_statistics\": {\"great\": 297}}',44.4706,101216006,242540,NULL,'2013-12-11 11:43:22',1386762202,NULL),(1831056768,1014938,1,429759,0,1,1,'B',1,0.847619,105,611011,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 73}, \"maximum_statistics\": {\"great\": 105}}',44.755,108467046,64412,NULL,'2014-06-05 14:26:09',1401978369,NULL),(1830404745,1014938,1,173158,0,1,1,'A',1,0.93662,255,747304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 252}, \"maximum_statistics\": {\"great\": 284}}',45.9272,107447540,358101,NULL,'2014-04-19 02:11:49',1397873509,NULL),(1823905604,1014938,1,182210,0,1,1,'A',1,0.94,132,734515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 199}, \"maximum_statistics\": {\"great\": 225}}',46.0441,67295113,185947,NULL,'2012-12-26 13:54:33',1356530073,NULL),(1824070976,1014938,1,95538,0,1,1,'B',1,0.824104,146,464760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 14, \"great\": 213}, \"maximum_statistics\": {\"great\": 307}}',47.0639,67969878,212910,NULL,'2013-01-02 14:30:58',1357137058,NULL),(1831682483,1014938,1,437550,1,1,1,'A',1,0.926877,78,687984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 226, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 253}}',47.7078,109462565,199472,NULL,'2014-07-19 14:17:44',1405779464,NULL),(1829397150,1014938,1,70167,0,1,1,'S',1,0.99359,156,909891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 154}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',47.9487,105972017,195898,NULL,'2014-02-08 04:25:44',1391833544,NULL),(1841837481,1014938,1,64328,0,1,1,'B',1,0.829041,161,417426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 84, \"great\": 544, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 699}}',50.8345,127173031,316140,NULL,'2016-10-31 09:14:27',1477905267,NULL),(1828771202,1014938,1,69406,0,1,1,'A',1,0.932039,158,686441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 269}, \"maximum_statistics\": {\"great\": 309}}',54.6851,102071197,227216,NULL,'2013-12-20 13:05:44',1387544744,NULL),(1840696734,1014938,1,382805,0,1,1,'B',1,0.81759,252,439876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 48, \"great\": 438, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 614}}',55.9577,125293615,381346,NULL,'2016-07-20 15:17:11',1469027831,NULL),(1840572588,1014938,1,61919,0,1,1,'B',1,0.850954,148,468926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 71, \"great\": 549, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 681}}',56.6965,125154703,345068,NULL,'2016-07-13 08:16:11',1468397771,NULL),(1836077384,1014938,1,77310,0,1,1,'B',1,0.86899,80,489892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 34, \"great\": 341, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',57.0806,117857941,199158,NULL,'2015-07-25 02:41:29',1437792089,NULL),(1831088301,1014938,1,43345,1,1,1,'B',1,0.883152,178,568985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 293}, \"maximum_statistics\": {\"great\": 368}}',58.6568,108710762,252330,NULL,'2014-06-16 01:58:35',1402883915,NULL),(1836297800,1014938,1,660882,1,1,1,'A',1,0.910194,206,685356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 169}, \"maximum_statistics\": {\"great\": 206}}',59.4658,118091032,190574,NULL,'2015-08-04 14:23:58',1438698238,NULL),(1842590065,1014938,1,107909,0,1,1,'B',1,0.848901,115,463587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 59, \"great\": 440}, \"maximum_statistics\": {\"great\": 546}}',59.6459,128316710,277328,NULL,'2017-01-06 04:11:02',1483675862,NULL),(1835970202,1014938,1,351167,0,1,1,'A',1,0.928,274,733721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 323, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 375}}',60.0864,117578682,392490,NULL,'2015-07-11 21:40:27',1436650827,NULL),(1841925113,1014938,1,93368,0,1,1,'B',1,0.859677,76,460846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 64, \"great\": 510, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 620}}',60.5269,127205850,254850,NULL,'2016-11-02 12:15:12',1478088912,NULL),(1836145709,1014938,1,93333,0,1,1,'B',1,0.867273,117,502763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 33, \"great\": 437}, \"maximum_statistics\": {\"great\": 550}}',61.919,117858145,279112,NULL,'2015-07-25 02:54:42',1437792882,NULL),(1835853161,1014938,1,80716,1,1,1,'B',1,0.865721,117,516428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 16, \"great\": 351}, \"maximum_statistics\": {\"great\": 458}}',64.8699,117555348,247740,NULL,'2015-07-10 20:54:39',1436561679,NULL),(1836276299,1014938,1,505057,0,1,1,'A',1,0.940529,71,652216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 204, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 227}}',65.5919,118001014,128412,NULL,'2015-07-31 12:32:56',1438345976,NULL),(1836092043,1014938,1,146760,0,1,1,'B',1,0.862658,288,515819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 75, \"great\": 648}, \"maximum_statistics\": {\"great\": 790}}',66.2473,117917790,490252,NULL,'2015-07-27 16:03:05',1438012985,NULL),(1836167094,1014938,1,200215,0,1,1,'A',1,0.900862,81,538386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 28, \"great\": 400, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 464}}',67.1494,117857979,203106,NULL,'2015-07-25 02:43:47',1437792227,NULL),(1835996492,1014938,1,180179,0,1,1,'B',1,0.886285,180,537163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 84, \"great\": 974}, \"maximum_statistics\": {\"great\": 1152}}',67.2647,117728349,642632,NULL,'2015-07-19 01:20:14',1437268814,NULL),(1833336147,1014938,1,485263,1,1,1,'A',1,0.919872,273,725977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 263, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 312}}',67.6246,112235619,286066,NULL,'2014-12-07 05:11:11',1417929071,NULL),(1833252852,1014938,1,386244,1,1,1,'B',1,0.87426,166,521793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 14, \"great\": 520}, \"maximum_statistics\": {\"great\": 676}}',67.7111,112312000,419668,NULL,'2014-12-11 14:37:10',1418308630,NULL),(1835938474,1014938,1,493061,0,1,1,'A',1,0.963668,169,748909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 271, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 289}}',67.7793,117607118,208768,NULL,'2015-07-13 07:36:50',1436773010,NULL),(1835918198,1014938,1,95122,0,1,1,'B',1,0.892023,148,565185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 26, \"great\": 429, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 514}}',69.6768,117461766,313882,NULL,'2015-07-06 09:29:53',1436174993,NULL),(1856461746,1014938,1,39076,0,1,1,'B',1,0.807018,324,447751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 64, \"great\": 414, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 570}}',71.0086,149596779,401702,NULL,'2020-03-29 08:29:22',1585470562,NULL),(1835979744,1014938,1,254627,0,1,1,'A',1,0.937363,148,646751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 39, \"great\": 835, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 910}}',71.2237,117739374,579934,NULL,'2015-07-19 13:10:32',1437311432,NULL),(1840758206,1014938,1,121642,0,1,1,'B',1,0.866605,411,543591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 64, \"great\": 861, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1087}}',71.5055,125365567,717486,NULL,'2016-07-24 11:26:56',1469359616,NULL),(1856237643,1014938,1,173698,0,1,1,'B',1,0.879032,318,577865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 14, \"great\": 437, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 558}}',71.876,149258007,404706,NULL,'2020-03-16 10:17:57',1584353877,NULL),(1840767211,1014938,1,813324,0,1,1,'B',1,0.857513,310,527646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 26, \"great\": 578, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 772}}',72.3525,125292842,529754,NULL,'2016-07-20 14:30:43',1469025043,NULL),(1836034509,1014938,1,257816,1,1,1,'S',1,0.973422,301,876129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 1}}',72.9204,117627979,318940,NULL,'2015-07-14 08:06:48',1436861208,NULL),(1835777334,1014938,1,652438,1,1,1,'S',1,0.960829,217,855749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 200}, \"maximum_statistics\": {\"great\": 217}}',73.7189,117228645,201500,NULL,'2015-06-24 14:37:27',1435156647,NULL),(1856266664,1014938,1,406756,0,1,1,'B',1,0.860248,231,530978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 68, \"great\": 648, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',74.9212,149279016,592378,NULL,'2020-03-17 07:21:27',1584429687,NULL),(1860727034,1014938,1,172542,1,1,1,'S',1,0.96,350,805320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 322, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 350}}',75.0322,156049674,327462,NULL,'2020-11-18 03:59:06',1605671946,NULL),(1836139997,1014938,1,549276,0,1,1,'S',1,0.95509,334,830865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 304}, \"maximum_statistics\": {\"great\": 334}}',75.0637,117861410,338990,NULL,'2015-07-25 06:33:57',1437806037,NULL),(1832509501,1014938,1,190047,0,1,1,'A',1,0.950284,93,692221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 324}, \"maximum_statistics\": {\"great\": 352}}',75.3755,111094589,211974,NULL,'2014-10-04 13:33:43',1412429623,NULL),(1856175697,1014938,1,236003,1,1,1,'B',1,0.833099,103,427255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 59, \"great\": 532, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 710}}',75.919,149257798,315690,NULL,'2020-03-16 10:00:27',1584352827,NULL),(1834179876,1014938,1,557817,0,1,1,'A',1,0.939171,273,678950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 680, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 748}}',76.1405,114757291,514862,NULL,'2015-02-23 01:47:27',1424656047,NULL),(1856246863,1014938,1,182211,1,1,1,'B',1,0.888106,157,569076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 49, \"great\": 545, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 639}}',76.147,149278936,401424,NULL,'2020-03-17 07:14:28',1584429268,NULL),(1856196539,1014938,1,2007144,1,1,1,'B',1,0.897991,249,591180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 42, \"great\": 557, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 647}}',76.5755,149257891,434866,NULL,'2020-03-16 10:09:01',1584353341,NULL),(1835979774,1014938,1,560081,0,1,1,'S',1,0.963035,257,858683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 238}, \"maximum_statistics\": {\"great\": 257}}',77.0008,117607243,247640,NULL,'2015-07-13 07:48:08',1436773688,NULL),(1836145700,1014938,1,492077,0,1,1,'S',1,0.983696,276,906564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 267}, \"maximum_statistics\": {\"great\": 276}}',77.0031,117872406,250886,NULL,'2015-07-25 15:54:24',1437839664,NULL),(1845351905,1014938,1,1278551,0,1,1,'B',1,0.858197,143,490789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 41, \"great\": 478, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 610, \"legacy_combo_increase\": 4}}',77.5578,132453476,345838,NULL,'2017-08-17 21:11:04',1503004264,NULL),(1836155316,1014938,1,95562,0,1,1,'S',1,0.965517,319,858928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 297}, \"maximum_statistics\": {\"great\": 319}}',78.1265,117839104,330550,NULL,'2015-07-24 07:02:21',1437721341,NULL),(1836280938,1014938,1,66353,1,1,1,'A',1,0.950243,390,764002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 373}, \"maximum_statistics\": {\"great\": 412}}',78.1408,118090603,380130,NULL,'2015-08-04 14:04:14',1438697054,NULL),(1835940092,1014938,1,46027,0,1,1,'S',1,0.966408,387,863220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 361}, \"maximum_statistics\": {\"great\": 387}}',78.59,117583115,459260,NULL,'2015-07-12 03:41:39',1436672499,NULL),(1834209192,1014938,1,197723,0,1,1,'A',1,0.961199,486,823892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 525, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',78.8829,114757157,653924,NULL,'2015-02-23 01:34:50',1424655290,NULL),(1836009739,1014938,1,587325,1,1,1,'S',1,0.950746,335,823776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 302, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 335}}',79.0173,117656877,372930,NULL,'2015-07-15 16:03:59',1436976239,NULL),(1836277096,1014938,1,119443,1,1,1,'S',1,0.976959,217,853067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 207}, \"maximum_statistics\": {\"great\": 217}}',81.2951,118136345,231896,NULL,'2015-08-06 16:11:11',1438877471,NULL),(1860749099,1014938,1,2183756,1,1,1,'S',1,0.968085,423,833673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 396, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 423}}',81.7918,156049750,567902,NULL,'2020-11-18 04:02:52',1605672172,NULL),(1835825882,1014938,1,545845,0,1,1,'A',1,0.960385,392,820812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 432}, \"maximum_statistics\": {\"great\": 467}}',81.9939,117562943,476496,NULL,'2015-07-11 06:17:59',1436595479,NULL),(1842302811,1014938,1,975941,1,1,1,'B',1,0.882219,184,549810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 45, \"great\": 548, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 658}}',82.3729,127695600,427080,NULL,'2016-12-01 15:31:00',1480606260,NULL),(1835985143,1014938,1,563862,0,1,1,'A',1,0.9625,251,793700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 337}, \"maximum_statistics\": {\"great\": 360}}',82.9756,117572120,318136,NULL,'2015-07-11 14:50:15',1436626215,NULL),(1856289658,1014938,1,2267977,1,1,1,'B',1,0.896018,213,634905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 372, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 452}}',83.7631,149278915,410480,NULL,'2020-03-17 07:11:58',1584429118,NULL),(1836178064,1014938,1,687815,1,1,1,'S',1,0.967337,398,854044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 372}, \"maximum_statistics\": {\"great\": 398}}',87.0938,117818197,475230,NULL,'2015-07-23 08:13:33',1437639213,NULL),(1835929060,1014938,1,42683,1,1,1,'B',1,0.883891,171,579605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 10, \"great\": 377}, \"maximum_statistics\": {\"great\": 478}}',88.2148,117581828,306010,NULL,'2015-07-12 02:06:58',1436666818,NULL),(1835960932,1014938,1,345482,0,1,1,'A',1,0.941667,323,730653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 434}, \"maximum_statistics\": {\"great\": 480}}',88.7853,117583192,387742,NULL,'2015-07-12 03:48:29',1436672909,NULL),(1835929074,1014938,1,42697,1,1,1,'B',1,0.898734,364,656315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 396, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 474}}',89.6117,117578576,460660,NULL,'2015-07-11 21:32:34',1436650354,NULL),(1836238152,1014938,1,315771,1,1,1,'S',1,0.982051,195,892441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 188, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',90.2439,118165285,220640,NULL,'2015-08-08 01:03:41',1438995821,NULL),(1836095697,1014938,1,594965,1,1,1,'B',1,0.886207,245,569858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 9, \"great\": 345}, \"maximum_statistics\": {\"great\": 435}}',90.656,117893833,335656,NULL,'2015-07-26 14:25:30',1437920730,NULL),(1836094439,1014938,1,114145,1,1,1,'A',1,0.948753,361,798385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 324}, \"maximum_statistics\": {\"great\": 361}}',90.908,117859676,361120,NULL,'2015-07-25 04:36:56',1437799016,NULL),(1836111838,1014938,1,706157,1,1,1,'A',1,0.909404,237,655632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 360}, \"maximum_statistics\": {\"great\": 436}}',91.1787,117858064,335858,NULL,'2015-07-25 02:49:17',1437792557,NULL),(1840743938,1014938,1,116724,0,1,1,'A',1,0.909744,419,635726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 57, \"great\": 1655, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1950}}',91.2931,125330755,1464782,NULL,'2016-07-22 16:14:00',1469204040,NULL),(1835989430,1014938,1,219605,0,1,1,'A',1,0.957486,439,798710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 505, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 541}}',91.6795,117583160,510348,NULL,'2015-07-12 03:45:39',1436672739,NULL),(1836166219,1014938,1,650904,1,1,1,'B',1,0.895833,129,585932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 271}, \"maximum_statistics\": {\"great\": 336}}',91.9703,117858106,215496,NULL,'2015-07-25 02:52:12',1437792732,NULL),(1836284766,1014938,1,193850,1,1,1,'S',1,0.992157,255,876894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 251}, \"maximum_statistics\": {\"great\": 255}}',92.5105,118136134,264348,NULL,'2015-08-06 16:00:31',1438876831,NULL),(1835946723,1014938,1,169912,0,1,1,'A',1,0.951467,395,808990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 405}, \"maximum_statistics\": {\"great\": 443}}',92.8972,117627528,470182,NULL,'2015-07-14 07:30:23',1436859023,NULL),(1836183494,1014938,1,203302,0,1,1,'S',1,0.986111,360,920351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 350, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 360}}',92.9135,118000427,349740,NULL,'2015-07-31 12:04:52',1438344292,NULL),(1840782634,1014938,1,131064,1,1,1,'B',1,0.886006,296,616973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 17, \"great\": 850, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1079}}',93.1514,125269772,933542,NULL,'2016-07-19 09:09:34',1468919374,NULL),(1843765375,1014938,1,717067,0,1,1,'A',1,0.9,173,596361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 32, \"great\": 496, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 580}}',93.2724,130029457,395732,NULL,'2017-04-10 10:06:03',1491818763,NULL),(1836083792,1014938,1,48450,1,1,1,'S',1,0.958678,363,832481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 333}, \"maximum_statistics\": {\"great\": 363}}',94.3515,117872209,395470,NULL,'2015-07-25 15:44:21',1437839061,NULL),(1836202995,1014938,1,525670,0,1,1,'A',1,0.94958,186,751014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 439, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 476}}',95.8177,118165417,411682,NULL,'2015-08-08 01:15:27',1438996527,NULL),(1836137639,1014938,1,386932,1,1,1,'S',1,0.977327,419,851526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 400, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419}}',96.3702,117881177,401844,NULL,'2015-07-26 02:36:43',1437878203,NULL),(1836387333,1014938,1,231962,1,1,1,'S',1,0.976974,456,895960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 435, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 456}}',96.5805,118340214,521500,NULL,'2015-08-16 03:49:02',1439696942,NULL),(1836039929,1014938,1,95733,0,1,1,'S',1,0.973039,612,854934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 579, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 612}}',98.0824,117581913,674434,NULL,'2015-07-12 02:13:39',1436667219,NULL),(1836041992,1014938,1,430877,0,1,1,'A',1,0.967005,198,818724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 369}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',98.1546,117607075,376680,NULL,'2015-07-13 07:34:13',1436772853,NULL),(1836971746,1014938,1,667758,1,1,1,'A',1,0.90795,379,681948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 23, \"great\": 413}, \"maximum_statistics\": {\"great\": 478}}',98.3437,119339220,408008,NULL,'2015-10-09 01:15:24',1444353324,NULL),(1836485701,1014938,1,267513,1,1,1,'S',1,0.955947,454,842772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 414, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 454}}',98.8733,118568142,503976,NULL,'2015-08-27 06:40:57',1440657657,NULL),(1836262714,1014938,1,61918,0,1,1,'S',1,0.990868,438,865903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 430}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',99.6134,118090359,426144,NULL,'2015-08-04 13:52:57',1438696377,NULL),(1835999550,1014938,1,29775,0,1,1,'B',1,0.851946,279,509142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 17, \"great\": 433}, \"maximum_statistics\": {\"great\": 591}}',102.091,117607866,400896,NULL,'2015-07-13 08:36:15',1436776575,NULL),(1840651808,1014938,1,45923,1,1,1,'B',1,0.868204,343,592472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 32, \"great\": 479, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 607}}',102.472,125154894,521314,NULL,'2016-07-13 08:29:45',1468398585,NULL),(1836275997,1014938,1,680712,1,1,1,'S',1,0.967514,354,860729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 331}, \"maximum_statistics\": {\"great\": 354}}',102.715,118135830,428530,NULL,'2015-08-06 15:45:23',1438875923,NULL),(1835933096,1014938,1,1147,0,1,1,'C',1,0.79475,739,439951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 121, \"great\": 806, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1162}}',102.88,117636315,934360,NULL,'2015-07-14 15:45:53',1436888753,NULL),(1856416943,1014938,1,709158,1,1,1,'A',1,0.916667,504,739390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 420, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 504}}',103.099,149358597,541730,NULL,'2020-03-20 13:46:26',1584711986,NULL),(1843984770,1014938,1,1194879,0,1,1,'A',1,0.914286,361,651181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 32, \"great\": 612}, \"maximum_statistics\": {\"great\": 700}}',103.151,130226137,532432,NULL,'2017-04-21 08:03:59',1492761839,NULL),(1836330215,1014938,1,672996,1,1,1,'S',1,0.973982,442,888948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 419}, \"maximum_statistics\": {\"great\": 442}}',103.578,118340290,483570,NULL,'2015-08-16 03:54:36',1439697276,NULL),(1836087595,1014938,1,80247,1,1,1,'S',1,0.966942,363,860358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 339}, \"maximum_statistics\": {\"great\": 363}}',104.007,117872278,376060,NULL,'2015-07-25 15:47:51',1437839271,NULL),(1835932331,1014938,1,625819,1,1,1,'S',1,0.974453,274,884748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',104.033,117657061,297210,NULL,'2015-07-15 16:12:06',1436976726,NULL),(1840786745,1014938,1,187660,0,1,1,'A',1,0.919393,293,678616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 374, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 428}}',104.36,125345377,341500,NULL,'2016-07-23 10:54:13',1469271253,NULL),(1836128561,1014938,1,542732,1,1,1,'S',1,0.954178,371,802872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 337}, \"maximum_statistics\": {\"great\": 371}}',104.691,117872166,406660,NULL,'2015-07-25 15:42:27',1437838947,NULL),(1840601155,1014938,1,203304,0,1,1,'A',1,0.92815,345,717248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 446, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 508}}',104.906,125154742,442832,NULL,'2016-07-13 08:18:35',1468397915,NULL),(1835825760,1014938,1,341042,0,1,1,'A',1,0.972191,460,828715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 856, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 899}}',105.029,117551248,900246,NULL,'2015-07-10 16:12:12',1436544732,NULL),(1836324758,1014938,1,468992,0,1,1,'A',1,0.975325,384,887028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 367, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 385}}',105.09,118295857,507888,NULL,'2015-08-14 03:24:01',1439522641,NULL),(1836375334,1014938,1,382804,1,1,1,'S',1,0.975467,428,877875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 407, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 428}}',105.103,118202351,524298,NULL,'2015-08-09 15:14:16',1439133256,NULL),(1836243029,1014938,1,27472,1,1,1,'S',1,0.972303,343,764903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 324}, \"maximum_statistics\": {\"great\": 343}}',105.388,118136054,395498,NULL,'2015-08-06 15:55:41',1438876541,NULL),(1840685802,1014938,1,648818,1,1,1,'S',1,0.972826,184,887041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 174, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 184}}',106.227,125293986,175838,NULL,'2016-07-20 15:40:02',1469029202,NULL),(1840722384,1014938,1,107455,0,1,1,'A',1,0.919105,155,623007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 24, \"great\": 511, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 581}}',106.284,125330850,363206,NULL,'2016-07-22 16:19:07',1469204347,NULL),(1835934718,1014938,1,136553,1,1,1,'A',1,0.907039,364,640057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 15, \"great\": 628}, \"maximum_statistics\": {\"great\": 753}}',106.909,117578638,559108,NULL,'2015-07-11 21:37:27',1436650647,NULL),(1836042552,1014938,1,236002,1,1,1,'A',1,0.965116,420,836210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 443, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 473}}',107.361,117582632,464432,NULL,'2015-07-12 03:06:31',1436670391,NULL),(1836231718,1014938,1,178793,0,1,1,'S',1,0.968563,334,862696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',107.59,118165249,351390,NULL,'2015-08-08 01:01:25',1438995685,NULL),(1835883266,1014938,1,117424,0,1,1,'B',1,0.896728,219,585666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 46, \"great\": 822, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 978}}',107.616,117555218,633804,NULL,'2015-07-10 20:45:31',1436561131,NULL),(1856281116,1014938,1,1985616,1,1,1,'A',1,0.915063,384,665687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 38, \"great\": 1030, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1195}}',108.19,149278981,932898,NULL,'2020-03-17 07:18:22',1584429502,NULL),(1835943299,1014938,1,9631,1,1,1,'A',1,0.924691,405,707321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 344, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 405}}',108.319,117615191,468620,NULL,'2015-07-13 15:27:35',1436801255,NULL),(1836056099,1014938,1,204160,0,1,1,'A',1,0.983073,331,863381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 373}, \"maximum_statistics\": {\"great\": 384}}',109.689,117881350,371334,NULL,'2015-07-26 02:46:34',1437878794,NULL),(1856190808,1014938,1,28306,0,1,1,'B',1,0.882456,366,582455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 26, \"great\": 462, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 570}}',109.85,149284783,475704,NULL,'2020-03-17 13:10:20',1584450620,NULL),(1836216927,1014938,1,78584,1,1,1,'S',1,0.958763,291,825148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 267}, \"maximum_statistics\": {\"great\": 291}}',109.858,118135995,333560,NULL,'2015-08-06 15:52:39',1438876359,NULL),(1836063673,1014938,1,103669,1,1,1,'S',1,0.977024,457,887757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 436}, \"maximum_statistics\": {\"great\": 457}}',110.048,117859609,471850,NULL,'2015-07-25 04:32:25',1437798745,NULL),(1835993877,1014938,1,311074,0,1,1,'A',1,0.979412,397,850536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 491, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 510}}',110.326,117578022,522924,NULL,'2015-07-11 20:48:27',1436647707,NULL),(1835993866,1014938,1,56954,1,1,1,'A',1,0.920761,366,690370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 551, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 631}}',110.426,117578451,518036,NULL,'2015-07-11 21:22:28',1436649748,NULL),(1836286559,1014938,1,95864,1,1,1,'S',1,0.979167,408,890716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 391}, \"maximum_statistics\": {\"great\": 408}}',110.529,118091216,411980,NULL,'2015-08-04 14:32:25',1438698745,NULL),(1856252353,1014938,1,2281719,1,1,1,'A',1,0.952597,779,820913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 5, \"great\": 1103, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1213}}',111.337,149257456,1267270,NULL,'2020-03-16 09:36:49',1584351409,NULL),(1836173171,1014938,1,279372,0,1,1,'A',1,0.96401,300,809651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 362, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389}}',111.978,117881421,396706,NULL,'2015-07-26 02:52:25',1437879145,NULL),(1856384462,1014938,1,2295466,1,1,1,'S',1,0.960073,551,849067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 507, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 551}}',112.058,149325206,591460,NULL,'2020-03-19 04:29:00',1584592140,NULL),(1842643201,1014938,1,496242,1,1,1,'A',1,0.910526,520,677680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 25, \"great\": 649, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 760}}',112.572,128316764,677912,NULL,'2017-01-06 04:18:24',1483676304,NULL),(2993229589,1014938,1,16332,1,1,1,'S',1,0.952888,329,819590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 298, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 329, \"legacy_combo_increase\": 2}}',113.107,184286987,396120,NULL,'2024-06-14 03:41:50',1718336510,NULL),(1836088136,1014938,1,256834,0,1,1,'A',1,0.968912,496,827625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 544, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 579}}',114.917,117881389,620848,NULL,'2015-07-26 02:50:31',1437879031,NULL),(1836267791,1014938,1,718835,0,1,1,'A',1,0.954545,215,752246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 529, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 572}}',115.184,118078698,499728,NULL,'2015-08-04 00:55:51',1438649751,NULL),(1856373176,1014938,1,2168076,1,1,1,'S',1,0.956085,945,840401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 862, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 945}}',115.927,149324667,1085784,NULL,'2020-03-19 03:45:35',1584589535,NULL),(1836061372,1014938,1,350732,0,1,1,'A',1,0.950884,286,771701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 462, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 509}}',116.342,117861166,504228,NULL,'2015-07-25 06:18:28',1437805108,NULL),(1836944698,1014938,1,763348,1,1,1,'B',1,0.883934,636,583175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 53, \"great\": 1224, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1525}}',116.924,119137092,1264908,NULL,'2015-09-27 04:06:54',1443326814,NULL),(1836093901,1014938,1,113776,1,1,1,'A',1,0.900984,574,660617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 30, \"great\": 1253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1525}}',117.163,117892260,1502638,NULL,'2015-07-26 13:14:33',1437916473,NULL),(1836270952,1014938,1,650379,1,1,1,'A',1,0.960805,256,756567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 438, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 472}}',117.225,118071773,433574,NULL,'2015-08-03 15:51:45',1438617105,NULL),(1871436883,1014938,1,2194500,1,1,1,'S',1,0.96384,401,859575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 372, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 401}}',117.253,172264676,432560,NULL,'2022-05-30 06:56:06',1653893766,NULL),(1836299692,1014938,1,241860,0,1,1,'S',1,0.970779,462,877320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 435, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 462}}',118.129,118165141,560320,NULL,'2015-08-08 00:51:19',1438995079,NULL),(1836076913,1014938,1,463204,0,1,1,'A',1,0.934903,355,750102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 317}, \"maximum_statistics\": {\"great\": 361}}',118.428,117861218,367470,NULL,'2015-07-25 06:20:58',1437805258,NULL),(1836607539,1014938,1,81042,1,1,1,'S',1,0.962382,319,887039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 319}}',118.522,118720404,388860,NULL,'2015-09-04 12:04:19',1441368259,NULL),(1836078011,1014938,1,355580,0,1,1,'A',1,0.98625,333,874136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 392, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 400}}',118.692,117881363,384644,NULL,'2015-07-26 02:48:15',1437878895,NULL),(1836362287,1014938,1,263682,0,1,1,'A',1,0.961672,549,840593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 532, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',119.22,118318930,651560,NULL,'2015-08-15 05:09:32',1439615372,NULL),(1836093088,1014938,1,51000,1,1,1,'A',1,0.933457,541,770976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 469, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 541}}',121.057,117818763,592610,NULL,'2015-07-23 08:50:36',1437641436,NULL),(1836000034,1014938,1,414858,0,1,1,'A',1,0.958955,311,784755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 625}, \"maximum_statistics\": {\"great\": 670}}',121.23,117635573,604458,NULL,'2015-07-14 15:03:49',1436886229,NULL),(1836353713,1014938,1,114248,1,1,1,'S',1,0.989378,659,930937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 645}, \"maximum_statistics\": {\"great\": 659}}',121.409,118340255,777410,NULL,'2015-08-16 03:52:22',1439697142,NULL),(1836297325,1014938,1,514773,1,1,1,'S',1,0.963158,285,837118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 264}, \"maximum_statistics\": {\"great\": 285}}',121.815,118130783,296990,NULL,'2015-08-06 11:58:19',1438862299,NULL),(1836348194,1014938,1,480687,0,1,1,'S',1,0.977273,220,885190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 210}, \"maximum_statistics\": {\"great\": 220}}',121.849,118201192,218198,NULL,'2015-08-09 14:17:47',1439129867,NULL),(1836326794,1014938,1,301251,0,1,1,'A',1,0.967816,224,799080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 411, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 435}}',122.59,118266586,402262,NULL,'2015-08-12 15:57:37',1439395057,NULL),(1836279996,1014938,1,653699,1,1,1,'A',1,0.954183,444,754722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 457}, \"maximum_statistics\": {\"great\": 502}}',124.6,118088018,519280,NULL,'2015-08-04 12:02:06',1438689726,NULL),(1836272390,1014938,1,92879,1,1,1,'A',1,0.960594,651,834106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 716}, \"maximum_statistics\": {\"great\": 774}}',125.935,118079663,748070,NULL,'2015-08-04 02:25:13',1438655113,NULL),(1840777706,1014938,1,613237,1,1,1,'A',1,0.947368,171,820207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 153, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 171}}',126.479,125293963,160970,NULL,'2016-07-20 15:38:30',1469029110,NULL),(1836565119,1014938,1,747004,1,1,1,'S',1,0.985646,209,919230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 203}, \"maximum_statistics\": {\"great\": 209}}',126.517,118526361,199990,NULL,'2015-08-25 00:34:38',1440462878,NULL),(1836292744,1014938,1,513249,1,1,1,'S',1,0.983871,372,913110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 360, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 372}}',127.244,118158217,403680,NULL,'2015-08-07 15:59:33',1438963173,NULL),(1842192200,1014938,1,485617,0,1,1,'A',1,0.940397,302,802608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 266, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 302}}',127.92,127576191,299664,NULL,'2016-11-24 04:15:15',1479960915,NULL),(1836225849,1014938,1,81342,1,1,1,'S',1,0.975845,414,865280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 394}, \"maximum_statistics\": {\"great\": 414}}',128.432,118091092,503090,NULL,'2015-08-04 14:26:27',1438698387,NULL),(1842206690,1014938,1,834459,1,1,1,'S',1,0.957547,530,834808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 485, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 530}}',129.121,127664431,584894,NULL,'2016-11-29 12:38:07',1480423087,NULL),(1836793406,1014938,1,39112,1,1,1,'A',1,0.943763,489,810043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 434, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 489}}',130.051,118946804,540310,NULL,'2015-09-17 00:30:43',1442449843,NULL),(1836153334,1014938,1,36161,0,1,1,'A',1,0.90866,297,670370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 9, \"great\": 613}, \"maximum_statistics\": {\"great\": 739}}',130.741,117814293,610100,NULL,'2015-07-23 03:27:29',1437622049,NULL),(1836293917,1014938,1,563669,1,1,1,'S',1,0.96381,525,823983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 487}, \"maximum_statistics\": {\"great\": 525}}',130.777,118157934,594620,NULL,'2015-08-07 15:45:31',1438962331,NULL),(1836284738,1014938,1,38912,1,1,1,'A',1,0.933633,840,770482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 2, \"great\": 773}, \"maximum_statistics\": {\"great\": 889}}',131.743,118088263,850940,NULL,'2015-08-04 12:16:13',1438690573,NULL),(1836226079,1014938,1,371377,1,1,1,'S',1,0.983577,548,885924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 530}, \"maximum_statistics\": {\"great\": 548}}',131.786,118091713,569230,NULL,'2015-08-04 14:54:22',1438700062,NULL),(1836206047,1014938,1,107912,1,1,1,'S',1,0.975524,429,875585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 408}, \"maximum_statistics\": {\"great\": 429}}',132.583,118091349,476330,NULL,'2015-08-04 14:38:43',1438699123,NULL),(1836409054,1014938,1,342846,0,1,1,'S',1,0.970634,647,871268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 609}, \"maximum_statistics\": {\"great\": 647}}',132.756,118325792,701100,NULL,'2015-08-15 12:12:30',1439640750,NULL),(1836060268,1014938,1,560082,1,1,1,'S',1,0.963904,374,862446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 347}, \"maximum_statistics\": {\"great\": 374}}',133.424,117881583,384240,NULL,'2015-07-26 03:03:24',1437879804,NULL),(1837617377,1014938,1,244116,0,1,1,'A',1,0.943096,552,730584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 32, \"great\": 1091, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1195}}',136.996,120358552,1022210,NULL,'2015-11-30 10:40:58',1448880058,NULL),(1836357182,1014938,1,485264,0,1,1,'A',1,0.954442,224,780672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 403, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 439}}',139.72,118317344,387126,NULL,'2015-08-15 03:27:06',1439609226,NULL),(1860650748,1014938,1,1844125,1,1,1,'A',1,0.963519,263,822361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 652, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 699}}',139.79,156049910,690700,NULL,'2020-11-18 04:12:40',1605672760,NULL),(1836356364,1014938,1,261590,0,1,1,'S',1,0.990343,466,925890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 457, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 466, \"legacy_combo_increase\": 1}}',139.868,118345979,531910,NULL,'2015-08-16 10:03:02',1439719382,NULL),(1836808063,1014938,1,98296,0,1,1,'S',1,0.970588,408,867476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 384, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 408, \"legacy_combo_increase\": 1}}',142.231,118841417,461830,NULL,'2015-09-11 03:13:47',1441941227,NULL),(1856405294,1014938,1,680992,1,1,1,'S',1,0.954392,592,827952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 538, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 592}}',144.853,149358716,677940,NULL,'2020-03-20 13:51:59',1584712319,NULL),(1836151032,1014938,1,639653,0,1,1,'S',1,0.976812,345,885288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 329}, \"maximum_statistics\": {\"great\": 345}}',145.209,117858255,373440,NULL,'2015-07-25 03:01:49',1437793309,NULL),(1840839835,1014938,1,198653,1,1,1,'S',1,0.965887,513,854674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 478, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 513}}',146.249,125592666,551440,NULL,'2016-08-05 00:48:25',1470358105,NULL),(1836823504,1014938,1,632265,1,1,1,'S',1,0.980099,201,906819,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',146.754,119027426,193790,NULL,'2015-09-21 02:35:23',1442802923,NULL),(1836192559,1014938,1,463504,1,1,1,'S',1,0.977807,383,863929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 366}, \"maximum_statistics\": {\"great\": 383}}',147.008,118147226,410300,NULL,'2015-08-07 06:45:24',1438929924,NULL),(1856385839,1014938,1,2058600,1,1,1,'A',1,0.915026,548,678922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 30, \"great\": 831, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 965}}',150.794,149325681,837240,NULL,'2020-03-19 05:06:00',1584594360,NULL),(1836340684,1014938,1,363982,1,1,1,'A',1,0.905172,374,658171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 5, \"great\": 475}, \"maximum_statistics\": {\"great\": 580}}',152.363,118330713,509568,NULL,'2015-08-15 15:58:27',1439654307,NULL),(1836288957,1014938,1,96587,1,1,1,'A',1,0.918322,670,689520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 1, \"great\": 759}, \"maximum_statistics\": {\"great\": 906}}',152.903,118071715,991270,NULL,'2015-08-03 15:47:58',1438616878,NULL),(1856510498,1014938,1,70301,0,1,1,'A',1,0.928676,336,707642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 598, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 680}}',153.373,149593498,543010,NULL,'2020-03-29 05:34:46',1585460086,NULL),(1856316626,1014938,1,1939223,0,1,1,'S',1,0.958824,255,848197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',153.379,149428279,240540,NULL,'2020-03-23 05:31:57',1584941517,NULL),(1856421295,1014938,1,2329750,1,1,1,'A',1,0.953593,660,829199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 608}, \"maximum_statistics\": {\"great\": 668}}',164.736,149358340,682770,NULL,'2020-03-20 13:33:55',1584711235,NULL),(1856497500,1014938,1,62290,1,1,1,'S',1,0.982887,672,913613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 649, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 672}}',170.161,149593462,750540,NULL,'2020-03-29 05:32:42',1585459962,NULL),(1836155277,1014938,1,193647,1,1,1,'S',1,0.954778,586,789355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 533}, \"maximum_statistics\": {\"great\": 586}}',171.727,117893667,573330,NULL,'2015-07-26 14:18:14',1437920294,NULL),(1840813715,1014938,1,96308,1,1,1,'A',1,0.945946,888,777690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 792, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 888}}',182.474,125437996,988260,NULL,'2016-07-28 07:31:15',1469691075,NULL),(1835998981,1014938,1,116128,1,1,1,'A',1,0.923849,701,733778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 2, \"great\": 720, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 847}}',183.538,117582045,805740,NULL,'2015-07-12 02:23:55',1436667835,NULL),(1857804963,1014938,1,1939224,0,1,1,'A',1,0.930894,369,778409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 318, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',224.691,151558981,350500,NULL,'2020-06-01 14:12:19',1591020739,NULL),(1818771048,1018826,1,100612,0,1,1,'D',1,0.626623,33,158238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 50, \"great\": 128}, \"maximum_statistics\": {\"great\": 308}}',8.78351,26440207,114912,NULL,'2011-08-13 07:12:37',1313219557,NULL),(1818980235,1018826,1,100134,0,1,1,'C',1,0.707006,57,230698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 32, \"great\": 162}, \"maximum_statistics\": {\"great\": 314}}',10.0587,27464637,148651,NULL,'2011-08-27 09:28:55',1314437335,NULL),(1871977325,1018826,1,2496011,1,1,1,'B',1,0.824468,110,460445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 131}, \"maximum_statistics\": {\"great\": 188}}',22.404,173059399,107092,NULL,'2022-07-03 13:09:19',1656853759,NULL),(1818966307,1068063,1,61285,0,1,1,'D',1,0.66,12,225744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 10}, \"maximum_statistics\": {\"great\": 25}}',5.677,28232009,105774,NULL,'2011-09-07 19:35:25',1315424125,NULL),(1819137306,1068063,1,96042,0,1,1,'D',1,0.585106,14,157332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 25, \"great\": 41}, \"maximum_statistics\": {\"great\": 94, \"legacy_combo_increase\": 1}}',5.75537,28329039,150805,NULL,'2011-09-09 13:54:49',1315576489,NULL),(1818956469,1068063,1,89412,0,1,1,'D',1,0.653846,10,218026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 28}, \"maximum_statistics\": {\"great\": 52}}',7.40196,28232076,74280,NULL,'2011-09-07 19:37:51',1315424271,NULL),(1819136082,1068063,1,21860,0,1,1,'D',1,0.692708,16,233455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 21, \"great\": 58}, \"maximum_statistics\": {\"great\": 96, \"legacy_combo_increase\": 2}}',10.5358,28330386,141018,NULL,'2011-09-09 14:08:27',1315577307,NULL),(1819036256,1068063,1,87043,0,1,1,'B',1,0.836735,57,395949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 98}}',10.7097,28329430,47370,NULL,'2011-09-09 13:59:11',1315576751,NULL),(1819127549,1068063,1,57402,0,1,1,'B',1,0.816667,32,414292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 60}}',10.8155,28329662,98256,NULL,'2011-09-09 14:01:30',1315576890,NULL),(1819074468,1068063,1,88631,0,1,1,'C',1,0.792373,39,398391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 83}, \"maximum_statistics\": {\"great\": 118}}',12.8396,28329920,134993,NULL,'2011-09-09 14:03:48',1315577028,NULL),(1819578177,1083444,1,27638,0,1,1,'A',1,0.975875,430,116578,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 1008}, \"maximum_statistics\": {\"great\": 1057}}',NULL,33119624,493146,NULL,'2011-11-23 09:07:32',1322039252,NULL),(1829741109,1083444,1,27737,0,1,1,'A',1,0.904324,615,103441,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 52, \"great\": 800}, \"maximum_statistics\": {\"great\": 925}}',NULL,106448911,460470,NULL,'2014-03-02 11:38:40',1393760320,NULL),(1831557765,1083444,1,35015,1,1,1,'A',1,0.957772,872,828922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 2, \"great\": 1021, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1113, \"legacy_combo_increase\": 4}}',NULL,109321432,1160250,NULL,'2014-07-13 11:26:46',1405250806,NULL),(1843574095,1083444,1,47353,1,1,1,'C',1,0.797419,201,408230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 84, \"great\": 614, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 891}}',NULL,129635395,575010,NULL,'2017-03-19 12:09:23',1489925363,NULL),(1843574172,1083444,1,47359,1,1,1,'A',1,0.914871,344,320148,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 47, \"great\": 817, \"large_bonus\": 160}, \"maximum_statistics\": {\"great\": 928, \"legacy_combo_increase\": 4}}',NULL,129635154,635780,NULL,'2017-03-19 11:56:58',1489924618,NULL),(1830633218,1083444,1,48874,1,1,1,'S',1,0.993363,1130,941310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1115}, \"maximum_statistics\": {\"great\": 1130}}',NULL,107764387,1318940,NULL,'2014-05-04 06:36:38',1399185398,NULL),(1843579964,1083444,1,50141,1,1,1,'A',1,0.915858,499,684402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 21, \"great\": 792, \"large_bonus\": 170}, \"maximum_statistics\": {\"great\": 927}}',NULL,129635236,908640,NULL,'2017-03-19 12:01:14',1489924874,NULL),(1842276690,1083444,1,129847,1,1,1,'S',1,0.993034,646,939286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 637, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 646}}',NULL,127726406,817330,NULL,'2016-12-03 11:51:44',1480765904,NULL),(1847205453,1083444,1,146126,1,1,1,'A',1,0.98996,1286,278976,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 1474, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1494}}',NULL,135347329,831206,NULL,'2018-01-18 07:57:01',1516262221,NULL),(1847085705,1083444,1,147824,1,1,1,'A',1,0.973118,204,817506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 535, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 558}}',NULL,135204012,532224,NULL,'2018-01-11 07:32:40',1515655960,NULL),(1842938590,1083444,1,152679,1,1,1,'X',1,1,88,988330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 88}}',NULL,128761118,134360,NULL,'2017-01-30 14:58:25',1485788305,NULL),(1842938602,1083444,1,152679,1,1,1,'XH',1,1,88,1175403,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 88}}',NULL,128761163,139212,NULL,'2017-01-30 15:01:44',1485788504,NULL),(1848127120,1083444,1,161036,1,1,1,'B',1,0.877401,368,588243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 68, \"great\": 736, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 885}}',NULL,136785151,726410,NULL,'2018-04-01 11:06:16',1522580776,NULL),(1844360293,1083444,1,165048,1,1,1,'X',1,1,101,999166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 1}}',NULL,130909909,267107,NULL,'2017-05-28 08:13:06',1495959186,NULL),(1847261540,1083444,1,175693,1,1,1,'A',1,0.931755,427,747125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 26, \"great\": 956, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1077}}',NULL,135391702,1120116,NULL,'2018-01-20 09:05:03',1516439103,NULL),(1842288149,1083444,1,176478,1,1,1,'A',1,0.985247,934,900171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 1518, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1559}}',NULL,127703964,1810942,NULL,'2016-12-02 05:26:31',1480656391,NULL),(1841780174,1083444,1,180536,1,1,1,'A',1,0.960084,240,824467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 439, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 476}}',NULL,126946780,511986,NULL,'2016-10-18 08:14:04',1476778444,NULL),(1844288432,1083444,1,183084,1,1,1,'S',1,0.981752,548,908317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 528, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 548}}',NULL,130909600,630210,NULL,'2017-05-28 07:53:34',1495958014,NULL),(1844295751,1083444,1,187042,1,1,1,'S',1,0.992167,383,885659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 377, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 383}}',NULL,130909827,452908,NULL,'2017-05-28 08:08:05',1495958885,NULL),(1847177822,1083444,1,201522,1,1,1,'A',1,0.942623,364,228522,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 26, \"great\": 1268, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1403}}',NULL,135203952,698742,NULL,'2018-01-11 07:25:32',1515655532,NULL),(1842271434,1083444,1,243747,1,1,1,'A',1,0.926866,318,713432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 24, \"great\": 1168, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1340}}',NULL,127704012,1336380,NULL,'2016-12-02 05:32:06',1480656726,NULL),(1848641708,1083444,1,275225,1,1,1,'A',1,0.906899,318,646783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 33, \"great\": 1248, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1493}}',NULL,137567162,1255978,NULL,'2018-05-10 03:55:49',1525924549,NULL),(1847938351,1083444,1,305227,1,1,1,'A',1,0.955103,584,239201,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 15, \"great\": 1647, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1793}}',NULL,136373224,1092016,NULL,'2018-03-11 10:10:09',1520763009,NULL),(1842057799,1083444,1,318340,1,1,1,'B',1,0.879381,259,583303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 18, \"great\": 386}, \"maximum_statistics\": {\"great\": 485}}',NULL,127424791,314310,NULL,'2016-11-15 04:43:06',1479184986,NULL),(1842059440,1083444,1,318950,1,1,1,'A',1,0.929545,201,703372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 382}, \"maximum_statistics\": {\"great\": 440}}',NULL,127424819,355904,NULL,'2016-11-15 04:46:58',1479185218,NULL),(1843147942,1083444,1,323883,1,1,1,'A',1,0.918874,356,205751,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 80, \"great\": 1598, \"large_bonus\": 150}, \"maximum_statistics\": {\"great\": 1812}}',NULL,129161546,920399,NULL,'2017-02-21 08:04:48',1487664288,NULL),(1844028383,1083444,1,325949,1,1,1,'S',1,0.99833,898,935860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 895, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 898}}',NULL,130467253,1238890,NULL,'2017-05-04 10:08:16',1493892496,NULL),(1844028411,1083444,1,325950,1,1,1,'A',1,0.955571,402,789396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 8, \"great\": 1300, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1418}}',NULL,130467155,1441756,NULL,'2017-05-04 09:58:52',1493891932,NULL),(1843152753,1083444,1,326550,1,1,1,'A',1,0.959852,631,805751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 20, \"great\": 1383, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1482}}',NULL,129177358,1512336,NULL,'2017-02-22 05:16:18',1487740578,NULL),(1841962194,1083444,1,342074,1,1,1,'A',1,0.92,250,645152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 516}, \"maximum_statistics\": {\"great\": 600}}',NULL,127424835,432884,NULL,'2016-11-15 04:48:43',1479185323,NULL),(1841962518,1083444,1,342075,1,1,1,'A',1,0.901961,24,54116,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 44}, \"maximum_statistics\": {\"great\": 51}}',NULL,127424849,301264,NULL,'2016-11-15 04:50:59',1479185459,NULL),(1841962756,1083444,1,342076,1,1,1,'A',1,0.906061,297,672902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 408}, \"maximum_statistics\": {\"great\": 495}}',NULL,127424805,418554,NULL,'2016-11-15 04:45:06',1479185106,NULL),(1843200860,1083444,1,366642,1,1,1,'A',1,0.971241,980,847673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 1153, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1217}}',NULL,129161613,1366880,NULL,'2017-02-21 08:13:31',1487664811,NULL),(1843638630,1083444,1,405022,1,1,1,'S',1,0.98652,408,920939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 397, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 408}}',NULL,129933344,440560,NULL,'2017-04-05 07:21:56',1491376916,NULL),(1843638860,1083444,1,405023,1,1,1,'X',1,1,185,1013120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 185}}',NULL,129933415,236532,NULL,'2017-04-05 07:30:04',1491377404,NULL),(1843639706,1083444,1,405612,1,1,1,'X',1,1,105,996673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 105}}',NULL,129933441,182620,NULL,'2017-04-05 07:32:41',1491377561,NULL),(1843639996,1083444,1,405613,1,1,1,'X',1,1,347,957746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 347}}',NULL,129933383,385140,NULL,'2017-04-05 07:25:55',1491377155,NULL),(1843140478,1083444,1,408378,1,1,1,'B',1,0.870839,493,172227,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 393, \"miss\": 79, \"great\": 1661, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 2133}}',NULL,129161471,1055785,NULL,'2017-02-21 07:55:14',1487663714,NULL),(1846707389,1083444,1,410914,1,1,1,'A',1,0.993124,553,925917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 1006, \"large_bonus\": 165}, \"maximum_statistics\": {\"great\": 1018}}',NULL,134548975,1304416,NULL,'2017-12-10 10:21:09',1512901269,NULL),(1847276865,1083444,1,412225,1,1,1,'A',1,0.977646,1087,895228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 1048, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1096}}',NULL,135494224,1252050,NULL,'2018-01-25 08:42:37',1516869757,NULL),(1846711125,1083444,1,416183,1,1,1,'A',1,0.967893,1292,407864,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 1519, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1604}}',NULL,134548824,1099702,NULL,'2017-12-10 10:10:50',1512900650,NULL),(1843406669,1083444,1,429478,1,1,1,'A',1,0.941928,695,752707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 7, \"great\": 1217, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1369}}',NULL,129505269,1411124,NULL,'2017-03-12 08:51:08',1489308668,NULL),(1843162716,1083444,1,433168,1,1,1,'A',1,0.9375,345,215775,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 28, \"great\": 1638, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 1840}}',NULL,129177426,923988,NULL,'2017-02-22 05:23:27',1487741007,NULL),(1846724427,1083444,1,433925,1,1,1,'A',1,0.923715,280,655295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 38, \"great\": 1110, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1265}}',NULL,134548160,942958,NULL,'2017-12-10 09:32:58',1512898378,NULL),(1846724864,1083444,1,433983,1,1,1,'A',1,0.916242,337,652816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 14, \"great\": 1157, \"large_bonus\": 150}, \"maximum_statistics\": {\"great\": 1373}}',NULL,134548745,1271136,NULL,'2017-12-10 10:05:38',1512900338,NULL),(1846728953,1083444,1,439529,1,1,1,'A',1,0.981992,585,889948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 1369, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1416}}',NULL,134548663,1589332,NULL,'2017-12-10 10:01:06',1512900066,NULL),(1856047413,1083444,1,443615,1,1,1,'B',1,0.839431,346,473230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 112, \"great\": 1114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1476}}',NULL,148969459,885470,NULL,'2020-03-01 09:03:38',1583053418,NULL),(1846732322,1083444,1,444502,1,1,1,'S',1,0.992107,1267,936621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1247, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1267}}',NULL,134548892,1521970,NULL,'2017-12-10 10:15:55',1512900955,NULL),(1846755118,1083444,1,460953,1,1,1,'S',1,0.997071,1195,947624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1188, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1195}}',NULL,134549126,1421210,NULL,'2017-12-10 10:31:38',1512901898,NULL),(1843199196,1083444,1,461360,1,1,1,'A',1,0.966426,274,795462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 1310, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1385}}',NULL,129081678,1292224,NULL,'2017-02-17 07:57:24',1487318244,NULL),(1843723762,1083444,1,469727,1,1,1,'A',1,0.977246,519,872592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 798, \"large_bonus\": 174}, \"maximum_statistics\": {\"great\": 835}}',NULL,129882231,1134610,NULL,'2017-04-02 07:51:54',1491119514,NULL),(1843488219,1083444,1,480561,1,1,1,'A',1,0.921781,847,680248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 23, \"great\": 1150}, \"maximum_statistics\": {\"great\": 1336}}',NULL,129740726,1195748,NULL,'2017-03-25 11:46:35',1490442395,NULL),(1843857527,1083444,1,485109,1,1,1,'A',1,0.938665,499,738826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 11, \"great\": 1141}, \"maximum_statistics\": {\"great\": 1288}}',NULL,130207701,1253976,NULL,'2017-04-20 07:08:46',1492672126,NULL),(1843142713,1083444,1,498507,1,1,1,'A',1,0.910059,350,649989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 30, \"great\": 1147, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1362}}',NULL,129081944,1209004,NULL,'2017-02-17 08:26:48',1487320008,NULL),(1843268852,1083444,1,499131,1,1,1,'S',1,0.978051,1344,894061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1285, \"large_bonus\": 177}, \"maximum_statistics\": {\"great\": 1344}}',NULL,129257907,1750730,NULL,'2017-02-26 10:10:18',1488103818,NULL),(1843144449,1083444,1,500620,1,1,1,'A',1,0.958929,924,798201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 4, \"great\": 1546, \"large_bonus\": 160}, \"maximum_statistics\": {\"great\": 1680}}',NULL,129081885,1965930,NULL,'2017-02-17 08:20:28',1487319628,NULL),(1848515444,1083444,1,512000,1,1,1,'B',1,0.865834,335,552893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 363, \"miss\": 71, \"great\": 1448, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1882}}',NULL,137343133,1478162,NULL,'2018-04-29 10:07:00',1524996420,NULL),(1841962890,1083444,1,514465,1,1,1,'A',1,0.932727,615,731378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 34, \"great\": 986, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1100}}',NULL,127256941,948358,NULL,'2016-11-05 11:24:18',1478345058,NULL),(1844336418,1083444,1,565471,1,1,1,'S',1,0.964724,652,862845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 606, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 652}}',NULL,130909511,767820,NULL,'2017-05-28 07:47:49',1495957669,NULL),(1843638903,1083444,1,574165,1,1,1,'C',1,0.784431,38,331411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 26, \"great\": 121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',NULL,129880695,54036,NULL,'2017-04-02 05:54:08',1491112448,NULL),(1843642174,1083444,1,585277,1,1,1,'X',1,1,99,1004369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 99}}',NULL,129901732,193610,NULL,'2017-04-03 08:38:28',1491208708,NULL),(1843645598,1083444,1,593647,1,1,1,'A',1,0.941346,208,704514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 468, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 520}}',NULL,129901535,470342,NULL,'2017-04-03 08:18:07',1491207487,NULL),(1843645815,1083444,1,593653,1,1,1,'X',1,1,212,1017869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 212}}',NULL,129901679,296573,NULL,'2017-04-03 08:32:55',1491208375,NULL),(1843646609,1083444,1,594541,1,1,1,'A',1,0.944981,299,781623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 474, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 518}}',NULL,129901495,549850,NULL,'2017-04-03 08:13:23',1491207203,NULL),(1843675668,1083444,1,649228,1,1,1,'S',1,0.997368,380,952033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 378, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 380}}',NULL,129901638,438722,NULL,'2017-04-03 08:28:57',1491208137,NULL),(1843677279,1083444,1,650745,1,1,1,'S',1,0.978531,1048,883459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1003, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1048}}',NULL,129917593,1326110,NULL,'2017-04-04 07:21:01',1491290461,NULL),(1848497118,1083444,1,653685,1,1,1,'A',1,0.945799,1027,792880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 17, \"great\": 1407, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 1559}}',NULL,137343312,1763602,NULL,'2018-04-29 10:16:05',1524996965,NULL),(1843219548,1083444,1,669399,1,1,1,'A',1,0.982598,856,897874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 1138, \"large_bonus\": 166}, \"maximum_statistics\": {\"great\": 1178}}',NULL,129082040,1555120,NULL,'2017-02-17 08:34:54',1487320494,NULL),(1842951004,1083444,1,673736,1,1,1,'A',1,0.965321,587,800768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 903, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 966}}',NULL,128756164,1070302,NULL,'2017-01-30 09:29:56',1485768596,NULL),(1843221067,1083444,1,674514,1,1,1,'A',1,0.924268,583,698644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 21, \"great\": 1007, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1162}}',NULL,129081628,1059664,NULL,'2017-02-17 07:52:12',1487317932,NULL),(1842955060,1083444,1,675261,1,1,1,'S',1,0.999339,756,948939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 755, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 756}}',NULL,128756525,918382,NULL,'2017-01-30 10:06:12',1485770772,NULL),(1842957322,1083444,1,675755,1,1,1,'A',1,0.931065,573,805890,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 494, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 573}}',NULL,128756668,574261,NULL,'2017-01-30 10:20:45',1485771645,NULL),(1842960330,1083444,1,677652,1,1,1,'S',1,0.997199,714,950836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 710, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 714}}',NULL,128756402,835684,NULL,'2017-01-30 09:52:41',1485769961,NULL),(1843728292,1083444,1,681500,1,1,1,'A',1,0.961068,283,786641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 833, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 899}}',NULL,129917683,1035360,NULL,'2017-04-04 07:28:58',1491290938,NULL),(1847844470,1083444,1,727294,1,1,1,'X',1,1,78,888584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78}, \"maximum_statistics\": {\"great\": 78}}',NULL,136349777,318630,NULL,'2018-03-10 10:21:19',1520677279,NULL),(1843678456,1083444,1,732316,1,1,1,'B',1,0.837024,232,233207,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 317, \"miss\": 77, \"great\": 1051, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1445}}',NULL,129900583,592464,NULL,'2017-04-03 06:31:59',1491201119,NULL),(1843678694,1083444,1,732317,1,1,1,'S',1,0.994921,886,943996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 877, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 886}}',NULL,129901213,1047370,NULL,'2017-04-03 07:41:38',1491205298,NULL),(1843678945,1083444,1,732318,1,1,1,'B',1,0.886296,213,558718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 64, \"great\": 1107, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1350}}',NULL,129900729,928764,NULL,'2017-04-03 06:48:15',1491202095,NULL),(1843679217,1083444,1,732326,1,1,1,'X',1,1,124,1003512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 124}}',NULL,129901464,328380,NULL,'2017-04-03 08:08:38',1491206918,NULL),(1843679764,1083444,1,732327,1,1,1,'S',1,0.998529,340,1005836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 339, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 340}}',NULL,129901396,543148,NULL,'2017-04-03 08:00:09',1491206409,NULL),(1842926540,1083444,1,738231,1,1,1,'S',1,0.98228,1044,907104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1007, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1044}}',NULL,128756455,1217610,NULL,'2017-01-30 09:57:47',1485770267,NULL),(1842859610,1083444,1,770354,1,1,1,'A',1,0.94382,276,710277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 10, \"great\": 879, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 979}}',NULL,128756368,845326,NULL,'2017-01-30 09:49:41',1485769781,NULL),(1843673869,1083444,1,808491,1,1,1,'A',1,0.987695,1153,914152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 1190, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1219}}',NULL,129901070,1378798,NULL,'2017-04-03 07:26:33',1491204393,NULL),(1851151566,1083444,1,827952,1,1,1,'A',1,0.944598,377,756883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 18, \"great\": 1302, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1444}}',NULL,141283588,1355476,NULL,'2018-11-20 13:11:38',1542719498,NULL),(1843618435,1083444,1,833409,1,1,1,'S',1,0.986051,466,920052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 453, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 466}}',NULL,129901594,579790,NULL,'2017-04-03 08:24:10',1491207850,NULL),(1843637373,1083444,1,853793,1,1,1,'X',1,1,417,968203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 417}}',NULL,129917847,479270,NULL,'2017-04-04 07:45:45',1491291945,NULL),(1843647980,1083444,1,863143,1,1,1,'A',1,0.918428,355,663278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 9, \"great\": 999, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1183}}',NULL,129917399,1177680,NULL,'2017-04-04 06:58:24',1491289104,NULL),(1843662285,1083444,1,875578,1,1,1,'X',1,1,624,951689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 624, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 624}}',NULL,129917759,790752,NULL,'2017-04-04 07:36:18',1491291378,NULL),(1848127574,1083444,1,878078,1,1,1,'S',1,0.995775,710,945022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 704, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 710}}',NULL,136719232,854548,NULL,'2018-03-29 08:41:06',1522312866,NULL),(1843666747,1083444,1,881567,1,1,1,'X',1,1,71,1014312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 71}}',NULL,129918021,454856,NULL,'2017-04-04 08:05:45',1491293145,NULL),(1843055645,1083444,1,888975,1,1,1,'A',1,0.923994,907,730771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 32, \"great\": 1170, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1342}}',NULL,128867738,1357330,NULL,'2017-02-05 07:58:27',1486281507,NULL),(1843682665,1083444,1,892791,1,1,1,'A',1,0.94702,752,760490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 13, \"great\": 1093, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1208}}',NULL,129917299,1356478,NULL,'2017-04-04 06:46:10',1491288370,NULL),(1843684928,1083444,1,896077,1,1,1,'A',1,0.964029,669,842939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 775, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 834}}',NULL,129880803,891616,NULL,'2017-04-02 06:02:28',1491112948,NULL),(1844259804,1083444,1,900866,1,1,1,'A',1,0.932684,779,729247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 5, \"great\": 1072, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1233}}',NULL,130909106,1287708,NULL,'2017-05-28 07:19:11',1495955951,NULL),(1843690517,1083444,1,901553,1,1,1,'X',1,1,273,915631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273}, \"maximum_statistics\": {\"great\": 273}}',NULL,129881209,247140,NULL,'2017-04-02 06:35:55',1491114955,NULL),(1843704104,1083444,1,908717,1,1,1,'S',1,0.98913,552,883320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 540, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 552}}',NULL,129932823,670750,NULL,'2017-04-05 06:21:41',1491373301,NULL),(1843705232,1083444,1,909726,1,1,1,'X',1,1,236,999769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 236}}',NULL,129933226,347580,NULL,'2017-04-05 07:08:36',1491376116,NULL),(1843710403,1083444,1,916110,1,1,1,'A',1,0.940574,288,840418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 434, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 488}}',NULL,129881112,516357,NULL,'2017-04-02 06:27:29',1491114449,NULL),(1843711843,1083444,1,916958,1,1,1,'S',1,0.981651,545,901818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 525, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 545}}',NULL,129932883,704940,NULL,'2017-04-05 06:27:37',1491373657,NULL),(1843713179,1083444,1,918456,1,1,1,'S',1,0.989858,493,970083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 483, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 493}}',NULL,129933096,634938,NULL,'2017-04-05 06:53:43',1491375223,NULL),(1843714626,1083444,1,919704,1,1,1,'S',1,0.994211,691,944096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 683, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 691}}',NULL,129881037,803596,NULL,'2017-04-02 06:20:44',1491114044,NULL),(1843715014,1083444,1,919747,1,1,1,'A',1,0.967062,698,854263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 711, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 759}}',NULL,129880764,925616,NULL,'2017-04-02 06:00:06',1491112806,NULL),(1843717906,1083444,1,920146,1,1,1,'S',1,0.995434,657,939016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 651}, \"maximum_statistics\": {\"great\": 657}}',NULL,129881082,766462,NULL,'2017-04-02 06:24:39',1491114279,NULL),(1843719475,1083444,1,921179,1,1,1,'X',1,1,83,973790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 83}}',NULL,129881283,255970,NULL,'2017-04-02 06:42:00',1491115320,NULL),(1843719846,1083444,1,921840,1,1,1,'A',1,0.901796,398,629824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 10, \"great\": 726, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 891}}',NULL,129880725,847912,NULL,'2017-04-02 05:56:49',1491112609,NULL),(1843721816,1083444,1,923762,1,1,1,'S',1,0.971781,567,874067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 535, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 567}}',NULL,129932992,670300,NULL,'2017-04-05 06:41:23',1491374483,NULL),(1843620039,1083444,1,936412,1,1,1,'A',1,0.966199,678,843230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 736, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 784}}',NULL,129880892,832096,NULL,'2017-04-02 06:09:40',1491113380,NULL),(1842798567,1083444,1,943284,1,1,1,'A',1,0.948674,329,761788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 795, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 867, \"legacy_combo_increase\": 2}}',NULL,128644332,819242,NULL,'2017-01-24 08:53:52',1485248032,NULL),(1843634134,1083444,1,947149,1,1,1,'S',1,0.987261,314,955277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 306, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 314}}',NULL,129881145,331162,NULL,'2017-04-02 06:30:27',1491114627,NULL),(1843637977,1083444,1,950641,1,1,1,'S',1,0.997076,171,1027928,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 170, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 171}}',NULL,129881368,152794,NULL,'2017-04-02 06:47:30',1491115650,NULL),(1843644472,1083444,1,953469,1,1,1,'X',1,1,294,1007722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 294}}',NULL,129917216,583110,NULL,'2017-04-04 06:37:01',1491287821,NULL),(1843647214,1083444,1,955279,1,1,1,'A',1,0.95,751,765208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 9, \"great\": 972, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1070}}',NULL,129881537,1240892,NULL,'2017-04-02 06:58:48',1491116328,NULL),(1843654775,1083444,1,958507,1,1,1,'X',1,1,582,1011493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 582}}',NULL,129917132,825590,NULL,'2017-04-04 06:24:12',1491287052,NULL),(1843660143,1083444,1,963404,1,1,1,'A',1,0.919315,259,631177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 44, \"great\": 1416, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1636}}',NULL,129916702,1223072,NULL,'2017-04-04 05:35:47',1491284147,NULL),(1843668119,1083444,1,967401,1,1,1,'S',1,0.980593,1417,898028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1362, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1417}}',NULL,129917061,1719140,NULL,'2017-04-04 06:14:08',1491286448,NULL),(1843672718,1083444,1,969097,1,1,1,'A',1,0.972834,824,853080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 1291, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1362}}',NULL,129916916,1519348,NULL,'2017-04-04 05:57:05',1491285425,NULL),(1842942964,1083444,1,974378,1,1,1,'A',1,0.955852,639,775631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 891, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 974}}',NULL,128756296,1026466,NULL,'2017-01-30 09:43:44',1485769424,NULL),(1843689199,1083444,1,983044,1,1,1,'S',1,0.994796,1249,938811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1236, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1249}}',NULL,129916986,1507430,NULL,'2017-04-04 06:05:45',1491285945,NULL),(1843702637,1083444,1,1023227,1,1,1,'A',1,0.975791,701,873205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 967, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1012}}',NULL,129882472,1236698,NULL,'2017-04-02 08:07:19',1491120439,NULL),(1842916576,1083444,1,1027526,0,1,1,'B',1,0.883143,225,254797,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 152, \"great\": 1693, \"large_bonus\": 165}, \"maximum_statistics\": {\"great\": 2011, \"legacy_combo_increase\": 14}}',NULL,128756115,979892,NULL,'2017-01-30 09:25:43',1485768343,NULL),(1844311828,1083444,1,1031954,1,1,1,'X',1,1,183,987425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 183}}',NULL,130884770,195620,NULL,'2017-05-27 04:45:33',1495860333,NULL),(1842833574,1083444,1,1034190,1,1,1,'B',1,0.810254,116,59631,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 122, \"great\": 709, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 946}}',NULL,128457628,288240,NULL,'2017-01-14 08:37:33',1484383053,NULL),(1842593928,1083444,1,1034190,1,1,1,'B',1,0.811311,65,31384,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 117, \"great\": 706, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 946}}',NULL,128391015,276626,NULL,'2017-01-10 08:36:03',1484037363,NULL),(1844340241,1083444,1,1052291,1,1,1,'S',1,0.978417,417,950246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 399, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 417}}',NULL,130884630,487932,NULL,'2017-05-27 04:35:58',1495859758,NULL),(1844340595,1083444,1,1052295,1,1,1,'X',1,1,238,955075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 238}}',NULL,130884957,274709,NULL,'2017-05-27 04:57:31',1495861051,NULL),(1844352205,1083444,1,1064793,1,1,1,'S',1,0.991228,456,935813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 448, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 456}}',NULL,130884523,504880,NULL,'2017-05-27 04:28:38',1495859318,NULL),(1844352562,1083444,1,1064913,1,1,1,'A',1,0.973832,371,840371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 512, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 535}}',NULL,130884312,516632,NULL,'2017-05-27 04:13:03',1495858383,NULL),(1844354134,1083444,1,1065646,1,1,1,'S',1,0.990278,360,932609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 353, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 360}}',NULL,130884726,428280,NULL,'2017-05-27 04:41:55',1495860115,NULL),(1843537733,1083444,1,1112356,1,1,1,'A',1,0.900376,703,652230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 9, \"great\": 1074, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1330}}',NULL,129740899,1280282,NULL,'2017-03-25 11:55:24',1490442924,NULL),(1844328478,1083444,1,1134302,1,1,1,'S',1,0.95,500,822923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 450, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 500}}',NULL,130884379,552510,NULL,'2017-05-27 04:17:52',1495858672,NULL),(1844332561,1083444,1,1138401,1,1,1,'S',1,0.985428,549,919496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 533, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 549}}',NULL,130884469,635470,NULL,'2017-05-27 04:24:39',1495859079,NULL),(1844222299,1083444,1,1147263,1,1,1,'B',1,0.889021,332,588385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 446, \"miss\": 58, \"great\": 2028, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 2532}}',NULL,130631941,2217838,NULL,'2017-05-13 07:12:40',1494659560,NULL),(1844276482,1083444,1,1176528,1,1,1,'A',1,0.954111,501,824394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 476, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 523}}',NULL,130884426,563540,NULL,'2017-05-27 04:21:16',1495858876,NULL),(1844832189,1083444,1,1177841,1,1,1,'B',1,0.845768,274,512561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 47, \"great\": 529, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 697}}',NULL,131678737,501052,NULL,'2017-07-08 13:37:56',1499521076,NULL),(1848524943,1083444,1,1180753,1,1,1,'A',1,0.905854,672,665995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 35, \"great\": 1380, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 1657}}',NULL,137342989,1574974,NULL,'2018-04-29 09:59:39',1524995979,NULL),(1843649158,1083444,1,1191831,1,1,1,'A',1,0.982414,1027,271529,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 1411, \"large_bonus\": 153}, \"maximum_statistics\": {\"great\": 1450}}',NULL,129881980,927851,NULL,'2017-04-02 07:33:31',1491118411,NULL),(1843649350,1083444,1,1191832,1,1,1,'A',1,0.969508,1357,254093,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 4, \"great\": 1359, \"large_bonus\": 142}, \"maximum_statistics\": {\"great\": 1443}}',NULL,129881840,946050,NULL,'2017-04-02 07:21:47',1491117707,NULL),(1843649639,1083444,1,1191944,1,1,1,'S',1,0.972484,636,919901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 601, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 636}}',NULL,129883277,726322,NULL,'2017-04-02 08:54:02',1491123242,NULL),(1843650179,1083444,1,1191945,1,1,1,'A',1,0.987424,900,912153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 1126, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1153}}',NULL,129882078,1358986,NULL,'2017-04-02 07:41:40',1491118900,NULL),(1843650464,1083444,1,1191979,1,1,1,'A',1,0.915086,404,658420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 26, \"great\": 989, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1160}}',NULL,129881720,1133248,NULL,'2017-04-02 07:11:48',1491117108,NULL),(1843650700,1083444,1,1192060,1,1,1,'A',1,0.940678,518,746950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 32, \"great\": 1280, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1416}}',NULL,129900807,1297280,NULL,'2017-04-03 06:56:05',1491202565,NULL),(1843690579,1083444,1,1200799,1,1,1,'D',1,0,0,122208,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8}, \"maximum_statistics\": {\"great\": 8, \"legacy_combo_increase\": 1}}',NULL,129882355,344700,NULL,'2017-04-02 07:59:52',1491119992,NULL),(1843695318,1083444,1,1201583,1,1,1,'A',1,0.927653,222,683280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 16, \"great\": 814, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 933}}',NULL,129900997,746882,NULL,'2017-04-03 07:19:04',1491203944,NULL),(1843701218,1083444,1,1208024,1,1,1,'A',1,0.977088,693,875353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 939, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 982}}',NULL,129882743,1202890,NULL,'2017-04-02 08:22:08',1491121328,NULL),(1843720969,1083444,1,1219212,1,1,1,'A',1,0.930008,396,727147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 30, \"great\": 1099, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 1243}}',NULL,129900882,1198280,NULL,'2017-04-03 07:06:51',1491203211,NULL),(1843721311,1083444,1,1219213,1,1,1,'A',1,0.942395,396,737753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 23, \"great\": 1198, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1328}}',NULL,129900450,1142880,NULL,'2017-04-03 06:19:05',1491200345,NULL),(1843721597,1083444,1,1219214,1,1,1,'A',1,0.947557,546,744009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 20, \"great\": 1266, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1392}}',NULL,129900308,1292586,NULL,'2017-04-03 06:04:29',1491199469,NULL),(1843721830,1083444,1,1219934,1,1,1,'A',1,0.954194,585,802021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 6, \"great\": 1414, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1550}}',NULL,129916818,1897442,NULL,'2017-04-04 05:47:42',1491284862,NULL),(1844129109,1083444,1,1226393,1,1,1,'A',1,0.929508,854,739782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 2, \"great\": 1050, \"large_bonus\": 212}, \"maximum_statistics\": {\"great\": 1220, \"legacy_combo_increase\": 224}}',NULL,130632044,1613285,NULL,'2017-05-13 07:21:10',1494660070,NULL),(1843734214,1083444,1,1227265,1,1,1,'C',1,0.706897,33,223382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 37, \"great\": 109}, \"maximum_statistics\": {\"great\": 174}}',NULL,129880645,48656,NULL,'2017-04-02 05:49:54',1491112194,NULL),(1850374974,1083444,1,1228840,1,1,1,'A',1,0.922249,718,730129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 15, \"great\": 1074, \"large_bonus\": 177}, \"maximum_statistics\": {\"great\": 1254}}',NULL,140119982,1455960,NULL,'2018-09-14 10:24:05',1536920645,NULL),(1844376390,1083444,1,1258287,1,1,1,'D',1,0.517406,50,38690,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 364, \"miss\": 525, \"great\": 576, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 1465}}',NULL,130885592,321330,NULL,'2017-05-27 05:40:37',1495863637,NULL),(1844376406,1083444,1,1258287,1,1,1,'D',1,0.624573,104,39975,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 342, \"miss\": 379, \"great\": 744, \"large_bonus\": 218}, \"maximum_statistics\": {\"great\": 1465}}',NULL,130891454,397590,NULL,'2017-05-27 11:53:26',1495886006,NULL),(1847706014,1083444,1,1258287,1,1,1,'C',1,0.753242,314,51430,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 253, \"great\": 995, \"large_bonus\": 265}, \"maximum_statistics\": {\"great\": 1465}}',NULL,135973404,521220,NULL,'2018-02-18 10:47:48',1518950868,NULL),(1844377705,1083444,1,1263211,1,1,1,'A',1,0.91049,175,635224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 38, \"great\": 1345, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1592}}',NULL,130909420,1160916,NULL,'2017-05-28 07:41:15',1495957275,NULL),(1844378563,1083444,1,1266100,1,1,1,'B',1,0.899449,357,617516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 39, \"great\": 1199, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1452}}',NULL,130909259,1032270,NULL,'2017-05-28 07:30:18',1495956618,NULL),(1844806582,1083444,1,1278888,1,1,1,'C',1,0.783288,164,107425,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 122, \"great\": 539, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 25}}',NULL,131678864,326624,NULL,'2017-07-08 13:43:44',1499521424,NULL),(1844379544,1083444,1,1283654,1,1,1,'S',1,0.991505,412,932639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 405, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 412}}',NULL,130909745,520820,NULL,'2017-05-28 08:02:38',1495958558,NULL),(1862780830,1083444,1,1328259,1,1,1,'A',1,0.944133,1259,778864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 396, \"miss\": 91, \"great\": 4686, \"large_bonus\": 308}, \"maximum_statistics\": {\"great\": 5173, \"legacy_combo_increase\": 1}}',NULL,159235048,5249480,NULL,'2021-02-28 10:21:45',1614507705,NULL),(1842831919,1083444,1,469471,1,1,1,'D',1,0,0,20016,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91}, \"maximum_statistics\": {\"great\": 91, \"legacy_combo_increase\": 1}}',0,128643476,474240,NULL,'2017-01-24 07:30:01',1485243001,NULL),(1842582617,1083444,1,920231,1,1,1,'D',1,0,0,18982,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70}, \"maximum_statistics\": {\"great\": 70}}',0,128161461,574680,NULL,'2016-12-28 06:20:21',1482906021,NULL),(1846054413,1083444,1,1083051,1,1,1,'D',1,0.00578035,1,39636,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 172, \"great\": 1}, \"maximum_statistics\": {\"great\": 173}}',0,133691114,543840,NULL,'2017-10-26 07:09:14',1509001754,NULL),(1843593735,1083444,1,1203343,1,1,1,'D',1,0,0,152475,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23}, \"maximum_statistics\": {\"great\": 23}}',0,129777746,137340,NULL,'2017-03-27 07:20:41',1490599241,NULL),(1846569019,1083444,1,898312,0,1,1,'D',1,0.0733333,8,5762,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 139, \"great\": 11, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 150}}',0.441791,134348351,13500,NULL,'2017-11-30 08:22:30',1512030150,NULL),(1836937246,1083444,1,741477,1,1,1,'B',1,0.833333,3,576519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2}, \"maximum_statistics\": {\"great\": 3}}',1.40075,119050155,212580,NULL,'2015-09-22 12:56:38',1442926598,NULL),(1830466470,1083444,1,345599,1,1,1,'XH',1,1,3,80946,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',2.55094,107635495,121740,NULL,'2014-04-28 01:01:39',1398646899,NULL),(1836898165,1083444,1,722514,1,1,1,'X',1,1,3,933891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',3.66931,119050237,189420,NULL,'2015-09-22 13:01:47',1442926907,NULL),(1847213274,1083444,1,737166,1,1,1,'X',1,1,5,148625,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 5, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 5}}',3.83099,135367121,150540,NULL,'2018-01-19 07:52:20',1516348340,NULL),(1848522710,1083444,1,1385945,0,1,1,'D',1,0.314035,24,3137,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 195, \"great\": 89, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 285}}',4.27636,137365171,33379,NULL,'2018-04-30 09:11:24',1525079484,NULL),(1844486488,1083444,1,593825,1,1,1,'X',1,1,5,510794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 5, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 5}}',4.77272,131058336,165840,NULL,'2017-06-05 07:54:12',1496649252,NULL),(1830032154,1083444,1,382313,1,1,1,'XH',1,1,6,85800,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 6}, \"maximum_statistics\": {\"great\": 6}}',5.49789,106831417,114600,NULL,'2014-03-20 16:06:52',1395331612,NULL),(1846652615,1083444,1,1180150,0,1,1,'D',1,0.413333,20,4758,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 31}, \"maximum_statistics\": {\"great\": 75}}',5.89363,134348312,12110,NULL,'2017-11-30 08:17:23',1512029843,NULL),(1829566949,1083444,1,42705,1,1,1,'XH',1,1,12,89949,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 12}, \"maximum_statistics\": {\"great\": 12}}',6.23032,106169949,64210,NULL,'2014-02-17 14:09:53',1392646193,NULL),(1830960032,1083444,1,200737,1,1,1,'X',1,1,10,72300,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 10}, \"maximum_statistics\": {\"great\": 10}}',6.98416,108506606,132420,NULL,'2014-06-07 07:51:33',1402127493,NULL),(1829378000,1083444,1,32176,1,1,1,'X',1,1,10,296783,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 10}, \"maximum_statistics\": {\"great\": 10, \"legacy_combo_increase\": 2}}',7.76864,105543836,109560,NULL,'2014-01-26 13:42:05',1390743725,NULL),(1832591705,1083444,1,389054,1,1,1,'XH',1,1,10,336936,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 10}, \"maximum_statistics\": {\"great\": 10}}',7.86635,111002417,98254,NULL,'2014-09-29 14:31:12',1412001072,NULL),(1830421072,1083444,1,136039,1,1,1,'XH',1,1,17,78426,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17}}',8.13837,107571237,151644,NULL,'2014-04-25 08:41:29',1398415289,NULL),(1845416202,1083444,1,693911,1,1,1,'X',1,1,16,150040,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 16, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 16}}',8.15892,132735372,233742,NULL,'2017-09-01 12:36:00',1504269360,NULL),(1832707344,1083444,1,484985,1,1,1,'XH',1,1,13,334183,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 13, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 13}}',8.60507,111182710,140502,NULL,'2014-10-09 13:16:31',1412860591,NULL),(1833158436,1083444,1,306046,1,1,1,'XH',1,1,12,327134,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 12, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 12}}',8.91597,112073847,293330,NULL,'2014-11-28 07:40:40',1417160440,NULL),(1827004595,1083444,1,79474,1,1,1,'XH',1,1,20,323468,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20}, \"maximum_statistics\": {\"great\": 20, \"legacy_combo_increase\": 2}}',9.51635,89298600,239665,NULL,'2013-08-08 07:58:54',1375948734,NULL),(1832789730,1083444,1,323800,1,1,1,'XH',1,1,20,332020,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 20}}',9.86536,111372301,192514,NULL,'2014-10-19 07:25:47',1413703547,NULL),(1851162038,1083444,1,1811434,1,1,1,'XH',1,1,13,315819,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 13, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 13}}',9.89436,141347407,43919,NULL,'2018-11-24 12:16:38',1543061798,NULL),(1829151378,1083444,1,107874,1,1,1,'XH',1,1,16,293592,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 16}, \"maximum_statistics\": {\"great\": 16}}',10.0033,104430313,136602,NULL,'2014-01-14 09:42:09',1389692529,NULL),(1842169966,1083444,1,1021846,1,1,1,'X',1,1,21,70858,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 21, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 21}}',10.3943,127648043,157785,NULL,'2016-11-28 07:06:41',1480316801,NULL),(1820449879,1083444,1,55510,1,1,1,'XH',1,1,26,338534,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26}, \"maximum_statistics\": {\"great\": 26}}',11.078,39872329,124400,NULL,'2012-02-27 14:06:20',1330351580,NULL),(1820483669,1083444,1,94934,1,1,1,'SH',1,0.982759,29,328184,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 28}, \"maximum_statistics\": {\"great\": 29}}',11.1004,39920594,206726,NULL,'2012-02-28 08:58:50',1330419530,NULL),(1829456336,1083444,1,78965,1,1,1,'X',1,1,22,300131,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22}, \"maximum_statistics\": {\"great\": 22}}',11.279,105857354,145824,NULL,'2014-02-02 13:14:13',1391346853,NULL),(1842843139,1083444,1,107023,1,1,1,'C',1,0.759709,11,51993,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 49, \"great\": 156, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 1}}',11.5363,128733296,97387,NULL,'2017-01-29 04:45:41',1485665141,NULL),(1833225666,1083444,1,136380,1,1,1,'XH',1,1,28,331926,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 28}}',11.5373,111992818,156720,NULL,'2014-11-23 06:46:45',1416725205,NULL),(1845901486,1083444,1,803137,1,1,1,'X',1,1,12,1237304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 12}, \"maximum_statistics\": {\"great\": 12}}',11.5389,133256119,94266,NULL,'2017-10-01 05:20:03',1506835203,NULL),(1832213683,1083444,1,296719,1,1,1,'XH',1,1,25,312912,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 25}}',11.8053,110635880,267548,NULL,'2014-09-10 09:58:31',1410343111,NULL),(1829006318,1083444,1,50340,1,1,1,'XH',1,1,17,414382,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17}}',11.9941,102655883,110221,NULL,'2013-12-26 08:18:01',1388045881,NULL),(1820177617,1083444,1,52922,0,1,1,'XH',1,1,15,271821,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 15}, \"maximum_statistics\": {\"great\": 15}}',12.141,38028279,74934,NULL,'2012-02-03 06:13:49',1328249629,NULL),(1845804360,1083444,1,815293,1,1,1,'X',1,1,32,228960,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 32}}',12.1436,133277056,17560,NULL,'2017-10-02 07:25:10',1506929110,NULL),(1832650625,1083444,1,475542,1,1,1,'XH',1,1,20,339645,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 20}}',12.2036,111262617,136360,NULL,'2014-10-13 07:28:18',1413185298,NULL),(1829188482,1083444,1,116129,1,1,1,'XH',1,1,23,323452,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 23}, \"maximum_statistics\": {\"great\": 23}}',12.3748,104519571,294215,NULL,'2014-01-15 14:21:34',1389795694,NULL),(1845904747,1083444,1,812288,1,1,1,'X',1,1,23,69501,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 23}, \"maximum_statistics\": {\"great\": 23}}',12.3822,133259989,51890,NULL,'2017-10-01 09:56:54',1506851814,NULL),(1833507752,1083444,1,401345,1,1,1,'X',1,1,25,297101,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 25}}',12.4078,112605280,141356,NULL,'2014-12-26 10:12:55',1419588775,NULL),(1832368664,1083444,1,416043,1,1,1,'XH',1,1,21,337278,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 21, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 21}}',12.4331,110870888,67806,NULL,'2014-09-22 07:15:40',1411370140,NULL),(1830923797,1083444,1,147371,1,1,1,'X',1,1,12,1021810,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 12}, \"maximum_statistics\": {\"great\": 12}}',12.6889,108371877,137160,NULL,'2014-06-01 06:51:02',1401605462,NULL),(1829797010,1083444,1,74425,1,1,1,'XH',1,1,27,337739,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 27}, \"maximum_statistics\": {\"great\": 27, \"legacy_combo_increase\": 12}}',13.1537,106569108,390310,NULL,'2014-03-08 09:03:30',1394269410,NULL),(1853709606,1083444,1,1602001,1,1,1,'D',1,0.440594,80,40371,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 435, \"great\": 339, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 808}}',13.2525,145193903,174248,NULL,'2019-07-05 12:38:35',1562330315,NULL),(1827243677,1083444,1,120102,1,1,1,'XH',1,1,26,318415,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26}, \"maximum_statistics\": {\"great\": 26, \"legacy_combo_increase\": 2}}',13.2685,91024818,210224,NULL,'2013-08-24 11:28:26',1377343706,NULL),(1831456162,1083444,1,343673,1,1,1,'X',1,1,33,76038,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',13.344,109290291,86790,NULL,'2014-07-12 05:33:06',1405143186,NULL),(1836936494,1083444,1,741358,1,1,1,'X',1,1,17,930128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17}}',13.3566,119050432,184526,NULL,'2015-09-22 13:12:19',1442927539,NULL),(1844397416,1083444,1,430499,1,1,1,'X',1,1,28,296008,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 28}}',13.4095,131093423,205389,NULL,'2017-06-07 08:03:57',1496822637,NULL),(1822094413,1083444,1,52342,1,1,1,'XH',1,1,28,329275,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28}, \"maximum_statistics\": {\"great\": 28}}',13.6125,53062692,51930,NULL,'2012-07-29 13:29:50',1343568590,NULL),(1832627922,1083444,1,117298,1,1,1,'XH',1,1,34,332526,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 34}}',13.7278,111262218,141162,NULL,'2014-10-13 06:47:20',1413182840,NULL),(1842805135,1083444,1,1132202,1,1,1,'D',1,0.519685,127,252683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"great\": 5, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 127}}',13.9672,128625836,91828,NULL,'2017-01-23 06:23:02',1485152582,NULL),(1845002180,1083444,1,677729,1,1,1,'X',1,1,24,1198461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 24}}',14.0107,131921588,212559,NULL,'2017-07-21 06:50:23',1500619823,NULL),(1853092577,1083444,1,2025644,1,1,1,'XH',1,1,24,300900,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24}, \"maximum_statistics\": {\"great\": 24}}',14.1764,144340745,19384,NULL,'2019-05-18 07:38:19',1558165099,NULL),(1853709615,1083444,1,1602001,1,1,1,'D',1,0.553837,88,62678,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 369, \"miss\": 176, \"great\": 263, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 808}}',14.2451,145193969,196400,NULL,'2019-07-05 12:42:36',1562330556,NULL),(1833604982,1083444,1,548994,1,1,1,'X',1,1,16,1189706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 16}, \"maximum_statistics\": {\"great\": 16}}',14.2749,112742039,201564,NULL,'2014-12-31 08:20:38',1420014038,NULL),(1860392922,1083444,1,2646762,1,1,1,'X',1,1,25,352586,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 25}}',14.4935,155422370,152220,NULL,'2020-10-25 10:39:21',1603622361,NULL),(1832168889,1083444,1,417503,1,1,1,'X',1,1,19,1037744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 19, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 19}}',14.5964,110440538,174861,NULL,'2014-08-31 06:04:01',1409465041,NULL),(1829061615,1083444,1,214129,1,1,1,'XH',1,1,40,337930,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',14.635,103857494,146557,NULL,'2014-01-08 04:17:58',1389154678,NULL),(1845847116,1083444,1,664225,1,1,1,'X',1,1,12,990887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 12, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 12}}',14.6994,133233391,105800,NULL,'2017-09-30 03:58:52',1506743932,NULL),(1844027193,1083444,1,242278,1,1,1,'X',1,1,16,1023177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 16, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 16}}',14.7394,130467696,180140,NULL,'2017-05-04 10:44:05',1493894645,NULL),(1827424257,1083444,1,71404,1,1,1,'XH',1,1,25,325158,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25}, \"maximum_statistics\": {\"great\": 25}}',14.8943,92177386,63987,NULL,'2013-09-05 11:17:57',1378379877,NULL),(1839216201,1083444,1,260933,1,1,1,'X',1,1,37,69153,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 37}}',14.8956,122828287,183549,NULL,'2016-03-27 12:18:50',1459081130,NULL),(1843843515,1083444,1,1099223,1,1,1,'X',1,1,23,142329,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 23, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 23}}',14.9051,130138571,92854,NULL,'2017-04-16 05:52:04',1492321924,NULL),(1843237358,1083444,1,683033,0,1,1,'D',1,0.510101,99,90906,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"great\": 2, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 99}}',14.9271,129235896,39408,NULL,'2017-02-25 09:33:38',1488015218,NULL),(1831482424,1083444,1,385047,1,1,1,'X',1,1,24,992704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24}, \"maximum_statistics\": {\"great\": 24}}',15.0626,109361986,162196,NULL,'2014-07-15 08:42:05',1405413725,NULL),(1819685923,1083444,1,3516,1,1,1,'XH',1,1,33,368272,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',15.0719,33246722,79065,NULL,'2011-11-25 13:35:13',1322228113,NULL),(1830290795,1083444,1,221701,1,1,1,'XH',1,1,41,300034,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41}, \"maximum_statistics\": {\"great\": 41}}',15.0968,107372927,260879,NULL,'2014-04-15 09:28:41',1397554121,NULL),(1844958732,1083444,1,644601,1,1,1,'X',1,1,20,1204250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20}, \"maximum_statistics\": {\"great\": 20}}',15.1702,131941668,124062,NULL,'2017-07-22 07:25:24',1500708324,NULL),(1856420728,1083444,1,2328293,0,1,1,'B',1,0.825,40,550031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 26, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 40}}',15.2529,149377741,23686,NULL,'2020-03-21 08:54:44',1584780884,NULL),(1832038042,1083444,1,152461,1,1,1,'X',1,1,26,291346,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 26}}',15.2918,110191559,314742,NULL,'2014-08-20 08:09:28',1408522168,NULL),(1833308044,1083444,1,179971,1,1,1,'X',1,1,23,282723,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 23}, \"maximum_statistics\": {\"great\": 23}}',15.4161,112351604,73260,NULL,'2014-12-13 14:24:34',1418480674,NULL),(1824921597,1083444,1,169520,1,1,1,'XH',1,1,37,299829,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',15.4659,74369359,357288,NULL,'2013-03-12 09:20:04',1363080004,NULL),(1832909579,1083444,1,333818,1,1,1,'XH',1,1,30,334606,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 30}}',15.5154,111564279,229029,NULL,'2014-10-30 07:46:34',1414655194,NULL),(1828902522,1083444,1,87170,1,1,1,'XH',1,1,49,301184,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',15.5442,102575684,190619,NULL,'2013-12-25 11:15:56',1387970156,NULL),(1831712886,1083444,1,391998,1,1,1,'XH',1,1,40,329290,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 40, \"legacy_combo_increase\": 1}}',15.6395,109688589,180889,NULL,'2014-07-29 07:16:00',1406618160,NULL),(1831678748,1083444,1,170087,1,1,1,'X',1,1,41,283491,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 41}}',15.6972,109510620,175084,NULL,'2014-07-21 14:02:48',1405951368,NULL),(1853709587,1083444,1,1602001,1,1,1,'D',1,0.480198,344,77317,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 418, \"great\": 386, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 808}}',15.7123,145193766,288456,NULL,'2019-07-05 12:30:27',1562329827,NULL),(1829002264,1083444,1,226458,1,1,1,'XH',1,1,45,333015,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',15.7349,102563669,233203,NULL,'2013-12-25 08:34:56',1387960496,NULL),(1841755912,1083444,1,80423,1,1,1,'X',1,1,39,287595,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 39}}',15.7551,126945911,214236,NULL,'2016-10-18 05:55:46',1476770146,NULL),(1843543715,1083444,1,1179678,1,1,1,'X',1,1,15,1168771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 15}, \"maximum_statistics\": {\"great\": 15}}',15.8199,129758078,55250,NULL,'2017-03-26 06:15:49',1490508949,NULL),(1826469556,1083444,1,62297,1,1,1,'XH',1,1,37,337606,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',16.0099,85498706,191204,NULL,'2013-07-04 14:43:19',1372948999,NULL),(1829684343,1083444,1,177139,1,1,1,'X',1,1,59,72938,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',16.0601,106295995,429246,NULL,'2014-02-23 12:09:54',1393157394,NULL),(1842867832,1083444,1,695683,1,1,1,'X',1,1,17,1003752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 17}}',16.2523,128715138,158076,NULL,'2017-01-28 07:34:34',1485588874,NULL),(1826843778,1083444,1,166161,1,1,1,'XH',1,1,56,406994,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',16.4015,88428481,234008,NULL,'2013-07-31 06:44:21',1375253061,NULL),(1827093918,1083444,1,134564,1,1,1,'XH',1,1,43,308873,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43}, \"maximum_statistics\": {\"great\": 43}}',16.5776,90578741,159598,NULL,'2013-08-20 09:01:34',1376989294,NULL),(1829226983,1083444,1,26945,1,1,1,'X',1,1,43,310452,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 2}}',16.9836,105095395,95235,NULL,'2014-01-21 13:59:23',1390312763,NULL),(1826381463,1083444,1,66466,1,1,1,'XH',1,1,26,350858,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26}, \"maximum_statistics\": {\"great\": 26}}',17.0666,85118804,213622,NULL,'2013-07-01 06:34:11',1372660451,NULL),(1832356758,1083444,1,414315,1,1,1,'XH',1,1,38,336634,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 38, \"legacy_combo_increase\": 1}}',17.0843,110737193,198325,NULL,'2014-09-15 07:21:20',1410765680,NULL),(1849736058,1083444,1,1558586,1,1,1,'X',1,1,18,1185175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 18}, \"maximum_statistics\": {\"great\": 18}}',17.1912,139217863,99930,NULL,'2018-07-31 03:43:00',1533008580,NULL),(1823555958,1083444,1,153802,1,1,1,'XH',1,1,41,337963,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41}, \"maximum_statistics\": {\"great\": 41}}',17.1968,63689702,277847,NULL,'2012-11-15 10:53:28',1352976808,NULL),(1871140267,1083444,1,3561026,1,1,1,'XH',1,1,35,333944,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 35}}',17.2822,171686719,37184,NULL,'2022-05-06 09:18:30',1651828710,NULL),(1841679090,1083444,1,812746,1,1,1,'X',1,1,44,68211,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 44}}',17.3027,126770698,201870,NULL,'2016-10-08 05:05:14',1475903114,NULL),(1829083873,1083444,1,157002,1,1,1,'X',1,1,26,964005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26}, \"maximum_statistics\": {\"great\": 26}}',17.3452,103856882,188286,NULL,'2014-01-08 04:06:04',1389153964,NULL),(1832332642,1083444,1,403915,1,1,1,'X',1,1,30,303886,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 30}}',17.4034,110512686,247524,NULL,'2014-09-04 07:06:41',1409814401,NULL),(1841863509,1083444,1,927338,1,1,1,'X',1,1,41,71349,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 41}}',17.6652,127186310,330133,NULL,'2016-11-01 05:11:56',1477977116,NULL),(1845410024,1083444,1,688324,1,1,1,'X',1,1,41,150971,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 41}}',17.6895,132735225,250714,NULL,'2017-09-01 12:27:47',1504268867,NULL),(1827305943,1083444,1,129079,1,1,1,'XH',1,1,45,333783,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',17.6964,91224882,139730,NULL,'2013-08-26 09:47:09',1377510429,NULL),(1828926148,1083444,1,73859,1,1,1,'XH',1,1,59,332805,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',17.7002,102576389,295743,NULL,'2013-12-25 11:24:45',1387970685,NULL),(1833099965,1083444,1,514513,1,1,1,'X',1,1,15,1001231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 15}, \"maximum_statistics\": {\"great\": 15}}',17.7394,111893472,89750,NULL,'2014-11-17 11:52:30',1416225150,NULL),(1850509570,1083444,1,1695837,1,1,1,'X',1,1,28,282867,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 28}}',17.7633,140340547,22368,NULL,'2018-09-26 10:40:30',1537958430,NULL),(1823572012,1083444,1,154606,1,1,1,'XH',1,1,49,339372,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49, \"legacy_combo_increase\": 2}}',17.8047,64550182,226071,NULL,'2012-11-25 11:31:57',1353843117,NULL),(1844542536,1083444,1,192504,1,1,1,'X',1,1,32,276763,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 32}}',17.8913,131304029,61290,NULL,'2017-06-18 11:32:50',1497785570,NULL),(1824289540,1083444,1,80808,1,1,1,'XH',1,1,41,341504,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41}, \"maximum_statistics\": {\"great\": 41, \"legacy_combo_increase\": 1}}',17.9102,70109385,342609,NULL,'2013-01-26 14:47:49',1359211669,NULL),(1843979498,1083444,1,221865,1,1,1,'X',1,1,27,985886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 27, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 27, \"legacy_combo_increase\": 1}}',17.913,130270453,237954,NULL,'2017-04-23 06:50:27',1492930227,NULL),(1841986781,1083444,1,717689,1,1,1,'X',1,1,39,60563,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 39}}',17.9451,127253338,77549,NULL,'2016-11-05 06:56:45',1478329005,NULL),(1824750192,1083444,1,210610,1,1,1,'XH',1,1,34,329180,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',17.9923,73118139,174621,NULL,'2013-02-26 10:05:13',1361873113,NULL),(1874322973,1083444,1,3913378,1,1,1,'D',1,0.637441,24,71168,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 50, \"great\": 108, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 211}}',18.0145,176409362,60220,NULL,'2022-12-24 10:50:29',1671879029,NULL),(1849247069,1083444,1,1591139,1,1,1,'X',1,1,22,999914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 22}}',18.0249,138297597,159590,NULL,'2018-06-15 08:06:11',1529049971,NULL),(1843005290,1083444,1,1021384,1,1,1,'X',1,1,22,978193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 22}}',18.1438,128886869,184280,NULL,'2017-02-06 07:32:52',1486366372,NULL),(1828901076,1083444,1,53242,1,1,1,'XH',1,1,71,318252,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',18.2272,102452546,191915,NULL,'2013-12-24 02:57:47',1387853867,NULL),(1841867396,1083444,1,845841,1,1,1,'X',1,1,120,71507,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',18.2685,127153054,543402,NULL,'2016-10-30 06:36:31',1477809391,NULL),(1830084753,1083444,1,123704,1,1,1,'X',1,1,25,999895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25}, \"maximum_statistics\": {\"great\": 25}}',18.2742,107074175,159891,NULL,'2014-03-31 14:04:00',1396274640,NULL),(1826364703,1083444,1,80408,1,1,1,'XH',1,1,35,317221,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35}}',18.34,84860036,85703,NULL,'2013-06-29 01:25:21',1372469121,NULL),(1827926177,1083444,1,56918,1,1,1,'XH',1,1,42,1151767,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',18.3991,95365259,464164,NULL,'2013-10-09 07:33:19',1381303999,NULL),(1849978008,1083444,1,1687467,1,1,1,'X',1,1,45,135364,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',18.473,139498558,34180,NULL,'2018-08-13 09:50:10',1534153810,NULL),(1833332220,1083444,1,485003,1,1,1,'X',1,1,68,80567,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 68}}',18.4792,112272614,147445,NULL,'2014-12-09 08:16:45',1418113005,NULL),(1833139138,1083444,1,143847,1,1,1,'S',1,0.986111,36,939752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 35, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 36}}',18.5026,112027843,338525,NULL,'2014-11-25 09:18:03',1416907083,NULL),(1836866887,1083444,1,151170,1,1,1,'XH',1,1,42,325907,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',18.5063,119047782,170809,NULL,'2015-09-22 10:00:28',1442916028,NULL),(1826460495,1083444,1,75915,1,1,1,'XH',1,1,42,332503,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42, \"legacy_combo_increase\": 1}}',18.5279,85606129,236088,NULL,'2013-07-05 14:24:07',1373034247,NULL),(1833087256,1083444,1,57697,1,1,1,'X',1,1,44,292111,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 44}}',18.5958,111950057,146020,NULL,'2014-11-21 05:44:36',1416548676,NULL),(1832128809,1083444,1,385561,1,1,1,'X',1,1,60,63696,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 60}}',18.6191,110312042,272254,NULL,'2014-08-25 14:03:36',1408975416,NULL),(1844486119,1083444,1,593567,1,1,1,'X',1,1,22,1002302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 22}}',18.7446,131170150,191540,NULL,'2017-06-11 08:20:13',1497169213,NULL),(1828917583,1083444,1,297686,1,1,1,'X',1,1,28,969057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28}, \"maximum_statistics\": {\"great\": 28}}',19.2833,103056466,315486,NULL,'2013-12-30 08:31:41',1388392301,NULL),(1848734019,1083444,1,1553512,1,1,1,'X',1,1,18,1002500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 18}, \"maximum_statistics\": {\"great\": 18}}',19.3,137657628,108270,NULL,'2018-05-14 08:54:28',1526288068,NULL),(1826320208,1083444,1,59793,1,1,1,'XH',1,1,28,335491,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28}, \"maximum_statistics\": {\"great\": 28}}',19.4033,85226689,306142,NULL,'2013-07-02 06:11:22',1372745482,NULL),(1845944950,1083444,1,826435,1,1,1,'X',1,1,26,978553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 26}}',19.5591,133504943,157557,NULL,'2017-10-15 07:24:38',1508052278,NULL),(1868162704,1083444,1,3141161,1,1,1,'D',1,0.616197,21,180111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 29, \"great\": 62, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 142}}',19.5686,167260840,54720,NULL,'2021-11-06 05:27:03',1636176423,NULL),(1826331082,1083444,1,75927,1,1,1,'XH',1,1,77,325723,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77}}',19.5771,85122841,236414,NULL,'2013-07-01 07:22:51',1372663371,NULL),(1820533449,1083444,1,76464,1,1,1,'XH',1,1,33,332595,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',19.6217,40378401,144473,NULL,'2012-03-05 13:47:47',1330955267,NULL),(1829312264,1083444,1,58331,1,1,1,'XH',1,1,53,396821,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53}}',19.6947,105766021,117393,NULL,'2014-01-29 11:14:10',1390994050,NULL),(1829214047,1083444,1,162922,1,1,1,'X',1,1,66,354944,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66}}',19.696,105016933,413732,NULL,'2014-01-20 15:06:15',1390230375,NULL),(1838708528,1083444,1,519402,1,1,1,'X',1,1,31,927026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 31, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 31}}',19.7547,122058722,635693,NULL,'2016-02-20 09:37:13',1455961033,NULL),(1830010393,1083444,1,107875,0,1,1,'D',1,0.672781,169,32823,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 180, \"great\": 472}, \"maximum_statistics\": {\"great\": 845}}',19.77,106712618,189156,NULL,'2014-03-15 06:59:06',1394866746,NULL),(1830088657,1083444,1,208643,1,1,1,'XH',1,1,40,334871,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',19.7919,107085910,173106,NULL,'2014-04-01 06:20:20',1396333220,NULL),(1829232577,1083444,1,318994,1,1,1,'XH',1,1,93,317691,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93}, \"maximum_statistics\": {\"great\": 93}}',19.845,104668193,162822,NULL,'2014-01-17 10:00:23',1389952823,NULL),(1823880371,1083444,1,63892,1,1,1,'XH',1,1,53,324450,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 1}}',19.848,65733690,195821,NULL,'2012-12-09 13:01:36',1355058096,NULL),(1828918925,1083444,1,153873,1,1,1,'XH',1,1,45,328369,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45, \"legacy_combo_increase\": 1}}',19.8595,102360484,201103,NULL,'2013-12-23 04:17:05',1387772225,NULL),(1839178877,1083444,1,743395,1,1,1,'X',1,1,28,912648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28}, \"maximum_statistics\": {\"great\": 28}}',19.8905,122825682,278696,NULL,'2016-03-27 10:11:22',1459073482,NULL),(1820527417,1083444,1,52649,1,1,1,'XH',1,1,47,335337,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',19.9728,39375607,211751,NULL,'2012-02-21 07:44:53',1329810293,NULL),(1844431623,1083444,1,456881,1,1,1,'X',1,1,28,985526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 28}}',20.0293,131127386,154358,NULL,'2017-06-09 07:13:33',1496992413,NULL),(1833441533,1083444,1,324181,1,1,1,'XH',1,1,43,317170,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 43}}',20.3524,112512213,221111,NULL,'2014-12-21 15:36:03',1419176163,NULL),(1831347070,1083444,1,44127,1,1,1,'XH',1,1,47,314502,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 47}}',20.3601,109153465,116810,NULL,'2014-07-06 06:05:11',1404626711,NULL),(1829646354,1083444,1,358259,1,1,1,'XH',1,1,25,1255659,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25}, \"maximum_statistics\": {\"great\": 25}}',20.3965,106202568,70644,NULL,'2014-02-19 09:48:12',1392803292,NULL),(1824194909,1083444,1,111703,1,1,1,'XH',1,1,60,335730,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',20.5476,69522775,232012,NULL,'2013-01-20 08:33:38',1358670818,NULL),(1825267390,1083444,1,167409,1,1,1,'XH',1,1,43,345540,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43}, \"maximum_statistics\": {\"great\": 43}}',20.6035,76709599,165724,NULL,'2013-04-06 01:44:55',1365212695,NULL),(1830905481,1083444,1,314688,1,1,1,'X',1,1,32,1029089,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 32}}',20.7422,108372400,138600,NULL,'2014-06-01 07:11:05',1401606665,NULL),(1843707754,1083444,1,994523,1,1,1,'X',1,1,46,285218,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 46}}',20.7559,129965997,91420,NULL,'2017-04-07 06:57:09',1491548229,NULL),(1841998028,1083444,1,165881,1,1,1,'X',1,1,55,300924,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 55}}',20.7639,127323053,252978,NULL,'2016-11-09 09:10:24',1478682624,NULL),(1851140799,1083444,1,1799867,1,1,1,'X',1,1,32,1190194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 32}}',20.7735,141210216,111951,NULL,'2018-11-16 10:57:34',1542365854,NULL),(1832063346,1083444,1,293156,1,1,1,'XH',1,1,43,336212,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 43}}',20.7885,110132768,215232,NULL,'2014-08-17 12:52:25',1408279945,NULL),(1827766670,1083444,1,145438,1,1,1,'XH',1,1,51,327496,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51}, \"maximum_statistics\": {\"great\": 51}}',20.9018,94446208,187262,NULL,'2013-09-29 07:30:52',1380439852,NULL),(1844262594,1083444,1,521568,1,1,1,'S',1,0.983871,31,946449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 30, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 31}}',20.9679,130997732,180820,NULL,'2017-06-02 06:32:43',1496385163,NULL),(1829415450,1083444,1,235479,1,1,1,'X',1,1,32,1003473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',21.007,105851004,237720,NULL,'2014-02-02 07:27:25',1391326045,NULL),(1828665048,1083444,1,88001,1,1,1,'XH',1,1,74,316455,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',21.072,100847527,319861,NULL,'2013-12-07 14:24:26',1386426266,NULL),(1824081057,1083444,1,49320,1,1,1,'XH',1,1,62,334889,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',21.1308,68531207,220685,NULL,'2013-01-09 09:20:49',1357723249,NULL),(1829314275,1083444,1,19853,1,1,1,'X',1,1,43,285124,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 1}}',21.1483,105410339,94305,NULL,'2014-01-25 08:09:28',1390637368,NULL),(1826206415,1083444,1,59450,1,1,1,'SH',1,0.992754,69,324852,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 68}, \"maximum_statistics\": {\"great\": 69, \"legacy_combo_increase\": 3}}',21.2036,83796710,190024,NULL,'2013-06-18 15:26:21',1371569181,NULL),(1848740336,1083444,1,1565055,1,1,1,'X',1,1,28,982465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 28}}',21.2572,137815070,126030,NULL,'2018-05-22 08:20:09',1526977209,NULL),(1829161977,1083444,1,35781,1,1,1,'X',1,1,34,1010744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',21.3573,104427485,234813,NULL,'2014-01-14 09:02:33',1389690153,NULL),(1832706307,1083444,1,382293,1,1,1,'X',1,1,27,1242339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 27}, \"maximum_statistics\": {\"great\": 27}}',21.4006,111263532,119700,NULL,'2014-10-13 08:51:54',1413190314,NULL),(1842057112,1083444,1,141006,1,1,1,'X',1,1,25,998826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 25, \"legacy_combo_increase\": 10}}',21.4565,127394659,246114,NULL,'2016-11-13 08:30:04',1479025804,NULL),(1826945237,1083444,1,107877,1,1,1,'XH',1,1,32,294798,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',21.4642,88038309,145988,NULL,'2013-07-27 13:15:37',1374930937,NULL),(1873961359,1083444,1,3248247,1,1,1,'D',1,0.674439,273,126568,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 142, \"great\": 344, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 579}}',21.4688,175894144,211440,NULL,'2022-11-26 12:35:53',1669466153,NULL),(1844617623,1083444,1,534947,1,1,1,'X',1,1,20,1011308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 20}}',21.4729,131239515,272090,NULL,'2017-06-15 08:17:22',1497514642,NULL),(1845291122,1083444,1,688082,1,1,1,'X',1,1,29,981682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 29}}',21.5238,132460066,158770,NULL,'2017-08-18 08:06:45',1503043605,NULL),(1837206815,1083444,1,794481,1,1,1,'S',1,0.972973,37,1116978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 35, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 37}}',21.6546,119511458,60673,NULL,'2015-10-18 05:35:01',1445146501,NULL),(1827384451,1083444,1,36993,1,1,1,'X',1,1,48,998436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48, \"legacy_combo_increase\": 6}}',21.6878,91708216,175992,NULL,'2013-08-31 04:39:18',1377923958,NULL),(1830452228,1083444,1,94604,1,1,1,'X',1,1,36,1220659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36}, \"maximum_statistics\": {\"great\": 36, \"legacy_combo_increase\": 1}}',21.7485,107541894,197992,NULL,'2014-04-23 14:06:48',1398262008,NULL),(1832537537,1083444,1,75172,1,1,1,'XH',1,1,46,331984,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 46}}',21.7686,111120179,123090,NULL,'2014-10-05 14:53:10',1412520790,NULL),(1842359970,1083444,1,948608,1,1,1,'X',1,1,31,1015516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 31, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 31}}',21.8335,128016905,168330,NULL,'2016-12-20 05:49:17',1482212957,NULL),(1837917255,1083444,1,741909,1,1,1,'X',1,1,30,905850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30}, \"maximum_statistics\": {\"great\": 30}}',21.8609,120767289,160500,NULL,'2015-12-21 09:31:08',1450690268,NULL),(1827868401,1083444,1,1531,1,1,1,'XH',1,1,59,1081998,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',21.9329,95365014,138755,NULL,'2013-10-09 07:28:48',1381303728,NULL),(1833193025,1083444,1,129789,1,1,1,'X',1,1,41,1002162,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41}, \"maximum_statistics\": {\"great\": 41, \"legacy_combo_increase\": 1}}',21.9975,112080985,200066,NULL,'2014-11-28 14:56:36',1417186596,NULL),(1831484143,1083444,1,106048,1,1,1,'X',1,1,44,1014220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 44}}',22.1284,109245047,241401,NULL,'2014-07-10 08:14:09',1404980049,NULL),(1825619026,1083444,1,134400,1,1,1,'XH',1,1,50,331166,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',22.1358,79575062,219259,NULL,'2013-05-07 10:18:18',1367921898,NULL),(1830679685,1083444,1,35124,1,1,1,'X',1,1,37,771019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',22.4578,108112909,48792,NULL,'2014-05-21 05:49:00',1400651340,NULL),(1830032159,1083444,1,382315,1,1,1,'XH',1,1,38,338155,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',22.5,106831480,93290,NULL,'2014-03-20 16:09:21',1395331761,NULL),(1832785621,1083444,1,24621,1,1,1,'XH',1,1,43,1126603,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 3}}',22.7123,111476897,100442,NULL,'2014-10-25 09:08:21',1414228101,NULL),(1826703919,1083444,1,61801,1,1,1,'XH',1,1,55,316479,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',22.7477,87710131,113542,NULL,'2013-07-24 14:03:38',1374674618,NULL),(1825396489,1083444,1,129376,1,1,1,'XH',1,1,70,339249,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',22.7533,77637484,378863,NULL,'2013-04-16 15:00:10',1366124410,NULL),(1874324394,1083444,1,3913723,1,1,1,'X',1,1,24,869796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 24}}',22.82,176410127,48700,NULL,'2022-12-24 11:42:52',1671882172,NULL),(1866790637,1083444,1,3136657,1,1,1,'D',1,0.696653,37,114995,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 57, \"great\": 151, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 239}}',22.8355,165324490,66938,NULL,'2021-08-27 14:20:51',1630074051,NULL),(1829836624,1083444,1,207666,1,1,1,'XH',1,1,52,332089,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',22.8766,106525412,187599,NULL,'2014-03-06 09:42:15',1394098935,NULL),(1832315480,1083444,1,77690,1,1,1,'X',1,1,63,288621,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 63}}',22.9697,110558962,188484,NULL,'2014-09-06 12:13:17',1410005597,NULL),(1820980075,1083444,1,57402,1,1,1,'XH',1,1,60,332008,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',23.0043,43713389,196934,NULL,'2012-04-17 14:07:18',1334671638,NULL),(1831001894,1083444,1,213833,1,1,1,'X',1,1,46,997528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 46}}',23.1102,108427080,382640,NULL,'2014-06-03 14:50:03',1401807003,NULL),(1829772046,1083444,1,350539,1,1,1,'X',1,1,41,1021563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41}, \"maximum_statistics\": {\"great\": 41}}',23.144,106449795,395650,NULL,'2014-03-02 12:16:47',1393762607,NULL),(1823320607,1083444,1,70880,0,1,1,'XH',1,1,114,316577,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114}, \"maximum_statistics\": {\"great\": 114, \"legacy_combo_increase\": 2}}',23.2882,62588264,201406,NULL,'2012-11-02 07:46:35',1351842395,NULL),(1845605502,1083444,1,756501,1,1,1,'S',1,0.988506,87,1091467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 85, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 87}}',23.3253,132913350,211290,NULL,'2017-09-11 07:40:38',1505115638,NULL),(1829189810,1083444,1,19531,1,1,1,'X',1,1,39,291459,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39}, \"maximum_statistics\": {\"great\": 39}}',23.337,105068797,128805,NULL,'2014-01-21 08:10:26',1390291826,NULL),(1823614057,1083444,1,137429,1,1,1,'XH',1,1,59,319250,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',23.3388,63995775,136117,NULL,'2012-11-18 14:29:50',1353248990,NULL),(1844681914,1083444,1,614871,1,1,1,'X',1,1,30,1013195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 30}}',23.3517,131451355,177030,NULL,'2017-06-26 07:21:23',1498461683,NULL),(1832091206,1083444,1,135284,1,1,1,'XH',1,1,87,312852,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 87}}',23.3568,110439473,292969,NULL,'2014-08-31 05:06:54',1409461614,NULL),(1833252863,1083444,1,87889,1,1,1,'X',1,1,48,988172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',23.3892,112202569,202800,NULL,'2014-12-05 15:23:34',1417793014,NULL),(1826445754,1083444,1,264228,1,1,1,'XH',1,1,68,328819,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',23.4384,85045454,260565,NULL,'2013-06-30 12:04:37',1372593877,NULL),(1832522338,1083444,1,43735,1,1,1,'X',1,1,45,295990,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 45}}',23.613,110998215,134865,NULL,'2014-09-29 10:43:42',1411987422,NULL),(1829058986,1083444,1,213152,1,1,1,'XH',1,1,56,336517,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',23.6206,103506762,252698,NULL,'2014-01-04 04:43:57',1388810637,NULL),(1824040565,1083444,1,176712,1,1,1,'XH',1,1,87,331879,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',23.6434,67860561,355581,NULL,'2013-01-01 08:59:35',1357030775,NULL),(1841904342,1083444,1,873830,1,1,1,'XH',1,1,63,1235151,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 63}}',23.7064,127187117,93819,NULL,'2016-11-01 07:02:08',1477983728,NULL),(1868162784,1083444,1,3141424,1,1,1,'X',1,1,45,228960,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 45}}',23.7962,167261135,49545,NULL,'2021-11-06 05:43:17',1636177397,NULL),(1842758484,1083444,1,126910,1,1,1,'XH',1,1,52,1091843,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 52}}',23.8582,128605573,187234,NULL,'2017-01-22 05:49:51',1485064191,NULL),(1823423212,1083444,1,92421,1,1,1,'XH',1,1,90,292968,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90}, \"maximum_statistics\": {\"great\": 90}}',23.887,63272614,192091,NULL,'2012-11-10 10:34:20',1352543660,NULL),(1829486555,1083444,1,271581,1,1,1,'X',1,1,47,870953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',23.8971,105996204,162340,NULL,'2014-02-09 04:02:46',1391918566,NULL),(1829203523,1083444,1,194344,1,1,1,'S',1,0.988095,42,886079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 42}}',23.8976,104973332,145227,NULL,'2014-01-20 06:54:06',1390200846,NULL),(1833019150,1083444,1,142764,1,1,1,'X',1,1,54,946425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',23.9064,111816263,259725,NULL,'2014-11-13 08:41:32',1415868092,NULL),(1844504843,1083444,1,1268520,1,1,1,'X',1,1,27,897205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 27, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 27}}',23.9302,131151887,163560,NULL,'2017-06-10 11:38:11',1497094691,NULL),(1844641913,1083444,1,1201505,1,1,1,'XH',1,1,34,1026806,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 34}}',23.9686,131488105,46627,NULL,'2017-06-28 08:23:11',1498638191,NULL),(1825275282,1083444,1,129355,1,1,1,'XH',1,1,54,335668,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',24.0606,76715929,177241,NULL,'2013-04-06 03:14:39',1365218079,NULL),(1857332013,1083444,1,736315,1,1,1,'XH',1,1,34,1045187,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 34}}',24.1402,150896604,61165,NULL,'2020-05-10 10:11:52',1589105512,NULL),(1833482307,1083444,1,60103,1,1,1,'X',1,1,69,298022,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 69}}',24.1486,112457330,228141,NULL,'2014-12-19 07:04:22',1418972662,NULL),(1845824977,1083444,1,742861,1,1,1,'X',1,1,37,989222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 37}}',24.206,133257115,116511,NULL,'2017-10-01 06:41:05',1506840065,NULL),(1826497691,1083444,1,96042,1,1,1,'XH',1,1,94,309476,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94}, \"maximum_statistics\": {\"great\": 94, \"legacy_combo_increase\": 1}}',24.271,85569743,291964,NULL,'2013-07-05 09:17:18',1373015838,NULL),(1830666517,1083444,1,84306,1,1,1,'X',1,1,44,982729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',24.486,107946293,128270,NULL,'2014-05-13 09:28:30',1399973310,NULL),(1856857230,1083444,1,2199301,1,1,1,'XH',1,1,24,992077,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24}, \"maximum_statistics\": {\"great\": 24}}',24.5068,150266149,53066,NULL,'2020-04-19 08:52:25',1587286345,NULL),(1832118441,1083444,1,66027,1,1,1,'X',1,1,60,293873,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',24.5891,110461748,320328,NULL,'2014-09-01 06:43:22',1409553802,NULL),(1842052371,1083444,1,486510,1,1,1,'XH',1,1,29,1072653,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 29}}',24.6141,127253450,50490,NULL,'2016-11-05 07:06:14',1478329574,NULL),(1824020282,1083444,1,181994,1,1,1,'XH',1,1,59,307879,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',24.6164,67924124,149978,NULL,'2013-01-02 03:09:25',1357096165,NULL),(1823914874,1083444,1,107409,1,1,1,'XH',1,1,42,1208244,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',24.652,67112414,124840,NULL,'2012-12-24 13:46:13',1356356773,NULL),(1847497590,1083444,1,882091,1,1,1,'XH',1,1,31,1066046,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 31}, \"maximum_statistics\": {\"great\": 31}}',24.7378,135833286,52884,NULL,'2018-02-11 07:39:52',1518334792,NULL),(1827153872,1083444,1,39824,1,1,1,'XH',1,1,72,335505,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',24.8145,89954104,219630,NULL,'2013-08-14 09:14:55',1376471695,NULL),(1824179610,1083444,1,59392,1,1,1,'XH',1,1,83,330135,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',24.8175,68980730,299877,NULL,'2013-01-14 08:25:40',1358151940,NULL),(1831038379,1083444,1,412149,1,1,1,'X',1,1,40,894975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 40}}',24.8459,108459669,280620,NULL,'2014-06-05 08:31:44',1401957104,NULL),(1846062832,1083444,1,296543,1,1,1,'X',1,1,33,1002814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 33}}',24.8662,133659007,176880,NULL,'2017-10-24 07:02:13',1508828533,NULL),(1829029193,1083444,1,149597,1,1,1,'X',1,1,63,1010067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',24.8831,103366760,394270,NULL,'2014-01-02 14:37:54',1388673474,NULL),(1820050980,1083444,1,90174,1,1,1,'XH',1,1,59,333087,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59, \"legacy_combo_increase\": 1}}',24.8978,36866158,196960,NULL,'2012-01-18 13:24:12',1326893052,NULL),(1833049923,1083444,1,26853,1,1,1,'X',1,1,61,1167577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61, \"legacy_combo_increase\": 2}}',24.8993,111758699,211800,NULL,'2014-11-09 14:00:35',1415541635,NULL),(1845507507,1083444,1,767043,1,1,1,'X',1,1,38,1189702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 38}}',24.9177,132616481,52650,NULL,'2017-08-26 07:35:34',1503732934,NULL),(1850571689,1083444,1,743317,1,1,1,'X',1,1,28,1023034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 28}}',24.9878,140519043,184140,NULL,'2018-10-06 10:42:03',1538822523,NULL),(1824060132,1083444,1,58850,1,1,1,'XH',1,1,81,331262,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81}, \"maximum_statistics\": {\"great\": 81, \"legacy_combo_increase\": 2}}',25.0875,67974929,208991,NULL,'2013-01-02 15:27:46',1357140466,NULL),(1824038565,1083444,1,146629,1,1,1,'XH',1,1,63,351168,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',25.0977,67859838,284556,NULL,'2013-01-01 08:48:42',1357030122,NULL),(1841942143,1083444,1,1074006,1,1,1,'X',1,1,155,71658,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 155}}',25.1714,127234527,459908,NULL,'2016-11-04 06:54:29',1478242469,NULL),(1830175033,1083444,1,55529,1,1,1,'XH',1,1,44,1056102,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',25.1823,107176890,130306,NULL,'2014-04-05 12:36:33',1396701393,NULL),(1823706698,1083444,1,186520,1,1,1,'XH',1,1,92,320174,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',25.38,65009963,205251,NULL,'2012-12-01 10:23:26',1354357406,NULL),(1825204258,1083444,1,12437,1,1,1,'XH',1,1,67,854784,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',25.4109,76775771,36681,NULL,'2013-04-06 13:35:35',1365255335,NULL),(1831835168,1083444,1,424627,1,1,1,'X',1,1,47,1165804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 47}}',25.4209,109990809,167326,NULL,'2014-08-11 06:43:09',1407739389,NULL),(1843611184,1083444,1,1229603,1,1,1,'X',1,1,39,952164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 39}}',25.4657,129700745,44230,NULL,'2017-03-23 08:55:32',1490259332,NULL),(1843390367,1083444,1,124861,1,1,1,'S',1,0.992308,65,960720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 65}}',25.4749,129588514,189106,NULL,'2017-03-17 07:45:03',1489736703,NULL),(1854369574,1083444,1,2033348,1,1,1,'X',1,1,38,905900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 38}}',25.4833,146224706,27131,NULL,'2019-09-08 07:00:22',1567926022,NULL),(1850978069,1083444,1,1414845,1,1,1,'SH',1,0.990385,52,990673,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 51, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 52}}',25.5249,141066377,37003,NULL,'2018-11-07 11:35:17',1541590517,NULL),(1842200538,1083444,1,1107283,1,1,1,'XH',1,1,41,1072918,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 41}}',25.5565,127608207,79711,NULL,'2016-11-26 03:57:52',1480132672,NULL),(1820395292,1083444,1,50846,0,1,1,'XH',1,1,85,299506,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85}, \"maximum_statistics\": {\"great\": 85}}',25.5987,38615254,80396,NULL,'2012-02-11 02:23:47',1328927027,NULL),(1833313209,1083444,1,449977,1,1,1,'XH',1,1,49,1399698,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',25.6232,112305219,136760,NULL,'2014-12-11 07:12:18',1418281938,NULL),(1827626922,1083444,1,7572,1,1,1,'SH',1,0.992188,64,1350798,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 64}}',25.6234,94059996,150030,NULL,'2013-09-25 08:54:45',1380099285,NULL),(1833272414,1083444,1,309623,1,1,1,'S',1,0.9875,40,972887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 39, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 40}}',25.6413,112196014,179410,NULL,'2014-12-05 08:47:09',1417769229,NULL),(1830410115,1083444,1,50491,1,1,1,'X',1,1,77,864827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77}}',25.66,107409765,48905,NULL,'2014-04-17 08:55:17',1397724917,NULL),(1844885369,1083444,1,682282,1,1,1,'X',1,1,33,1018302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 33}}',25.6634,131634638,65930,NULL,'2017-07-06 08:01:18',1499328078,NULL),(1833512775,1083444,1,366139,1,1,1,'X',1,1,42,1020576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 42}}',25.6799,112623432,321430,NULL,'2014-12-27 06:40:56',1419662456,NULL),(1830453271,1083444,1,140677,1,1,1,'X',1,1,42,966595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',25.7012,107635947,234753,NULL,'2014-04-28 02:01:51',1398650511,NULL),(1845736292,1083444,1,431842,1,1,1,'X',1,1,34,1003110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 34}}',25.7664,133119775,211950,NULL,'2017-09-23 08:52:19',1506156739,NULL),(1824141378,1083444,1,55320,1,1,1,'XH',1,1,85,331316,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85}, \"maximum_statistics\": {\"great\": 85, \"legacy_combo_increase\": 3}}',25.8186,68921393,223814,NULL,'2013-01-13 13:59:58',1358085598,NULL),(1831317292,1083444,1,243610,1,1,1,'XH',1,1,65,1154795,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 65}}',25.8328,109061600,457075,NULL,'2014-07-02 06:11:36',1404281496,NULL),(1833512527,1083444,1,68346,1,1,1,'X',1,1,43,1154746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 43}}',25.8521,112898155,239552,NULL,'2015-01-04 06:41:22',1420353682,NULL),(1833134013,1083444,1,11525,1,1,1,'SH',1,0.96875,48,305432,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 45, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 48}}',25.8762,112011675,161960,NULL,'2014-11-24 07:21:37',1416813697,NULL),(1833546833,1083444,1,411538,1,1,1,'X',1,1,34,934641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 34}}',25.8973,112701539,270831,NULL,'2014-12-30 07:44:52',1419925492,NULL),(1823943709,1083444,1,48084,1,1,1,'XH',1,1,67,332922,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67, \"legacy_combo_increase\": 1}}',25.9328,67344450,159734,NULL,'2012-12-27 04:38:31',1356583111,NULL),(1824537884,1083444,1,181491,1,1,1,'XH',1,1,82,334857,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82}, \"maximum_statistics\": {\"great\": 82}}',25.9351,71612374,184974,NULL,'2013-02-10 15:44:08',1360511048,NULL),(1843908809,1083444,1,522237,1,1,1,'X',1,1,39,994282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 39}}',25.9629,130372487,211080,NULL,'2017-04-29 07:06:59',1493449619,NULL),(1824483590,1083444,1,75923,1,1,1,'XH',1,1,63,337701,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',25.9725,71149806,199576,NULL,'2013-02-06 08:06:23',1360137983,NULL),(1844307732,1083444,1,941266,1,1,1,'XH',1,1,39,1092928,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 39}}',26.071,130865745,157708,NULL,'2017-05-26 07:08:02',1495782482,NULL),(1830953602,1083444,1,176771,1,1,1,'X',1,1,38,1024630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 38}}',26.0774,108445598,412990,NULL,'2014-06-04 13:41:19',1401889279,NULL),(1855653602,1083444,1,2279135,1,1,1,'XH',1,1,56,256435,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 56}}',26.0907,148235457,38188,NULL,'2020-01-19 08:45:00',1579423500,NULL),(1832511884,1083444,1,145583,1,1,1,'X',1,1,59,949257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 59}}',26.106,110981813,315500,NULL,'2014-09-28 10:26:01',1411899961,NULL),(1829346321,1083444,1,26773,1,1,1,'XH',1,1,85,1094389,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85}, \"maximum_statistics\": {\"great\": 85}}',26.1074,105234243,89888,NULL,'2014-01-23 08:48:24',1390466904,NULL),(1844592471,1083444,1,512313,1,1,1,'X',1,1,38,981898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 38}}',26.1255,131204625,199610,NULL,'2017-06-13 07:18:06',1497338286,NULL),(1828485434,1083444,1,164018,1,1,1,'SH',1,0.993827,81,1145180,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 81}}',26.1286,99455760,319048,NULL,'2013-11-22 07:44:44',1385106284,NULL),(1845228293,1083444,1,1362413,1,1,1,'X',1,1,33,976913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 33}}',26.1302,132354033,189735,NULL,'2017-08-12 15:41:25',1502552485,NULL),(1844243513,1083444,1,994346,1,1,1,'X',1,1,54,969617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',26.1372,130720709,395720,NULL,'2017-05-18 07:49:22',1495093762,NULL),(1833071953,1083444,1,54801,1,1,1,'XH',1,1,93,1099713,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',26.1558,111920344,65153,NULL,'2014-11-19 08:46:48',1416386808,NULL),(1833494299,1083444,1,397494,1,1,1,'X',1,1,44,1004001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 44}}',26.205,112592057,248770,NULL,'2014-12-25 15:46:53',1419522413,NULL),(1820541080,1083444,1,45881,1,1,1,'XH',1,1,52,304131,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',26.2233,40384214,128765,NULL,'2012-03-05 15:01:32',1330959692,NULL),(1825185207,1083444,1,118242,1,1,1,'XH',1,1,99,330427,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99}, \"maximum_statistics\": {\"great\": 99}}',26.2899,76270935,291641,NULL,'2013-04-01 12:47:09',1364820429,NULL),(1845693825,1083444,1,496279,1,1,1,'X',1,1,53,983526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 53}}',26.3121,133125284,144630,NULL,'2017-09-23 14:03:19',1506175399,NULL),(1831794846,1083444,1,54137,1,1,1,'XH',1,1,54,331069,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 54}}',26.319,109758406,214655,NULL,'2014-08-01 08:36:30',1406882190,NULL),(1853324496,1083444,1,2003303,1,1,1,'XH',1,1,42,1014581,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',26.3592,144750027,26100,NULL,'2019-06-09 07:47:01',1560066421,NULL),(1848320417,1083444,1,1416792,1,1,1,'X',1,1,29,963711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 29}}',26.3773,136996893,80240,NULL,'2018-04-12 08:51:45',1523523105,NULL),(1843063935,1083444,1,1102419,1,1,1,'S',1,0.989362,47,914199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 47}}',26.4358,129030907,265042,NULL,'2017-02-14 07:47:48',1487058468,NULL),(1832451667,1083444,1,402516,1,1,1,'XH',1,1,29,1120280,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29}, \"maximum_statistics\": {\"great\": 29}}',26.4429,110870894,64792,NULL,'2014-09-22 07:16:37',1411370197,NULL),(1847459829,1083444,1,963262,1,1,1,'X',1,1,36,992841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 36}}',26.4672,135855012,156490,NULL,'2018-02-12 08:30:01',1518424201,NULL),(1839201708,1083444,1,698873,1,1,1,'XH',1,1,49,1042324,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 49}}',26.5476,122908743,125297,NULL,'2016-03-31 06:03:26',1459404206,NULL),(1831609425,1083444,1,134043,1,1,1,'XH',1,1,45,330060,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 45}}',26.5689,109650754,98516,NULL,'2014-07-27 12:23:59',1406463839,NULL),(1833212038,1083444,1,401617,1,1,1,'X',1,1,46,1212793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 46}}',26.5735,112164175,240390,NULL,'2014-12-03 06:18:08',1417587488,NULL),(1875882717,1083444,1,4088874,1,1,1,'C',1,0.707488,105,122333,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 130, \"great\": 396, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 641}}',26.6525,178728845,185730,NULL,'2023-05-05 11:22:27',1683285747,NULL),(1846470235,1083444,1,446418,1,1,1,'X',1,1,30,1011799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 30}}',26.6647,134182860,196060,NULL,'2017-11-21 07:52:55',1511250775,NULL),(1856420272,1083444,1,2328289,1,1,1,'S',1,0.988636,44,732437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 43, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 44}}',26.6683,149377423,26600,NULL,'2020-03-21 08:34:30',1584779670,NULL),(1830610397,1083444,1,292909,1,1,1,'X',1,1,46,998951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',26.7293,107823464,207130,NULL,'2014-05-07 10:11:47',1399457507,NULL),(1824036871,1083444,1,80764,1,1,1,'XH',1,1,68,324027,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68, \"legacy_combo_increase\": 1}}',26.7513,67861054,328786,NULL,'2013-01-01 09:06:25',1357031185,NULL),(1824914349,1083444,1,279,1,1,1,'XH',1,1,42,1031737,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',26.8044,75090439,48922,NULL,'2013-03-20 09:33:01',1363771981,NULL),(1850812156,1083444,1,1606495,1,1,1,'X',1,1,45,1006028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 45}}',26.8411,140917033,189520,NULL,'2018-10-29 12:02:17',1540814537,NULL),(1834319042,1083444,1,490114,1,1,1,'X',1,1,60,942427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 60}}',26.8502,114986651,431978,NULL,'2015-03-07 02:17:29',1425694649,NULL),(1832207151,1083444,1,288495,1,1,1,'X',1,1,63,142687,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 1}}',26.8718,110480299,214853,NULL,'2014-09-02 08:35:38',1409646938,NULL),(1845053003,1083444,1,1256874,1,1,1,'X',1,1,33,954146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 33}}',26.9841,132035200,44350,NULL,'2017-07-27 08:04:19',1501142659,NULL),(1842152998,1083444,1,860486,1,1,1,'X',1,1,30,228960,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 30}}',26.9918,127648420,34680,NULL,'2016-11-28 07:56:27',1480319787,NULL),(1832477686,1083444,1,217627,1,1,1,'XH',1,1,50,1041669,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',26.9931,111111237,130766,NULL,'2014-10-05 07:31:32',1412494292,NULL),(1829043712,1083444,1,12787,1,1,1,'XH',1,1,57,985483,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',27.0915,103795030,50904,NULL,'2014-01-07 09:41:23',1389087683,NULL),(1831681289,1083444,1,308072,1,1,1,'X',1,1,51,994146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 51}}',27.0999,109545904,248620,NULL,'2014-07-23 04:26:37',1406089597,NULL),(1824312011,1083444,1,94369,1,1,1,'SH',1,0.994737,95,333925,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 95}}',27.2022,70116946,355063,NULL,'2013-01-26 16:04:16',1359216256,NULL),(1841942636,1083444,1,1076343,1,1,1,'XH',1,1,42,1075689,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 42}}',27.2284,127097890,51544,NULL,'2016-10-27 06:44:39',1477550679,NULL),(1853989002,1083444,1,2106550,1,1,1,'XH',1,1,29,941895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 29}}',27.2285,145660380,102842,NULL,'2019-08-03 07:40:44',1564818044,NULL),(1865044613,1083444,1,2779001,1,1,1,'C',1,0.711883,91,127705,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 82, \"great\": 271, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 446}}',27.2368,162731230,137038,NULL,'2021-06-06 13:42:45',1622986965,NULL),(1844595100,1083444,1,514849,1,1,1,'X',1,1,65,983531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 65, \"legacy_combo_increase\": 1}}',27.2751,131283693,330456,NULL,'2017-06-17 12:49:32',1497703772,NULL),(1849014309,1083444,1,1536981,1,1,1,'XH',1,1,40,1125989,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 40}}',27.3028,138241918,129284,NULL,'2018-06-12 09:09:25',1528794565,NULL),(1841812506,1083444,1,1061724,1,1,1,'X',1,1,39,1011279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 39}}',27.3093,126959667,197360,NULL,'2016-10-19 04:39:18',1476851958,NULL),(1847275852,1083444,1,916695,1,1,1,'X',1,1,41,982963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 41}}',27.4055,135392537,62950,NULL,'2018-01-20 09:52:08',1516441928,NULL),(1846804286,1083444,1,651419,1,1,1,'S',1,0.989583,48,951426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 47, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 48}}',27.4834,134585496,220670,NULL,'2017-12-12 08:01:31',1513065691,NULL),(1824020162,1083444,1,144416,1,1,1,'XH',1,1,95,304862,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95}, \"maximum_statistics\": {\"great\": 95}}',27.5163,68240515,282793,NULL,'2013-01-05 16:04:26',1357401866,NULL),(1867697748,1083444,1,2632059,1,1,1,'C',1,0.73913,89,145031,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 65, \"great\": 252, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 391}}',27.527,166826934,132458,NULL,'2021-10-21 13:19:26',1634822366,NULL),(1823394978,1083444,1,55069,1,1,1,'XH',1,1,73,324075,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',27.5458,63547084,141141,NULL,'2012-11-13 12:08:07',1352808487,NULL),(1820531539,1083444,1,52888,1,1,1,'XH',1,1,82,331411,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82}, \"maximum_statistics\": {\"great\": 82}}',27.6788,40379109,191718,NULL,'2012-03-05 13:56:42',1330955802,NULL),(1851683322,1083444,1,1865037,1,1,1,'C',1,0.706597,97,132242,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 56, \"great\": 175}, \"maximum_statistics\": {\"great\": 288}}',27.6867,142026214,84910,NULL,'2019-01-03 13:04:41',1546520681,NULL),(1844632119,1083444,1,322147,1,1,1,'X',1,1,50,998002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 50}}',27.7118,131390444,163274,NULL,'2017-06-23 07:57:50',1498204670,NULL),(1845380694,1083444,1,669807,1,1,1,'X',1,1,45,1016713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 45, \"legacy_combo_increase\": 1}}',27.7566,132441319,132956,NULL,'2017-08-17 06:48:12',1502952492,NULL),(1845941300,1083444,1,749338,1,1,1,'X',1,1,36,987992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 36}}',27.7666,133484914,65140,NULL,'2017-10-14 08:24:59',1507969499,NULL),(1835520256,1083444,1,400506,1,1,1,'X',1,1,47,1000886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 47}}',27.8186,116928617,162350,NULL,'2015-06-08 16:16:33',1433780193,NULL),(1829785453,1083444,1,90785,1,1,1,'X',1,1,36,1008600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36}, \"maximum_statistics\": {\"great\": 36}}',27.8312,106512613,44244,NULL,'2014-03-05 14:50:28',1394031028,NULL),(1867648967,1083444,1,2906211,1,1,1,'C',1,0.752733,126,43429,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 169, \"great\": 770, \"large_bonus\": 225}, \"maximum_statistics\": {\"great\": 1189}}',27.8835,166489394,386039,NULL,'2021-10-09 12:14:32',1633781672,NULL),(1848732004,1083444,1,1545599,1,1,1,'S',1,0.989583,48,1165759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 47, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 48}}',27.8837,137614435,194640,NULL,'2018-05-12 11:26:07',1526124367,NULL),(1845804230,1083444,1,815208,1,1,1,'X',1,1,40,1277465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 40}}',27.9373,133277038,49450,NULL,'2017-10-02 07:22:13',1506928933,NULL),(1845897488,1083444,1,800601,1,1,1,'X',1,1,34,1216025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',27.9527,133256087,62300,NULL,'2017-10-01 05:18:04',1506835084,NULL),(1823576368,1083444,1,165393,1,1,1,'XH',1,1,72,333337,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72, \"legacy_combo_increase\": 5}}',27.9639,63959082,287298,NULL,'2012-11-18 07:47:22',1353224842,NULL),(1827477590,1083444,1,155241,1,1,1,'XH',1,1,91,311170,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91}, \"maximum_statistics\": {\"great\": 91}}',28.0185,93214174,232244,NULL,'2013-09-16 08:24:55',1379319895,NULL),(1833327568,1083444,1,369653,1,1,1,'XH',1,1,55,1078548,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 55}}',28.1192,112256173,197773,NULL,'2014-12-08 07:55:28',1418025328,NULL),(1829304864,1083444,1,18098,1,1,1,'X',1,1,50,296699,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',28.1225,105509885,155055,NULL,'2014-01-26 07:25:06',1390721106,NULL),(1845137738,1083444,1,678612,1,1,1,'X',1,1,45,958358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 45}}',28.1473,131998664,263629,NULL,'2017-07-25 08:00:22',1500969622,NULL),(1845725837,1083444,1,668938,1,1,1,'X',1,1,48,1175168,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 48}}',28.2187,133123785,150620,NULL,'2017-09-23 12:45:25',1506170725,NULL),(1845796686,1083444,1,720255,1,1,1,'X',1,1,76,902872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 76}}',28.307,133216643,157120,NULL,'2017-09-29 05:17:47',1506662267,NULL),(1823916282,1083444,1,68943,0,1,1,'XH',1,1,93,309529,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93}, \"maximum_statistics\": {\"great\": 93}}',28.362,67295047,108612,NULL,'2012-12-26 13:53:53',1356530033,NULL),(1851809495,1083444,1,1820797,1,1,1,'XH',1,1,45,1353867,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 45}}',28.4355,142321475,135408,NULL,'2019-01-20 09:38:46',1547977126,NULL),(1824257438,1083444,1,134059,1,1,1,'XH',1,1,62,332850,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',28.4954,68922003,218480,NULL,'2013-01-13 14:05:41',1358085941,NULL),(1832296950,1083444,1,74696,1,1,1,'XH',1,1,57,1067935,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 57}}',28.5355,110667862,110555,NULL,'2014-09-12 07:58:28',1410508708,NULL),(1845614331,1083444,1,764297,1,1,1,'X',1,1,78,965540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 78}}',28.5678,132757666,162818,NULL,'2017-09-02 13:41:38',1504359698,NULL),(1850035061,1083444,1,1611082,1,1,1,'X',1,1,54,986834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 54}}',28.5934,139686877,247670,NULL,'2018-08-22 12:51:06',1534942266,NULL),(1835826196,1083444,1,440434,1,1,1,'X',1,1,55,925394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 55}}',28.6253,117438489,242216,NULL,'2015-07-05 06:04:30',1436076270,NULL),(1829900996,1083444,1,355754,1,1,1,'XH',1,1,38,854784,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',28.695,106525115,48151,NULL,'2014-03-06 09:21:21',1394097681,NULL),(1865044879,1083444,1,2779005,1,1,1,'C',1,0.740991,61,136408,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 71, \"great\": 285, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 444}}',28.7138,162731875,126852,NULL,'2021-06-06 14:05:18',1622988318,NULL),(1848133843,1083444,1,1019069,1,1,1,'X',1,1,44,999843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 44}}',28.7322,136785068,212350,NULL,'2018-04-01 11:01:52',1522580512,NULL),(1835861051,1083444,1,645523,1,1,1,'X',1,1,46,1081554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',28.7381,117415292,160105,NULL,'2015-07-04 03:39:34',1435981174,NULL),(1833057560,1083444,1,305579,1,1,1,'S',1,0.993151,73,925092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 72, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 73, \"legacy_combo_increase\": 30}}',28.8185,111831130,424116,NULL,'2014-11-14 07:51:36',1415951496,NULL),(1830975322,1083444,1,205683,1,1,1,'X',1,1,50,1028927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 50}}',28.8203,108426900,407160,NULL,'2014-06-03 14:43:19',1401806599,NULL),(1822294992,1083444,1,48661,1,1,1,'XH',1,1,27,1140408,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 27}, \"maximum_statistics\": {\"great\": 27}}',28.8419,54589415,58002,NULL,'2012-08-11 08:52:58',1344675178,NULL),(1823400938,1083444,1,55708,1,1,1,'XH',1,1,57,321882,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',28.8561,63545373,183613,NULL,'2012-11-13 11:49:12',1352807352,NULL),(1849755784,1083444,1,1695127,1,1,1,'X',1,1,35,1006828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 35}}',28.9104,139037890,107760,NULL,'2018-07-22 11:51:23',1532260283,NULL),(1822721573,1083444,1,155234,1,1,1,'XH',1,1,73,323267,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73, \"legacy_combo_increase\": 3}}',28.9394,57575785,213437,NULL,'2012-09-08 14:43:37',1347115417,NULL),(1844375977,1083444,1,1257140,1,1,1,'SH',1,0.988372,43,1041905,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 42, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 43}}',29.0114,130909052,49476,NULL,'2017-05-28 07:14:23',1495955663,NULL),(1836140938,1083444,1,388431,1,1,1,'S',1,0.985437,103,916848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 103, \"legacy_combo_increase\": 1}}',29.0199,117886449,755866,NULL,'2015-07-26 07:40:14',1437896414,NULL),(1852118198,1083444,1,1531011,1,1,1,'XH',1,1,51,1183377,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51}, \"maximum_statistics\": {\"great\": 51}}',29.1486,142908141,53164,NULL,'2019-02-24 10:56:25',1551005785,NULL),(1867816866,1083444,1,2965583,1,1,1,'SH',1,0.986486,37,934817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 36, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 37}}',29.2998,166859115,25735,NULL,'2021-10-22 16:45:07',1634921107,NULL),(1844925729,1083444,1,574051,1,1,1,'X',1,1,47,1023308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 47}}',29.387,131961346,197740,NULL,'2017-07-23 07:33:17',1500795197,NULL),(1844882494,1083444,1,544298,1,1,1,'X',1,1,51,987913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 51}}',29.4155,131617476,166520,NULL,'2017-07-05 07:53:55',1499241235,NULL),(1829830559,1083444,1,206846,1,1,1,'X',1,1,31,901723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 31}, \"maximum_statistics\": {\"great\": 31}}',29.4478,106641284,177720,NULL,'2014-03-11 14:32:52',1394548372,NULL),(1846492759,1083444,1,461177,1,1,1,'X',1,1,40,985698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 40}}',29.4652,134235240,182900,NULL,'2017-11-24 07:29:06',1511508546,NULL),(1845700003,1083444,1,743234,1,1,1,'X',1,1,43,1177607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43}, \"maximum_statistics\": {\"great\": 43}}',29.479,132958901,104500,NULL,'2017-09-14 07:58:11',1505375891,NULL),(1845896935,1083444,1,701630,1,1,1,'X',1,1,32,1167653,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',29.4813,133278814,110700,NULL,'2017-10-02 10:22:57',1506939777,NULL),(1831374802,1083444,1,112210,1,1,1,'X',1,1,48,1007637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 48}}',29.4908,109221109,174250,NULL,'2014-07-09 06:57:10',1404889030,NULL),(1844397252,1083444,1,429820,1,1,1,'X',1,1,64,1157268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 64}}',29.5085,131092244,214170,NULL,'2017-06-07 06:09:27',1496815767,NULL),(1841656370,1083444,1,859509,1,1,1,'S',1,0.993671,79,903241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 78, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 79, \"legacy_combo_increase\": 4}}',29.5716,126722283,451053,NULL,'2016-10-05 04:12:14',1475640734,NULL),(1821969474,1083444,1,131891,0,1,1,'B',1,0.804579,254,57207,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 167, \"great\": 912}, \"maximum_statistics\": {\"great\": 1223}}',29.606,52424311,367546,NULL,'2012-07-24 10:44:57',1343126697,NULL),(1842660493,1083444,1,1121777,1,1,1,'A',1,0.980519,47,944647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 75, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 77}}',29.617,128250570,189870,NULL,'2017-01-02 06:24:10',1483338250,NULL),(1829081942,1083444,1,59680,1,1,1,'XH',1,1,48,1080639,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',29.6415,103526763,115448,NULL,'2014-01-04 08:56:12',1388825772,NULL),(1869488032,1083444,1,3410950,1,1,1,'XH',1,1,57,946687,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 57}}',29.657,169209347,37265,NULL,'2022-01-22 12:11:35',1642853495,NULL),(1846583242,1083444,1,1368397,1,1,1,'S',1,0.991667,60,936598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 60}}',29.6832,134413305,272240,NULL,'2017-12-03 10:04:22',1512295462,NULL),(1824920193,1083444,1,144835,1,1,1,'XH',1,1,63,1146780,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',29.7418,75067974,239483,NULL,'2013-03-20 02:58:01',1363748281,NULL),(1850312477,1083444,1,1301169,1,1,1,'X',1,1,44,1001728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 44}}',29.7943,140104618,259140,NULL,'2018-09-13 12:05:57',1536840357,NULL),(1845019629,1083444,1,1327441,1,1,1,'X',1,1,46,1220955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',29.8527,131884761,84300,NULL,'2017-07-19 08:03:20',1500451400,NULL),(1831034082,1083444,1,54449,1,1,1,'X',1,1,85,981174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 85, \"legacy_combo_increase\": 16}}',29.8581,108532834,340077,NULL,'2014-06-08 06:09:10',1402207750,NULL),(1874326848,1083444,1,3916017,1,1,1,'D',1,0.694286,40,203016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 23, \"great\": 91, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 175}}',29.8956,176409430,68390,NULL,'2022-12-24 10:54:41',1671879281,NULL),(1847840383,1083444,1,1535346,1,1,1,'X',1,1,45,1014751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 45}}',29.9198,136175745,183250,NULL,'2018-03-01 11:04:12',1519902252,NULL),(1847017949,1083444,1,1388078,1,1,1,'X',1,1,29,1018745,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 29}}',29.9364,135047260,91450,NULL,'2018-01-03 08:27:07',1514968027,NULL),(1868975903,1083444,1,3366928,1,1,1,'XH',1,1,52,854784,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 52}}',29.9876,168503026,38644,NULL,'2021-12-25 07:57:34',1640419054,NULL),(1829577289,1083444,1,291432,1,1,1,'X',1,1,107,949696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107}, \"maximum_statistics\": {\"great\": 107}}',29.9916,106190350,329219,NULL,'2014-02-18 15:16:48',1392736608,NULL),(1823634702,1083444,1,53935,1,1,1,'XH',1,1,67,329839,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',30.0759,65519829,119854,NULL,'2012-12-07 13:28:25',1354886905,NULL),(1833553040,1083444,1,504310,1,1,1,'XH',1,1,35,1128606,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35}}',30.1159,112603295,123328,NULL,'2014-12-26 07:41:15',1419579675,NULL),(1832322749,1083444,1,231600,1,1,1,'X',1,1,44,907096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 44}}',30.2558,110558679,293160,NULL,'2014-09-06 12:01:31',1410004891,NULL),(1830693869,1083444,1,97467,1,1,1,'X',1,1,57,915868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',30.2617,108053818,151810,NULL,'2014-05-18 06:47:46',1400395666,NULL),(1832376327,1083444,1,162523,1,1,1,'X',1,1,73,1150545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 73}}',30.3004,110717953,278550,NULL,'2014-09-14 08:56:30',1410684990,NULL),(1828975051,1083444,1,62903,1,1,1,'SH',1,0.990741,54,973737,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 54}}',30.3425,102450938,138286,NULL,'2013-12-24 02:26:39',1387851999,NULL),(1845832157,1083444,1,644753,1,1,1,'X',1,1,41,1009291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 41}}',30.3636,133232422,152660,NULL,'2017-09-30 02:45:44',1506739544,NULL),(1831056572,1083444,1,425449,1,1,1,'X',1,1,57,977019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',30.4206,108460991,235920,NULL,'2014-06-05 09:43:47',1401961427,NULL),(1832468041,1083444,1,136694,1,1,1,'XH',1,1,56,1109327,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 56}}',30.4224,111012230,244356,NULL,'2014-09-30 07:22:29',1412061749,NULL),(1849339175,1083444,1,1652220,1,1,1,'XH',1,1,96,1023807,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 96}}',30.5105,138517082,87878,NULL,'2018-06-26 08:43:47',1530002627,NULL),(3624946106,1083444,1,3401645,1,1,1,'X',1,1,42,997268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 42}}',30.5396,185650159,164800,NULL,'2024-10-04 10:30:26',1728037826,NULL),(1832243718,1083444,1,45328,1,1,1,'X',1,1,62,287468,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 62, \"legacy_combo_increase\": 1}}',30.5599,110512829,149007,NULL,'2014-09-04 07:23:49',1409815429,NULL),(1845508182,1083444,1,767768,1,1,1,'X',1,1,58,1033563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 58}}',30.5644,132712715,94650,NULL,'2017-08-31 06:39:51',1504161591,NULL),(1832436206,1083444,1,53456,1,1,1,'X',1,1,44,1015837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 44}}',30.5713,110860343,469790,NULL,'2014-09-21 13:58:35',1411307915,NULL),(1850672141,1083444,1,1605173,1,1,1,'X',1,1,33,900149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 33}}',30.5762,140760998,20185,NULL,'2018-10-20 12:53:36',1540040016,NULL),(1829589691,1083444,1,80335,1,1,1,'X',1,1,64,964291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64}, \"maximum_statistics\": {\"great\": 64}}',30.5779,106202225,172971,NULL,'2014-02-19 09:21:50',1392801710,NULL),(1845763727,1083444,1,798043,1,1,1,'X',1,1,64,1014182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 64}}',30.5879,133034420,372020,NULL,'2017-09-18 06:51:20',1505717480,NULL),(1830458832,1083444,1,256025,1,1,1,'X',1,1,73,995815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',30.6216,107657037,189530,NULL,'2014-04-29 07:18:45',1398755925,NULL),(1832397070,1083444,1,315046,1,1,1,'X',1,1,56,1017086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 56}}',30.64,110859491,314920,NULL,'2014-09-21 13:19:11',1411305551,NULL),(1833055938,1083444,1,419132,1,1,1,'X',1,1,73,867207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',30.7,111769905,120197,NULL,'2014-11-10 07:40:54',1415605254,NULL),(1831684006,1083444,1,96131,1,1,1,'X',1,1,65,1021405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 65}}',30.721,109479816,289550,NULL,'2014-07-20 08:13:50',1405844030,NULL),(1832465374,1083444,1,450077,1,1,1,'XH',1,1,61,1071185,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 61}}',30.7377,110738050,203732,NULL,'2014-09-15 08:52:04',1410771124,NULL),(1846500398,1083444,1,355951,1,1,1,'X',1,1,64,1203466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 64}}',30.7861,134182911,219000,NULL,'2017-11-21 08:00:32',1511251232,NULL),(1839254022,1083444,1,919818,1,1,1,'XH',1,1,50,1050818,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',30.7896,122821060,38538,NULL,'2016-03-27 05:40:49',1459057249,NULL),(1841055056,1083444,1,94506,1,1,1,'XH',1,1,43,1193757,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43}, \"maximum_statistics\": {\"great\": 43}}',30.8072,126005320,228276,NULL,'2016-08-26 02:34:42',1472178882,NULL),(1821102060,1083444,1,8730,1,1,1,'XH',1,1,64,1041415,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64}, \"maximum_statistics\": {\"great\": 64}}',30.818,45125647,39180,NULL,'2012-05-05 07:43:00',1336203780,NULL),(1829117023,1083444,1,80987,1,1,1,'X',1,1,63,1006773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',30.8364,103852515,319040,NULL,'2014-01-08 02:34:50',1389148490,NULL),(1833087023,1083444,1,57528,1,1,1,'S',1,0.974194,155,867033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 147, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 155}}',30.8722,111891376,248400,NULL,'2014-11-17 08:44:43',1416213883,NULL),(1843035877,1083444,1,1154150,1,1,1,'XH',1,1,49,806400,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 49}}',30.9234,129029928,33608,NULL,'2017-02-14 05:53:41',1487051621,NULL),(1846459092,1083444,1,542993,1,1,1,'X',1,1,57,1003459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 57}}',30.9307,134182744,215410,NULL,'2017-11-21 07:39:20',1511249960,NULL),(1852065785,1083444,1,1888183,1,1,1,'X',1,1,51,896756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 51}}',30.9574,142611445,40300,NULL,'2019-02-06 12:58:24',1549457904,NULL),(1849675960,1083444,1,1656204,1,1,1,'X',1,1,46,972962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 46}}',31.0455,139160309,118890,NULL,'2018-07-28 11:40:09',1532778009,NULL),(1846637661,1083444,1,1396048,1,1,1,'XH',1,1,40,1062743,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 40}}',31.0562,134501039,49612,NULL,'2017-12-08 07:42:47',1512718967,NULL),(1860647634,1083444,1,2644184,1,1,1,'X',1,1,35,899262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 35}}',31.0778,155925315,35065,NULL,'2020-11-13 16:01:51',1605283311,NULL),(1845791424,1083444,1,361554,1,1,1,'X',1,1,31,964249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 31, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 31}}',31.1292,133065644,73190,NULL,'2017-09-20 07:18:28',1505891908,NULL),(1846568269,1083444,1,1277087,1,1,1,'X',1,1,71,1067928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 71}}',31.1487,134522498,220718,NULL,'2017-12-09 07:37:24',1512805044,NULL),(1849348783,1083444,1,1288449,1,1,1,'X',1,1,62,957979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 62}}',31.1492,138536088,185570,NULL,'2018-06-27 09:29:33',1530091773,NULL),(1844954165,1083444,1,635971,1,1,1,'X',1,1,59,1099263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 59}}',31.2217,131813166,259700,NULL,'2017-07-15 12:22:15',1500121335,NULL),(1842062519,1083444,1,407207,1,1,1,'X',1,1,61,891687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 61}}',31.2246,127358369,52800,NULL,'2016-11-11 15:18:54',1478877534,NULL),(1829105599,1083444,1,285987,1,1,1,'S',1,0.983871,62,865707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 62}}',31.2251,104029792,222985,NULL,'2014-01-10 08:54:01',1389344041,NULL),(1849395017,1083444,1,1503603,1,1,1,'X',1,1,57,987551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 57}}',31.2406,138760700,201890,NULL,'2018-07-09 02:11:21',1531102281,NULL),(1833389054,1083444,1,124348,1,1,1,'X',1,1,53,978349,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 53}}',31.2411,112445215,167180,NULL,'2014-12-18 14:02:48',1418911368,NULL),(1832617011,1083444,1,284260,1,1,1,'XH',1,1,68,1115280,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 68}}',31.2418,111311023,151314,NULL,'2014-10-16 09:19:55',1413451195,NULL),(1832645494,1083444,1,70057,1,1,1,'X',1,1,64,1013065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 64, \"legacy_combo_increase\": 6}}',31.2648,111130657,387462,NULL,'2014-10-06 06:34:31',1412577271,NULL),(1842424141,1083444,1,581753,1,1,1,'X',1,1,75,962115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 75, \"legacy_combo_increase\": 1}}',31.3156,128033764,568118,NULL,'2016-12-21 05:28:55',1482298135,NULL),(1831946514,1083444,1,320836,1,1,1,'X',1,1,67,984031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 67}}',31.3343,110044295,149430,NULL,'2014-08-13 14:15:54',1407939354,NULL),(1849331033,1083444,1,1583225,1,1,1,'XH',1,1,55,1017839,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',31.3934,138498200,51848,NULL,'2018-06-25 08:44:39',1529916279,NULL),(1825816954,1083444,1,76146,1,1,1,'XH',1,1,40,1132562,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',31.4336,81338364,163464,NULL,'2013-05-25 07:27:33',1369466853,NULL),(1832497273,1083444,1,142620,1,1,1,'X',1,1,102,1124588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 102}}',31.4446,111030548,185700,NULL,'2014-10-01 09:24:10',1412155450,NULL),(1820436070,1083444,1,54536,1,1,1,'X',1,1,80,945221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80}, \"maximum_statistics\": {\"great\": 80, \"legacy_combo_increase\": 3}}',31.4887,39658554,173196,NULL,'2012-02-25 06:20:40',1330150840,NULL),(1832470105,1083444,1,243493,1,1,1,'XH',1,1,59,1141907,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 59}}',31.5272,111087614,147582,NULL,'2014-10-04 08:18:25',1412410705,NULL),(1824011466,1083444,1,199679,1,1,1,'XH',1,1,123,324245,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 5}}',31.6107,67293530,268643,NULL,'2012-12-26 13:38:21',1356529101,NULL),(1836161844,1083444,1,734435,1,1,1,'S',1,0.994681,94,1036379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 93, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 94}}',31.6182,117862947,176009,NULL,'2015-07-25 08:09:58',1437811798,NULL),(1829690960,1083444,1,195289,1,1,1,'X',1,1,71,1131694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',31.6238,106385845,272813,NULL,'2014-02-28 05:50:04',1393566604,NULL),(1829153778,1083444,1,2664,1,1,1,'X',1,1,36,887105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36}, \"maximum_statistics\": {\"great\": 36, \"legacy_combo_increase\": 4}}',31.6273,105062124,152130,NULL,'2014-01-21 06:15:11',1390284911,NULL),(1864370306,1083444,1,288066,1,1,1,'X',1,1,60,1021439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 60}}',31.639,161713743,180890,NULL,'2021-05-08 15:58:30',1620489510,NULL),(1848047479,1083444,1,1360204,1,1,1,'X',1,1,73,835931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 73}}',31.651,136512693,47750,NULL,'2018-03-18 10:02:52',1521367372,NULL),(1832339679,1083444,1,332850,1,1,1,'XH',1,1,69,1131472,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 69, \"legacy_combo_increase\": 1}}',31.6819,110805562,181391,NULL,'2014-09-19 08:48:36',1411116516,NULL),(1837974171,1083444,1,826057,1,1,1,'X',1,1,73,1092499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 73}}',31.7514,120772026,193742,NULL,'2015-12-21 13:57:37',1450706257,NULL),(1832213964,1083444,1,38329,1,1,1,'X',1,1,34,1000365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 34, \"legacy_combo_increase\": 1}}',31.8143,110497165,86924,NULL,'2014-09-03 09:07:41',1409735261,NULL),(1829307150,1083444,1,18875,1,1,1,'X',1,1,56,1012052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',31.8256,105409393,137900,NULL,'2014-01-25 07:59:26',1390636766,NULL),(1845567868,1083444,1,726355,1,1,1,'X',1,1,47,1004350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 47}}',31.8286,132873056,167900,NULL,'2017-09-09 08:36:15',1504946175,NULL),(1829334534,1083444,1,46024,1,1,1,'S',1,0.989362,47,1143530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 47, \"legacy_combo_increase\": 2}}',31.8327,105616973,80560,NULL,'2014-01-27 09:27:11',1390814831,NULL),(1829974966,1083444,1,82574,1,1,1,'X',1,1,53,990847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 2}}',31.8669,106689336,284460,NULL,'2014-03-14 06:24:52',1394778292,NULL),(1843061368,1083444,1,1050356,1,1,1,'X',1,1,53,1001518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 53}}',31.9494,128971896,177180,NULL,'2017-02-11 06:20:04',1486794004,NULL),(1828955270,1083444,1,94003,1,1,1,'X',1,1,77,993454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77}}',31.9544,102554660,199800,NULL,'2013-12-25 06:06:25',1387951585,NULL),(1843853583,1083444,1,389718,1,1,1,'X',1,1,37,952713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 37}}',32.0275,130045195,253020,NULL,'2017-04-11 08:12:43',1491898363,NULL),(1830551316,1083444,1,91733,1,1,1,'X',1,1,89,1014033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89}, \"maximum_statistics\": {\"great\": 89}}',32.0391,107946017,407350,NULL,'2014-05-13 09:13:55',1399972435,NULL),(1843671414,1083444,1,1200449,1,1,1,'X',1,1,40,923349,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 40}}',32.048,129860947,26430,NULL,'2017-04-01 06:13:24',1491027204,NULL),(1823904873,1083444,1,135178,1,1,1,'XH',1,1,68,334924,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',32.1009,67296338,228645,NULL,'2012-12-26 14:06:29',1356530789,NULL),(1820217647,1083444,1,77006,1,1,1,'XH',1,1,93,1090108,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93}, \"maximum_statistics\": {\"great\": 93}}',32.1559,38211357,276622,NULL,'2012-02-05 09:04:01',1328432641,NULL),(1833416708,1083444,1,315732,1,1,1,'XH',1,1,83,1016670,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 83}}',32.1563,112546487,284697,NULL,'2014-12-23 10:06:18',1419329178,NULL),(1832495718,1083444,1,187318,1,1,1,'X',1,1,84,1118495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',32.2052,111065977,289630,NULL,'2014-10-03 09:28:33',1412328513,NULL),(1819740529,1083444,1,97919,1,1,1,'SH',1,0.993902,82,1008671,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 82}}',32.2282,33803289,185966,NULL,'2011-12-04 07:03:03',1322982183,NULL),(1841983628,1083444,1,920013,1,1,1,'XH',1,1,60,1066599,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 60}}',32.2536,127254019,187570,NULL,'2016-11-05 08:00:42',1478332842,NULL),(1850330456,1083444,1,1592896,1,1,1,'X',1,1,53,966212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 53}}',32.2578,140185614,192830,NULL,'2018-09-17 13:04:46',1537189486,NULL),(1831999603,1083444,1,90674,1,1,1,'XH',1,1,98,1093961,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 98, \"legacy_combo_increase\": 1}}',32.2762,110132668,372352,NULL,'2014-08-17 12:47:29',1408279649,NULL),(1833266175,1083444,1,91052,1,1,1,'S',1,0.994186,86,930975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 86, \"legacy_combo_increase\": 1}}',32.2905,112202676,323970,NULL,'2014-12-05 15:29:02',1417793342,NULL),(1833264479,1083444,1,172644,1,1,1,'X',1,1,82,947108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 82}}',32.3054,112278355,262117,NULL,'2014-12-09 14:36:45',1418135805,NULL),(1845687480,1083444,1,735160,1,1,1,'S',1,0.988095,84,1075649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 82, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 84}}',32.3085,133015713,202385,NULL,'2017-09-17 07:56:03',1505634963,NULL),(1842363227,1083444,1,950243,1,1,1,'X',1,1,68,1063256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 68}}',32.3142,128033356,116712,NULL,'2016-12-21 04:51:55',1482295915,NULL),(1876723165,1083444,1,3942793,1,1,1,'C',1,0.763787,71,151344,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 86, \"great\": 373, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 544}}',32.3205,180101486,173126,NULL,'2023-07-31 14:04:36',1690812276,NULL),(1847840402,1083444,1,1535346,1,1,1,'XH',1,1,45,1204221,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 45}}',32.3298,136175876,184416,NULL,'2018-03-01 11:14:45',1519902885,NULL),(1844230647,1083444,1,599945,1,1,1,'X',1,1,61,1016354,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 61}}',32.3603,130689894,203480,NULL,'2017-05-16 08:09:13',1494922153,NULL),(1841537959,1083444,1,801456,1,1,1,'XH',1,1,60,1077923,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 60}}',32.3754,126530187,177575,NULL,'2016-09-24 04:46:35',1474692395,NULL),(1846385244,1083444,1,738962,1,1,1,'X',1,1,61,1021517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 61}}',32.4013,134123621,219740,NULL,'2017-11-18 09:36:19',1510997779,NULL),(1824390762,1083444,1,199046,1,1,1,'XH',1,1,71,1074790,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',32.4243,69827091,207604,NULL,'2013-01-23 15:58:05',1358956685,NULL),(1829185791,1083444,1,19052,1,1,1,'X',1,1,62,992108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',32.4316,105065440,100100,NULL,'2014-01-21 07:18:47',1390288727,NULL),(1824060525,1083444,1,47009,1,1,1,'XH',1,1,62,1211828,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',32.444,67737503,127080,NULL,'2012-12-31 03:18:22',1356923902,NULL),(1847001725,1083444,1,1431524,0,1,1,'A',1,0.983051,87,959360,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 115, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 118}}',32.4694,135085787,85909,NULL,'2018-01-05 08:15:09',1515140109,NULL),(1844629320,1083444,1,622445,1,1,1,'X',1,1,78,979696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 78}}',32.5105,131337271,166450,NULL,'2017-06-20 07:55:12',1497945312,NULL),(1820861515,1083444,1,84309,1,1,1,'XH',1,1,78,1126840,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78}, \"maximum_statistics\": {\"great\": 78, \"legacy_combo_increase\": 3}}',32.6328,42807401,448762,NULL,'2012-04-06 10:29:46',1333708186,NULL),(1833461567,1083444,1,540148,1,1,1,'S',1,0.992647,68,918760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 67, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 68}}',32.6919,112511246,194149,NULL,'2014-12-21 14:47:49',1419173269,NULL),(1828920390,1083444,1,16264,1,1,1,'S',1,0.992754,138,989557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 136}, \"maximum_statistics\": {\"great\": 138, \"legacy_combo_increase\": 12}}',32.6951,102849544,395280,NULL,'2013-12-28 08:08:26',1388218106,NULL),(1830183695,1083444,1,304900,1,1,1,'X',1,1,57,1149211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',32.7154,107233473,132280,NULL,'2014-04-08 06:33:39',1396938819,NULL),(1822133630,1083444,1,55390,1,1,1,'XH',1,1,70,1067577,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70, \"legacy_combo_increase\": 4}}',32.7163,53255244,172114,NULL,'2012-07-31 08:52:43',1343724763,NULL),(1842030972,1083444,1,43186,1,1,1,'X',1,1,54,981398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 54}}',32.7266,127440985,241290,NULL,'2016-11-16 06:29:16',1479277756,NULL),(1843950054,1083444,1,373098,1,1,1,'S',1,0.991228,57,976949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 56, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 57, \"legacy_combo_increase\": 1}}',32.7417,130271564,238622,NULL,'2017-04-23 08:09:16',1492934956,NULL),(1849288597,1083444,1,1230040,1,1,1,'XH',1,1,40,1076028,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 40}}',32.7592,138554183,52063,NULL,'2018-06-28 08:41:33',1530175293,NULL),(1833129500,1083444,1,329530,1,1,1,'S',1,0.994737,95,920530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 94, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 95}}',32.7815,112133935,384501,NULL,'2014-12-01 06:29:35',1417415375,NULL),(1844211321,1083444,1,476367,1,1,1,'X',1,1,58,974691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 58}}',32.79,130737604,123250,NULL,'2017-05-19 08:21:35',1495182095,NULL),(1833484461,1083444,1,116572,1,1,1,'S',1,0.994186,86,1118588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 85, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 86}}',32.7982,112544569,321365,NULL,'2014-12-23 07:34:36',1419320076,NULL),(1847545431,1083444,1,930540,1,1,1,'X',1,1,57,983646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 57}}',32.8761,135811352,141353,NULL,'2018-02-10 08:34:04',1518251644,NULL),(1845149152,1083444,1,338971,1,1,1,'X',1,1,35,933265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 35}}',32.9639,132115191,52530,NULL,'2017-07-31 10:09:05',1501495745,NULL),(1844517353,1083444,1,549628,1,1,1,'X',1,1,63,951644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 63}}',32.9664,131221399,150720,NULL,'2017-06-14 07:27:20',1497425240,NULL),(1832447711,1083444,1,153198,1,1,1,'XH',1,1,64,1138897,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 64}}',32.9721,110804959,229818,NULL,'2014-09-19 07:54:10',1411113250,NULL),(1860843031,1083444,1,2564045,1,1,1,'X',1,1,56,983070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 56}}',32.9977,156351273,90400,NULL,'2020-11-28 12:35:18',1606566918,NULL),(1820242346,1083444,1,56753,1,1,1,'XH',1,1,89,317043,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89}, \"maximum_statistics\": {\"great\": 89, \"legacy_combo_increase\": 2}}',33.0152,38029121,210718,NULL,'2012-02-03 06:27:56',1328250476,NULL),(1833308569,1083444,1,52250,1,1,1,'X',1,1,97,1168396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 97}}',33.0543,112351504,346097,NULL,'2014-12-13 14:19:56',1418480396,NULL),(1847190445,1083444,1,1321437,1,1,1,'X',1,1,58,998036,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 58}}',33.0626,135185456,171180,NULL,'2018-01-10 07:17:00',1515568620,NULL),(1842299918,1083444,1,1105591,1,1,1,'X',1,1,50,981279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 50}}',33.0922,127744320,64000,NULL,'2016-12-04 07:22:37',1480836157,NULL),(1845373463,1083444,1,745752,1,1,1,'X',1,1,71,998678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 71}}',33.098,132537687,301180,NULL,'2017-08-22 08:01:58',1503388918,NULL),(1825895852,1083444,1,43457,1,1,1,'XH',1,1,106,1114859,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',33.1162,81645094,182383,NULL,'2013-05-28 08:22:26',1369729346,NULL),(1820907188,1083444,1,129110,1,1,1,'XH',1,1,123,337059,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123}, \"maximum_statistics\": {\"great\": 123}}',33.1281,43351057,360987,NULL,'2012-04-13 10:10:47',1334311847,NULL),(1823268936,1083444,1,65836,1,1,1,'XH',1,1,94,333138,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94}, \"maximum_statistics\": {\"great\": 94}}',33.188,62110552,361700,NULL,'2012-10-27 12:10:39',1351339839,NULL),(1832573427,1083444,1,275042,1,1,1,'X',1,1,88,1154915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 88}}',33.2695,111089716,257490,NULL,'2014-10-04 10:00:39',1412416839,NULL),(1829761526,1083444,1,280623,1,1,1,'XH',1,1,50,1033918,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',33.304,106349631,54926,NULL,'2014-02-26 09:42:50',1393407770,NULL),(1832370425,1083444,1,380483,1,1,1,'XH',1,1,49,1108610,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 49}}',33.3097,110873265,75792,NULL,'2014-09-22 11:01:54',1411383714,NULL),(1843820685,1083444,1,1167564,1,1,1,'XH',1,1,74,1050311,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 74}}',33.3255,130061504,139469,NULL,'2017-04-12 07:06:36',1491980796,NULL),(1831974016,1083444,1,337150,1,1,1,'X',1,1,69,970499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 69}}',33.3391,110156591,197160,NULL,'2014-08-18 15:00:03',1408374003,NULL),(1832520020,1083444,1,43105,1,1,1,'XH',1,1,68,1073081,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',33.3646,110984605,125796,NULL,'2014-09-28 13:15:30',1411910130,NULL),(1819683474,1083444,1,70225,0,1,1,'A',1,0.973282,108,1000692,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 126}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 2}}',33.4344,33713327,302044,NULL,'2011-12-03 04:49:03',1322887743,NULL),(1825865092,1083444,1,20228,1,1,1,'XH',1,1,121,1088882,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121}, \"maximum_statistics\": {\"great\": 121, \"legacy_combo_increase\": 1}}',33.4511,81681503,194390,NULL,'2013-05-28 14:23:31',1369751011,NULL),(1829047804,1083444,1,54745,1,1,1,'X',1,1,55,996720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',33.4573,104063045,269798,NULL,'2014-01-10 14:38:42',1389364722,NULL),(1851253202,1083444,1,997647,1,1,1,'X',1,1,52,895680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 52}}',33.4853,141440294,108790,NULL,'2018-11-30 11:22:56',1543576976,NULL),(1845243878,1083444,1,665550,1,1,1,'X',1,1,59,1008259,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 59}}',33.4888,132210426,200800,NULL,'2017-08-05 08:42:54',1501922574,NULL),(1832434508,1083444,1,368695,1,1,1,'XH',1,1,61,1133600,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 61}}',33.5167,110852939,173259,NULL,'2014-09-21 07:40:31',1411285231,NULL),(1850426864,1083444,1,1428229,1,1,1,'X',1,1,49,1018576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 49}}',33.5415,140394601,80040,NULL,'2018-09-29 11:28:59',1538220539,NULL),(1852415909,1083444,1,1772743,1,1,1,'X',1,1,73,943524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 73}}',33.5555,143348518,139560,NULL,'2019-03-23 07:02:44',1553324564,NULL),(1849643534,1083444,1,1639735,1,1,1,'X',1,1,51,929151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 51}}',33.5994,139160911,40830,NULL,'2018-07-28 12:19:21',1532780361,NULL),(1868526625,1083444,1,2917119,1,1,1,'XH',1,1,82,1245531,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 82}}',33.6003,167969061,83993,NULL,'2021-12-04 10:49:54',1638614994,NULL),(1833584046,1083444,1,541549,1,1,1,'S',1,0.995238,105,1162230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 104, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 105}}',33.6052,112876363,322520,NULL,'2015-01-03 15:37:10',1420299430,NULL),(1832520910,1083444,1,147722,1,1,1,'X',1,1,75,1005230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 75}}',33.6163,110955510,205740,NULL,'2014-09-27 08:48:15',1411807695,NULL),(1829147123,1083444,1,69403,1,1,1,'XH',1,1,72,1060610,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',33.6361,104339992,256464,NULL,'2014-01-13 07:55:17',1389599717,NULL),(1843833670,1083444,1,1184106,1,1,1,'A',1,0.979592,91,888784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 95, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 98}}',33.6743,130061299,258876,NULL,'2017-04-12 06:39:58',1491979198,NULL),(1832678672,1083444,1,76526,1,1,1,'XH',1,1,81,1091950,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 81}}',33.7027,111147781,164234,NULL,'2014-10-07 09:38:43',1412674723,NULL),(1846409754,1083444,1,1331685,1,1,1,'X',1,1,52,943869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 52}}',33.8417,133982017,42600,NULL,'2017-11-11 07:52:59',1510386779,NULL),(1848221159,1083444,1,1533513,1,1,1,'X',1,1,55,1019853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',33.8875,136877797,99250,NULL,'2018-04-06 08:47:31',1523004451,NULL),(1842124409,1083444,1,724319,1,1,1,'S',1,0.995763,118,950073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 117, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 118}}',33.9092,127634679,606660,NULL,'2016-11-27 11:53:56',1480247636,NULL),(1848454887,1083444,1,1523658,1,1,1,'X',1,1,30,1000493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 30}}',33.9918,137180220,84360,NULL,'2018-04-21 13:56:40',1524319000,NULL),(1848399085,1083444,1,1383386,1,1,1,'X',1,1,41,950540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 41}}',34.0323,137180676,45400,NULL,'2018-04-21 14:16:56',1524320216,NULL),(1844192546,1083444,1,276578,1,1,1,'X',1,1,62,987063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 62}}',34.0431,130674218,208540,NULL,'2017-05-15 07:39:19',1494833959,NULL),(1842340971,1083444,1,105263,1,1,1,'XH',1,1,73,1059287,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 73, \"legacy_combo_increase\": 1}}',34.0682,128001274,149808,NULL,'2016-12-19 07:54:28',1482134068,NULL),(1830776931,1083444,1,52459,1,1,1,'XH',1,1,73,1104143,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',34.0785,108112135,162774,NULL,'2014-05-21 04:41:11',1400647271,NULL),(1846460592,1083444,1,433604,1,1,1,'X',1,1,62,971846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 62}}',34.0803,134234998,210870,NULL,'2017-11-24 07:00:19',1511506819,NULL),(1843607878,1083444,1,1074709,1,1,1,'X',1,1,42,968321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 42}}',34.0868,129778470,96100,NULL,'2017-03-27 08:45:55',1490604355,NULL),(1844677033,1083444,1,601511,1,1,1,'A',1,0.986111,49,954870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 71, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 72}}',34.1191,131568596,193990,NULL,'2017-07-02 13:21:25',1499001685,NULL),(1865545075,1083444,1,2877253,1,1,1,'SH',1,0.989362,94,1052887,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 92, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 94}}',34.1252,163620526,102316,NULL,'2021-07-04 15:05:22',1625411122,NULL),(1829418505,1083444,1,235865,1,1,1,'X',1,1,74,1009481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',34.1524,105857503,206780,NULL,'2014-02-02 13:20:25',1391347225,NULL),(1831748928,1083444,1,327799,1,1,1,'X',1,1,69,1176787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 69}}',34.1803,109857504,127150,NULL,'2014-08-05 13:10:24',1407244224,NULL),(1843023761,1083444,1,519007,1,1,1,'X',1,1,60,979492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 60}}',34.2019,128850350,180510,NULL,'2017-02-04 13:07:50',1486213670,NULL),(1830043691,1083444,1,115819,1,1,1,'X',1,1,109,976911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109}, \"maximum_statistics\": {\"great\": 109, \"legacy_combo_increase\": 4}}',34.21,106979095,305710,NULL,'2014-03-27 13:36:14',1395927374,NULL),(1832352370,1083444,1,39522,1,1,1,'XH',1,1,70,1037531,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 70}}',34.216,110796070,93310,NULL,'2014-09-18 15:36:43',1411054603,NULL),(1849066620,1083444,1,1120522,1,1,1,'X',1,1,88,1053628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 88}}',34.2169,138138716,88420,NULL,'2018-06-07 08:53:30',1528361610,NULL),(1863632862,1083444,1,2846394,1,1,1,'X',1,1,64,1007450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 64}}',34.2524,160652570,144270,NULL,'2021-04-09 15:06:13',1617980773,NULL),(1869428407,1083444,1,3333745,1,1,1,'B',1,0.856469,428,36231,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 343, \"great\": 2762, \"large_bonus\": 403}, \"maximum_statistics\": {\"great\": 3393}}',34.3278,169209542,1093773,NULL,'2022-01-22 12:22:30',1642854150,NULL),(1845887125,1083444,1,795703,1,1,1,'X',1,1,46,993768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 46}}',34.3401,133253293,49350,NULL,'2017-10-01 01:31:38',1506821498,NULL),(1846459990,1083444,1,432836,1,1,1,'X',1,1,68,1005995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 68}}',34.3473,134200606,303880,NULL,'2017-11-22 08:09:48',1511338188,NULL),(1824022176,1083444,1,340,1,1,1,'XH',1,1,70,1020963,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',34.3893,67742020,73800,NULL,'2012-12-31 04:17:05',1356927425,NULL),(1844712873,1083444,1,659730,1,1,1,'X',1,1,49,980893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',34.449,131431701,73150,NULL,'2017-06-25 06:33:58',1498372438,NULL),(1845373266,1083444,1,745274,1,1,1,'X',1,1,52,1012291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 52}}',34.4803,132501189,356200,NULL,'2017-08-20 08:51:21',1503219081,NULL),(1824658796,1083444,1,113960,1,1,1,'XH',1,1,106,318437,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',34.5089,72758708,224333,NULL,'2013-02-22 15:45:26',1361547926,NULL),(1851163571,1083444,1,1517376,1,1,1,'X',1,1,127,1098438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',34.5217,141382244,182133,NULL,'2018-11-26 12:26:52',1543235212,NULL),(1831752090,1083444,1,329497,1,1,1,'SH',1,0.994565,92,1015850,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 91, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 92}}',34.5617,109710757,166042,NULL,'2014-07-30 07:01:50',1406703710,NULL),(1862695234,1083444,1,2698415,1,1,1,'X',1,1,84,1151128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 84}}',34.5894,159018391,95600,NULL,'2021-02-21 15:05:31',1613919931,NULL),(1844710632,1083444,1,520732,1,1,1,'X',1,1,72,987433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 72}}',34.5931,131432928,253350,NULL,'2017-06-25 08:10:30',1498378230,NULL),(1841162036,1083444,1,910762,1,1,1,'XH',1,1,86,1049879,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 86}}',34.6028,126006838,184888,NULL,'2016-08-26 04:38:36',1472186316,NULL),(1820379273,1083444,1,49796,1,1,1,'SH',1,0.982143,112,957607,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 108}, \"maximum_statistics\": {\"great\": 112}}',34.6125,38923867,152996,NULL,'2012-02-15 07:08:33',1329289713,NULL),(1848840692,1083444,1,1538166,1,1,1,'X',1,1,43,892608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 43}}',34.6289,137712534,34833,NULL,'2018-05-17 09:12:05',1526548325,NULL),(1840353660,1083444,1,819622,1,1,1,'XH',1,1,53,1081756,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53}}',34.6319,124699035,26235,NULL,'2016-06-20 05:00:52',1466398852,NULL),(1824355356,1083444,1,115990,1,1,1,'XH',1,1,94,1103822,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94}, \"maximum_statistics\": {\"great\": 94}}',34.6661,70289427,319172,NULL,'2013-01-28 12:05:18',1359374718,NULL),(1844728624,1083444,1,534478,1,1,1,'XH',1,1,64,1284580,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 64}}',34.6837,131523964,129994,NULL,'2017-06-30 08:05:34',1498809934,NULL),(1846652353,1083444,1,1180148,1,1,1,'X',1,1,46,949048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 46}}',34.6988,134348252,45800,NULL,'2017-11-30 08:10:53',1512029453,NULL),(1854499144,1083444,1,2131227,1,1,1,'S',1,0.995238,105,1080993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 104, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 105}}',34.7426,146399416,118890,NULL,'2019-09-21 06:27:26',1569047246,NULL),(1840208611,1083444,1,545783,1,1,1,'X',1,1,104,950176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 104}}',34.7748,124571989,388141,NULL,'2016-06-14 03:17:07',1465874227,NULL),(1875352946,1083444,1,3588263,1,1,1,'B',1,0.816176,125,54799,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 183, \"great\": 1129, \"large_bonus\": 164}, \"maximum_statistics\": {\"great\": 1496}}',34.8034,178035424,491831,NULL,'2023-03-25 13:18:19',1679750299,NULL),(1832291488,1083444,1,51940,1,1,1,'XH',1,1,61,1072304,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 61}}',34.8047,110529656,133770,NULL,'2014-09-05 07:33:12',1409902392,NULL),(1831604494,1083444,1,287028,1,1,1,'X',1,1,105,953884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 105}}',34.8156,109571802,366615,NULL,'2014-07-24 06:24:02',1406183042,NULL),(1825991027,1083444,1,95857,1,1,1,'XH',1,1,102,1019756,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102}, \"maximum_statistics\": {\"great\": 102}}',34.8162,82345656,225888,NULL,'2013-06-04 08:05:23',1370333123,NULL),(1846884836,1083444,1,1270577,1,1,1,'XH',1,1,57,1088702,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 57}}',34.8424,134807007,58136,NULL,'2017-12-23 08:47:15',1514018835,NULL),(1833193805,1083444,1,472674,1,1,1,'XH',1,1,64,1134931,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64}, \"maximum_statistics\": {\"great\": 64}}',34.8517,112134038,222957,NULL,'2014-12-01 06:40:10',1417416010,NULL),(1831908490,1083444,1,191021,1,1,1,'X',1,1,61,993701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 61}}',34.87,109969582,160600,NULL,'2014-08-10 08:45:20',1407660320,NULL),(1832667603,1083444,1,298524,1,1,1,'XH',1,1,65,1111472,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 65}}',34.8902,111251461,163252,NULL,'2014-10-12 14:28:58',1413124138,NULL),(1832394772,1083444,1,23962,1,1,1,'X',1,1,126,1039181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 14}}',34.9073,110835278,366100,NULL,'2014-09-20 13:31:42',1411219902,NULL),(1847479881,1083444,1,850997,1,1,1,'X',1,1,84,1007321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 84}}',34.929,135753673,162110,NULL,'2018-02-07 08:23:05',1517991785,NULL),(1844593280,1083444,1,513402,1,1,1,'X',1,1,97,1003778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 97}}',34.9905,131371738,296160,NULL,'2017-06-22 06:39:57',1498113597,NULL),(1841988308,1083444,1,652653,1,1,1,'XH',1,1,98,979892,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 98}}',35.0026,127312255,96788,NULL,'2016-11-08 14:14:34',1478614474,NULL),(1861032432,1083444,1,2683458,1,1,1,'X',1,1,53,993337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 53}}',35.0336,156534109,132100,NULL,'2020-12-04 16:27:49',1607099269,NULL),(1846620754,1083444,1,1244449,1,1,1,'X',1,1,54,989075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 54}}',35.0653,134466129,188440,NULL,'2017-12-06 07:03:37',1512543817,NULL),(1848220294,1083444,1,1528788,1,1,1,'X',1,1,60,1018904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 60}}',35.0972,136802992,80450,NULL,'2018-04-02 08:57:28',1522659448,NULL),(1831813945,1083444,1,77798,1,1,1,'X',1,1,47,1006717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 47, \"legacy_combo_increase\": 2}}',35.1458,109851666,96060,NULL,'2014-08-05 08:15:21',1407226521,NULL),(1846577579,1083444,1,1365367,1,1,1,'S',1,0.995146,103,1026534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 102, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 103}}',35.1459,134414205,160892,NULL,'2017-12-03 10:57:45',1512298665,NULL),(1847527255,1083444,1,910984,1,1,1,'X',1,1,68,997560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 68}}',35.1811,135771324,225190,NULL,'2018-02-08 07:44:58',1518075898,NULL),(1844558460,1083444,1,570923,1,1,1,'X',1,1,126,1099921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126}}',35.2766,131257856,219094,NULL,'2017-06-16 07:08:43',1497596923,NULL),(1836822702,1083444,1,133,1,1,1,'X',1,1,106,955411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',35.305,119049859,61700,NULL,'2015-09-22 12:39:56',1442925596,NULL),(1845352316,1083444,1,731598,1,1,1,'X',1,1,72,974798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 72}}',35.3249,132441989,129670,NULL,'2017-08-17 07:48:37',1502956117,NULL),(1848522347,1083444,1,1385942,1,1,1,'X',1,1,65,1003469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 65}}',35.3271,137365062,133370,NULL,'2018-04-30 09:05:28',1525079128,NULL),(1845973066,1083444,1,538386,1,1,1,'X',1,1,60,1002447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 60}}',35.3284,133538207,173670,NULL,'2017-10-17 07:47:27',1508226447,NULL),(1832596745,1083444,1,162238,1,1,1,'XH',1,1,62,1116535,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 62}}',35.3357,111162358,180375,NULL,'2014-10-08 07:49:37',1412754577,NULL),(1841917349,1083444,1,1012281,1,1,1,'S',1,0.993671,79,945665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 78, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 79}}',35.3887,127098989,266133,NULL,'2016-10-27 09:14:03',1477559643,NULL),(1866413373,1083444,1,3130371,1,1,1,'SH',1,0.995283,106,1038696,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 105, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 106}}',35.4337,164708063,114243,NULL,'2021-08-07 11:14:45',1628334885,NULL),(1833486061,1083444,1,514819,1,1,1,'X',1,1,65,985165,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 65}}',35.4423,112564473,134040,NULL,'2014-12-24 07:33:08',1419406388,NULL),(1832704978,1083444,1,381843,1,1,1,'XH',1,1,68,1093964,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 68}}',35.4952,111296155,138605,NULL,'2014-10-15 10:11:41',1413367901,NULL),(1861698435,1083444,1,2355272,1,1,1,'X',1,1,70,954103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 70}}',35.5138,157638346,209600,NULL,'2021-01-09 08:27:08',1610180828,NULL),(1833545420,1083444,1,532217,1,1,1,'X',1,1,91,1012968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 91}}',35.5284,112676133,347980,NULL,'2014-12-29 14:51:07',1419864667,NULL),(1840288561,1083444,1,745344,1,1,1,'XH',1,1,81,1078346,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 81}}',35.5356,124631866,174781,NULL,'2016-06-17 05:45:55',1466142355,NULL),(1833362805,1083444,1,545388,1,1,1,'XH',1,1,85,1003339,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85}, \"maximum_statistics\": {\"great\": 85}}',35.5576,112255960,148611,NULL,'2014-12-08 07:28:37',1418023717,NULL),(1829470683,1083444,1,179703,1,1,1,'XH',1,1,83,1128466,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',35.5802,105952317,228719,NULL,'2014-02-07 07:17:57',1391757477,NULL),(1843516460,1083444,1,121608,1,1,1,'X',1,1,63,1013483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 63}}',35.6127,129716290,213970,NULL,'2017-03-24 07:08:44',1490339324,NULL),(1843092031,1083444,1,1181187,1,1,1,'XH',1,1,33,1084186,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 33}}',35.6285,128971518,49412,NULL,'2017-02-11 05:46:32',1486791992,NULL),(1847839228,1083444,1,1524077,1,1,1,'X',1,1,96,994741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 96}}',35.6444,136142608,180780,NULL,'2018-02-27 13:21:59',1519737719,NULL),(1828892027,1083444,1,106213,1,1,1,'S',1,0.995868,121,944882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 120}, \"maximum_statistics\": {\"great\": 121}}',35.6492,102974571,488688,NULL,'2013-12-29 11:55:20',1388318120,NULL),(1847206848,1083444,1,730023,1,1,1,'XH',1,1,96,1141072,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 96}}',35.6898,135367083,156045,NULL,'2018-01-19 07:48:17',1516348097,NULL),(1873961167,1083444,1,3246324,1,1,1,'C',1,0.787149,94,164777,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 105, \"great\": 534, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 747}}',35.7066,175894007,219970,NULL,'2022-11-26 12:28:44',1669465724,NULL),(1843981315,1083444,1,55739,1,1,1,'X',1,1,76,982510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 76, \"legacy_combo_increase\": 1}}',35.7412,130289132,174000,NULL,'2017-04-24 06:23:49',1493015029,NULL),(1846234133,1083444,1,1292078,1,1,1,'X',1,1,84,1036208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 84}}',35.8458,133816751,80830,NULL,'2017-11-02 07:34:09',1509608049,NULL),(1830410576,1083444,1,190713,1,1,1,'X',1,1,54,1005681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',35.8466,107338549,212630,NULL,'2014-04-13 11:02:40',1397386960,NULL),(1832454608,1083444,1,433336,1,1,1,'X',1,1,82,949977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 82}}',35.8707,110828501,112375,NULL,'2014-09-20 08:41:55',1411202515,NULL),(1873212657,1083444,1,2844649,1,1,1,'C',1,0.796649,168,54205,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 167, \"great\": 946, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1313}}',35.8898,174976376,420192,NULL,'2022-10-08 08:22:41',1665217361,NULL),(1848811046,1083444,1,1492355,1,1,1,'X',1,1,76,955790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76}}',35.9028,137780550,51960,NULL,'2018-05-20 12:01:26',1526817686,NULL),(1829304921,1083444,1,18099,1,1,1,'X',1,1,78,299936,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78}, \"maximum_statistics\": {\"great\": 78, \"legacy_combo_increase\": 2}}',35.9135,105510419,229005,NULL,'2014-01-26 07:31:25',1390721485,NULL),(1829562492,1083444,1,41592,1,1,1,'XH',1,1,68,1110365,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68, \"legacy_combo_increase\": 2}}',35.9302,106208250,167028,NULL,'2014-02-19 14:33:20',1392820400,NULL),(1833130656,1083444,1,142061,1,1,1,'X',1,1,66,1019519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 66}}',35.984,112116952,139330,NULL,'2014-11-30 07:31:36',1417332696,NULL),(1842068079,1083444,1,83125,1,1,1,'XH',1,1,77,1031509,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77}}',35.9842,127441318,196355,NULL,'2016-11-16 07:15:50',1479280550,NULL),(1849267809,1083444,1,954027,1,1,1,'X',1,1,95,1136407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 95}}',36.0284,138595174,101950,NULL,'2018-06-30 12:31:05',1530361865,NULL),(1823994232,1083444,1,179815,1,1,1,'XH',1,1,91,1101123,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91}, \"maximum_statistics\": {\"great\": 91}}',36.0416,67292178,202477,NULL,'2012-12-26 13:24:42',1356528282,NULL),(1844687563,1083444,1,495136,1,1,1,'X',1,1,115,1158094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 115}}',36.0706,131523214,170960,NULL,'2017-06-30 07:08:16',1498806496,NULL),(1845835552,1083444,1,749389,1,1,1,'X',1,1,77,989473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 77}}',36.0758,133237665,182742,NULL,'2017-09-30 09:48:15',1506764895,NULL),(1844631126,1083444,1,627959,1,1,1,'X',1,1,111,1008923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 111}}',36.0777,131282407,256300,NULL,'2017-06-17 11:42:07',1497699727,NULL),(1846098018,1083444,1,549986,1,1,1,'X',1,1,83,991441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 83}}',36.093,133643811,187640,NULL,'2017-10-23 07:18:57',1508743137,NULL),(1832361471,1083444,1,135593,1,1,1,'XH',1,1,108,1039356,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 108}}',36.1143,110887328,289693,NULL,'2014-09-23 07:34:17',1411457657,NULL),(1833518518,1083444,1,523592,1,1,1,'X',1,1,78,1131523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 78}}',36.1157,112632165,127440,NULL,'2014-12-27 15:11:45',1419693105,NULL),(1823768663,1083444,1,102576,1,1,1,'XH',1,1,73,1113119,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73, \"legacy_combo_increase\": 1}}',36.1173,66057182,162954,NULL,'2012-12-13 12:24:18',1355401458,NULL),(1845896655,1083444,1,800243,1,1,1,'X',1,1,94,1018247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94}}',36.1232,133201732,328860,NULL,'2017-09-28 07:00:22',1506582022,NULL),(1822444521,1083444,1,51082,1,1,1,'XH',1,1,76,1118706,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76, \"legacy_combo_increase\": 3}}',36.1267,55447589,172324,NULL,'2012-08-19 00:43:51',1345337031,NULL),(1845610669,1083444,1,761383,1,1,1,'X',1,1,71,978023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 71}}',36.1576,132807401,144740,NULL,'2017-09-05 06:51:07',1504594267,NULL),(1844376496,1083444,1,1260712,1,1,1,'X',1,1,86,944305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 86}}',36.1653,130892510,148133,NULL,'2017-05-27 12:54:40',1495889680,NULL),(1829418520,1083444,1,136391,1,1,1,'S',1,0.990476,105,968706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 105}}',36.1914,105951833,248375,NULL,'2014-02-07 06:45:13',1391755513,NULL),(1833391336,1083444,1,520476,1,1,1,'X',1,1,84,1002655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 84}}',36.197,112523296,158490,NULL,'2014-12-22 06:59:33',1419231573,NULL),(1841968770,1083444,1,517587,1,1,1,'X',1,1,65,989584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 65}}',36.2156,127292977,193530,NULL,'2016-11-07 05:47:57',1478497677,NULL),(1844434419,1083444,1,556179,1,1,1,'X',1,1,70,973236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 70}}',36.2229,131058688,136430,NULL,'2017-06-05 08:24:48',1496651088,NULL),(1829470571,1083444,1,160105,1,1,1,'X',1,1,55,945646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',36.2765,105835516,226880,NULL,'2014-02-01 14:16:49',1391264209,NULL),(1867652133,1083444,1,2908653,1,1,1,'C',1,0.792032,161,54847,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 129, \"great\": 796, \"large_bonus\": 257}, \"maximum_statistics\": {\"great\": 1142}}',36.3097,166489522,407239,NULL,'2021-10-09 12:20:12',1633782012,NULL),(1850243345,1083444,1,1442771,1,1,1,'X',1,1,96,999163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 96}}',36.323,140014020,168940,NULL,'2018-09-08 09:45:57',1536399957,NULL),(1830544227,1083444,1,398617,1,1,1,'S',1,0.994186,86,979745,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 86}}',36.3233,107569551,225940,NULL,'2014-04-25 06:30:38',1398407438,NULL),(1829193028,1083444,1,93438,1,1,1,'S',1,0.993548,155,986749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 153}, \"maximum_statistics\": {\"great\": 155}}',36.3618,104973038,500490,NULL,'2014-01-20 06:48:34',1390200514,NULL),(1831868275,1083444,1,242938,1,1,1,'X',1,1,72,1002622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 72}}',36.4104,109897967,194160,NULL,'2014-08-07 08:18:18',1407399498,NULL),(1824073458,1083444,1,34527,1,1,1,'XH',1,1,38,308366,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',36.4138,67888732,48180,NULL,'2013-01-01 14:44:20',1357051460,NULL),(1844266096,1083444,1,1170733,1,1,1,'X',1,1,100,974335,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 100}}',36.4149,130946565,256910,NULL,'2017-05-30 07:01:43',1496127703,NULL),(1848363360,1083444,1,1437291,1,1,1,'X',1,1,69,1022502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 69}}',36.4383,137220808,206590,NULL,'2018-04-23 08:57:47',1524473867,NULL),(1823804287,1083444,1,57872,1,1,1,'XH',1,1,92,335186,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',36.4735,66114354,140921,NULL,'2012-12-14 07:36:14',1355470574,NULL),(1842170126,1083444,1,955216,1,1,1,'X',1,1,95,1054790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 95}}',36.4866,127647635,188040,NULL,'2016-11-28 06:14:27',1480313667,NULL),(1833356121,1083444,1,288505,1,1,1,'X',1,1,77,979122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',36.5051,112289084,205980,NULL,'2014-12-10 07:30:40',1418196640,NULL),(1832708268,1083444,1,382626,1,1,1,'XH',1,1,92,1112064,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 92}}',36.5093,111242391,135472,NULL,'2014-10-12 06:56:28',1413096988,NULL),(1841993428,1083444,1,655898,1,1,1,'X',1,1,69,996068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 69}}',36.526,127308920,222790,NULL,'2016-11-08 09:21:29',1478596889,NULL),(1842446238,1083444,1,1051707,0,1,1,'S',1,0.961538,52,976420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',36.5286,128017007,22931,NULL,'2016-12-20 05:59:36',1482213576,NULL),(1826405970,1083444,1,199419,1,1,1,'XH',1,1,104,1114526,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104}, \"maximum_statistics\": {\"great\": 104}}',36.5411,85227324,155112,NULL,'2013-07-02 06:19:34',1372745974,NULL),(1845823925,1083444,1,742368,1,1,1,'X',1,1,69,1004374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 69}}',36.5542,133258343,163310,NULL,'2017-10-01 08:16:41',1506845801,NULL),(1846295565,1083444,1,1398468,1,1,1,'X',1,1,82,1020263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 82}}',36.5662,133751051,217140,NULL,'2017-10-29 09:05:21',1509267921,NULL),(1844506464,1083444,1,1272016,1,1,1,'X',1,1,73,1021655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 73}}',36.5743,131187466,188800,NULL,'2017-06-12 06:13:11',1497247991,NULL),(1844833818,1083444,1,653878,1,1,1,'X',1,1,74,983618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 74}}',36.5759,131602908,153630,NULL,'2017-07-04 12:08:27',1499170107,NULL),(1831955322,1083444,1,112,1,1,1,'X',1,1,223,1020672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 223, \"legacy_combo_increase\": 22}}',36.5975,110190569,474140,NULL,'2014-08-20 07:03:28',1408518208,NULL),(1831431286,1083444,1,169003,1,1,1,'S',1,0.990385,104,934838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 102, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 104}}',36.6084,109061259,393820,NULL,'2014-07-02 05:47:42',1404280062,NULL),(1842034827,1083444,1,867642,1,1,1,'XH',1,1,56,1040900,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 56}}',36.6553,127253864,74457,NULL,'2016-11-05 07:47:38',1478332058,NULL),(1844347123,1083444,1,1057277,1,1,1,'X',1,1,108,1139103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 108}}',36.6869,130929107,264760,NULL,'2017-05-29 08:02:59',1496044979,NULL),(1829375831,1083444,1,50405,1,1,1,'X',1,1,64,960469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64}, \"maximum_statistics\": {\"great\": 64}}',36.6876,105264092,141630,NULL,'2014-01-23 14:37:10',1390487830,NULL),(1845617752,1083444,1,767836,1,1,1,'XH',1,1,63,1050830,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 63}}',36.7217,132792757,75852,NULL,'2017-09-04 08:42:02',1504514522,NULL),(1831768066,1083444,1,141379,1,1,1,'XH',1,1,100,1097992,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 100}}',36.7243,109828609,170992,NULL,'2014-08-04 07:42:52',1407138172,NULL),(1870864753,1083444,1,2476763,1,1,1,'A',1,0.98855,101,1027834,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 129, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 131}}',36.7245,171390169,142049,NULL,'2022-04-23 10:16:29',1650708989,NULL),(1850235571,1083444,1,1183809,1,1,1,'C',1,0.763949,119,159713,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 159, \"great\": 651, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 932}}',36.7291,139961838,295526,NULL,'2018-09-05 11:33:45',1536147225,NULL),(1831251251,1083444,1,160981,1,1,1,'X',1,1,97,1150940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 97}}',36.7419,108868766,230890,NULL,'2014-06-23 07:39:11',1403509151,NULL),(1835540293,1083444,1,687658,1,1,1,'XH',1,1,93,1104567,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 93}}',36.7487,116918715,170896,NULL,'2015-06-08 04:23:30',1433737410,NULL),(1845747847,1083444,1,786746,1,1,1,'X',1,1,89,1008928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 89}}',36.7494,133081222,156460,NULL,'2017-09-21 06:51:59',1505976719,NULL),(1832711627,1083444,1,180760,1,1,1,'XH',1,1,81,1094937,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 81}}',36.7539,111132476,234635,NULL,'2014-10-06 09:18:15',1412587095,NULL),(1822224907,1083444,1,73299,1,1,1,'XH',1,1,149,1082155,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149}, \"maximum_statistics\": {\"great\": 149, \"legacy_combo_increase\": 1}}',36.7773,54846355,405931,NULL,'2012-08-13 12:21:51',1344860511,NULL),(1832222146,1083444,1,407195,1,1,1,'XH',1,1,63,1122541,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 63}}',36.7907,110667242,180204,NULL,'2014-09-12 06:56:58',1410505018,NULL),(1832433847,1083444,1,52912,1,1,1,'X',1,1,94,909367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 94}}',36.8099,110716885,159530,NULL,'2014-09-14 08:06:45',1410682005,NULL),(1832439080,1083444,1,54046,1,1,1,'S',1,0.994318,88,999825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 87, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 88}}',36.9022,110909605,175680,NULL,'2014-09-24 16:02:09',1411574529,NULL),(1846848638,1083444,1,1254442,1,1,1,'X',1,1,51,912103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 51}}',36.9046,134744142,46722,NULL,'2017-12-20 08:18:29',1513757909,NULL),(1836884344,1083444,1,569782,1,1,1,'X',1,1,78,1101788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 78}}',36.9282,119031175,148900,NULL,'2015-09-21 09:43:02',1442828582,NULL),(1829646299,1083444,1,364164,1,1,1,'XH',1,1,109,1100431,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109}, \"maximum_statistics\": {\"great\": 109}}',36.9412,106164382,182912,NULL,'2014-02-17 09:00:57',1392627657,NULL),(1832561487,1083444,1,49562,1,1,1,'X',1,1,81,952564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 81}}',36.9572,110996931,151500,NULL,'2014-09-29 09:03:33',1411981413,NULL),(1846048261,1083444,1,496792,1,1,1,'X',1,1,95,1019522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 95}}',36.9574,133644150,151140,NULL,'2017-10-23 08:06:50',1508746010,NULL),(1873518808,1083444,1,3427205,1,1,1,'C',1,0.721333,122,274311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 64, \"great\": 230, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 375}}',36.9674,175235005,145670,NULL,'2022-10-22 13:34:20',1666445660,NULL),(1844240072,1083444,1,163506,1,1,1,'X',1,1,57,968847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 57}}',36.9778,130781828,183970,NULL,'2017-05-21 07:43:51',1495352631,NULL),(1874109301,1083444,1,2781386,1,1,1,'X',1,1,87,967002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 87}}',36.9869,176269301,142720,NULL,'2022-12-17 05:13:11',1671253991,NULL),(1848632007,1083444,1,1568314,1,1,1,'X',1,1,70,988980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 70}}',37.0082,137585316,155940,NULL,'2018-05-11 02:29:46',1526005786,NULL),(1844197537,1083444,1,1201016,1,1,1,'X',1,1,44,923801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 44}}',37.0207,130611537,26724,NULL,'2017-05-12 08:36:10',1494578170,NULL),(1859062771,1083444,1,2433590,1,1,1,'X',1,1,74,1009717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 74}}',37.0274,153577199,180360,NULL,'2020-08-15 15:30:37',1597505437,NULL),(1829276924,1083444,1,1566,1,1,1,'S',1,0.996575,146,993570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 145}, \"maximum_statistics\": {\"great\": 146, \"legacy_combo_increase\": 4}}',37.0303,105317190,208580,NULL,'2014-01-24 08:57:40',1390553860,NULL),(1846628448,1083444,1,823519,1,1,1,'X',1,1,83,991388,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 83}}',37.054,134347614,179600,NULL,'2017-11-30 07:00:12',1512025212,NULL),(1823414861,1083444,1,12319,0,1,1,'XH',1,1,128,318695,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128}, \"maximum_statistics\": {\"great\": 128}}',37.0671,63273564,141066,NULL,'2012-11-10 10:44:45',1352544285,NULL),(1855288452,1083444,1,2176576,1,1,1,'SH',1,0.996894,161,1062090,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 160, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 161}}',37.075,147779690,170516,NULL,'2019-12-22 05:52:33',1576993953,NULL),(1823445502,1083444,1,83511,1,1,1,'XH',1,1,108,337163,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108, \"legacy_combo_increase\": 10}}',37.0948,63287672,432354,NULL,'2012-11-10 12:51:38',1352551898,NULL),(1829058041,1083444,1,89105,1,1,1,'S',1,0.993421,76,921067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 76, \"legacy_combo_increase\": 2}}',37.0977,103951565,189970,NULL,'2014-01-09 09:04:35',1389258275,NULL),(1846319615,1083444,1,792711,1,1,1,'X',1,1,44,986979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',37.0977,134124798,81200,NULL,'2017-11-18 10:50:36',1511002236,NULL),(1820527850,1083444,1,114600,1,1,1,'XH',1,1,133,1063718,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133}, \"maximum_statistics\": {\"great\": 133, \"legacy_combo_increase\": 1}}',37.1043,39584012,334595,NULL,'2012-02-24 10:22:22',1330078942,NULL),(1837956444,1083444,1,755356,1,1,1,'X',1,1,137,1093617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 137}}',37.107,120790821,440372,NULL,'2015-12-22 10:43:10',1450780990,NULL),(1842609708,1083444,1,68801,1,1,1,'XH',1,1,95,1103594,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 95, \"legacy_combo_increase\": 1}}',37.1821,128253775,266256,NULL,'2017-01-02 11:18:24',1483355904,NULL),(1829565267,1083444,1,42035,1,1,1,'X',1,1,62,1173504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',37.1862,106170201,187800,NULL,'2014-02-17 14:20:12',1392646812,NULL),(1840327599,1083444,1,765340,1,1,1,'XH',1,1,71,1031556,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 71}}',37.1979,124631843,142682,NULL,'2016-06-17 05:43:49',1466142229,NULL),(1832433941,1083444,1,76230,1,1,1,'XH',1,1,63,1099102,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 63}}',37.2061,110795958,157048,NULL,'2014-09-18 15:31:02',1411054262,NULL),(1846305822,1083444,1,1189488,1,1,1,'X',1,1,54,959398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 54}}',37.2279,133960964,191460,NULL,'2017-11-10 07:53:01',1510300381,NULL),(1833463821,1083444,1,294145,1,1,1,'XH',1,1,105,1066693,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 105}}',37.2461,112411979,184472,NULL,'2014-12-16 15:02:10',1418742130,NULL),(1830964112,1083444,1,201574,1,1,1,'X',1,1,56,1004515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 56}}',37.2689,108459458,148200,NULL,'2014-06-05 08:17:27',1401956247,NULL),(1831758971,1083444,1,88616,1,1,1,'X',1,1,84,995273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 84, \"legacy_combo_increase\": 2}}',37.2789,109828875,284752,NULL,'2014-08-04 08:00:00',1407139200,NULL),(1843727232,1083444,1,827120,1,1,1,'X',1,1,71,953043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 71}}',37.3305,129825606,217499,NULL,'2017-03-30 07:50:20',1490860220,NULL),(1842201712,1083444,1,1115629,1,1,1,'X',1,1,73,935188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 73}}',37.3354,127455527,225344,NULL,'2016-11-17 05:14:46',1479359686,NULL),(1829701103,1083444,1,316444,1,1,1,'XH',1,1,70,1112906,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',37.3364,106366980,191415,NULL,'2014-02-27 08:24:43',1393489483,NULL),(1844189968,1083444,1,190372,1,1,1,'X',1,1,69,989271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 69}}',37.3403,130611413,149280,NULL,'2017-05-12 08:26:30',1494577590,NULL),(1845743703,1083444,1,677547,1,1,1,'X',1,1,86,993219,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 86}}',37.3428,133125138,131220,NULL,'2017-09-23 13:56:27',1506174987,NULL),(1844511273,1083444,1,544372,1,1,1,'X',1,1,65,991335,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 65}}',37.3613,131372299,211620,NULL,'2017-06-22 07:35:25',1498116925,NULL),(1844489729,1083444,1,601763,1,1,1,'X',1,1,76,1004764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 76}}',37.3722,131075042,190190,NULL,'2017-06-06 06:55:32',1496732132,NULL),(1843281644,1083444,1,1136505,1,1,1,'X',1,1,73,1021209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 73}}',37.3861,129382675,193290,NULL,'2017-03-05 09:10:47',1488705047,NULL),(1842984417,1083444,1,924539,1,1,1,'X',1,1,134,991034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 134}}',37.4123,128919159,145610,NULL,'2017-02-08 06:38:53',1486535933,NULL),(1832562960,1083444,1,455173,1,1,1,'X',1,1,79,1021722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 79}}',37.4228,110921517,187030,NULL,'2014-09-25 13:06:16',1411650376,NULL),(1819774177,1083444,1,114208,0,1,1,'A',1,0.976087,227,949355,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 220}, \"maximum_statistics\": {\"great\": 230, \"legacy_combo_increase\": 2}}',37.4261,33306680,326120,NULL,'2011-11-26 09:25:03',1322299503,NULL),(1830087031,1083444,1,124079,1,1,1,'X',1,1,83,916999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 3}}',37.4472,106899330,195142,NULL,'2014-03-23 12:25:16',1395577516,NULL),(1848346446,1083444,1,1539843,1,1,1,'X',1,1,67,1022762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 67}}',37.4498,137064339,191340,NULL,'2018-04-15 11:56:18',1523793378,NULL),(1823958696,1083444,1,163308,1,1,1,'SH',1,0.995215,209,1071645,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 207}, \"maximum_statistics\": {\"great\": 209}}',37.4532,67089153,291598,NULL,'2012-12-24 09:45:40',1356342340,NULL),(1843995470,1083444,1,1267643,1,1,1,'XH',1,1,42,1065266,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 42, \"legacy_combo_increase\": 1}}',37.4584,130374025,49432,NULL,'2017-04-29 08:48:40',1493455720,NULL),(1846130023,1083444,1,558773,1,1,1,'X',1,1,62,1020069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 62}}',37.4657,133659402,216620,NULL,'2017-10-24 07:48:12',1508831292,NULL),(1845803159,1083444,1,814436,1,1,1,'X',1,1,71,914312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 71}}',37.4659,133254587,144910,NULL,'2017-10-01 03:15:26',1506827726,NULL),(1841567882,1083444,1,883218,1,1,1,'XH',1,1,131,1065849,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 131}}',37.4761,126753649,161566,NULL,'2016-10-07 07:19:09',1475824749,NULL),(1842304656,1083444,1,1039514,1,1,1,'X',1,1,101,992458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 101}}',37.4768,127690427,207280,NULL,'2016-12-01 07:45:41',1480578341,NULL),(1850017718,1083444,1,1720898,1,1,1,'X',1,1,63,909905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',37.4947,139498533,45660,NULL,'2018-08-13 09:48:21',1534153701,NULL),(1829215986,1083444,1,25162,1,1,1,'S',1,0.992647,68,939122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 68, \"legacy_combo_increase\": 1}}',37.5172,105095688,92735,NULL,'2014-01-21 14:02:18',1390312938,NULL),(1851679741,1083444,1,1838664,1,1,1,'B',1,0.859016,92,67201,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 24, \"great\": 243, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 305}}',37.5291,142026192,95292,NULL,'2019-01-03 13:03:08',1546520588,NULL),(1829625314,1083444,1,352879,1,1,1,'XH',1,1,100,1110943,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',37.5333,106206924,257662,NULL,'2014-02-19 13:36:23',1392816983,NULL),(1833446840,1083444,1,105711,1,1,1,'S',1,0.993671,79,1154624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 78, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 79}}',37.5459,112552801,327260,NULL,'2014-12-23 15:34:55',1419348895,NULL),(1829784794,1083444,1,90724,1,1,1,'S',1,0.994318,88,942385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 88, \"legacy_combo_increase\": 3}}',37.5474,106487067,404990,NULL,'2014-03-04 09:51:34',1393926694,NULL),(1820429913,1083444,1,54261,1,1,1,'XH',1,1,121,1071216,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121}, \"maximum_statistics\": {\"great\": 121}}',37.5528,40225951,253499,NULL,'2012-03-03 14:22:33',1330784553,NULL),(1848200951,1083444,1,1375399,1,1,1,'X',1,1,63,1075380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',37.5664,136701450,36000,NULL,'2018-03-28 08:47:46',1522226866,NULL),(1820496354,1083444,1,133244,1,1,1,'SH',1,0.993421,76,1057229,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 76}}',37.5679,40378564,173442,NULL,'2012-03-05 13:50:07',1330955407,NULL),(1846565958,1083444,1,1208452,1,1,1,'X',1,1,60,1007819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 60}}',37.5749,134348178,153150,NULL,'2017-11-30 08:03:05',1512028985,NULL),(1844404061,1083444,1,527680,1,1,1,'X',1,1,64,1001257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 64}}',37.5781,131109410,188870,NULL,'2017-06-08 06:31:14',1496903474,NULL),(1847020753,1083444,1,1433923,1,1,1,'X',1,1,115,989055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 115}}',37.5833,135106792,258850,NULL,'2018-01-06 07:33:00',1515223980,NULL),(1855205353,1083444,1,2186832,1,1,1,'X',1,1,44,937367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 44}}',37.6127,147568511,33936,NULL,'2019-12-08 09:42:51',1575798171,NULL),(1826932991,1083444,1,158314,1,1,1,'SH',1,0.992308,65,1100625,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 65}}',37.6185,88793798,292401,NULL,'2013-08-03 14:27:44',1375540064,NULL),(1845145971,1083444,1,554865,1,1,1,'X',1,1,111,998417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 111}}',37.6432,132152163,568070,NULL,'2017-08-02 08:39:32',1501663172,NULL),(1832995708,1083444,1,138110,1,1,1,'X',1,1,176,1037349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 176}}',37.6559,111817981,436207,NULL,'2014-11-13 10:59:35',1415876375,NULL),(1829067336,1083444,1,172967,1,1,1,'XH',1,1,66,1145560,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66}}',37.6662,103703559,151440,NULL,'2014-01-06 05:18:00',1388985480,NULL),(1824104570,1083444,1,51686,1,1,1,'XH',1,1,88,1160877,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88}, \"maximum_statistics\": {\"great\": 88}}',37.6847,67888155,254196,NULL,'2013-01-01 14:37:52',1357051072,NULL),(1848736835,1083444,1,1610450,1,1,1,'X',1,1,53,935207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 53}}',37.73,137657261,43900,NULL,'2018-05-14 08:23:35',1526286215,NULL),(1843180011,1083444,1,1109358,1,1,1,'X',1,1,98,1152342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 98}}',37.7333,129160624,184290,NULL,'2017-02-21 06:09:32',1487657372,NULL),(1829615462,1083444,1,300046,1,1,1,'X',1,1,92,997936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92, \"legacy_combo_increase\": 2}}',37.739,106182312,251738,NULL,'2014-02-18 07:37:07',1392709027,NULL),(1829447207,1083444,1,21564,1,1,1,'XH',1,1,48,1389586,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',37.747,105851822,85400,NULL,'2014-02-02 08:07:20',1391328440,NULL),(1846005461,1083444,1,803610,1,1,1,'X',1,1,61,1022018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 61}}',37.7541,133505409,203790,NULL,'2017-10-15 07:58:14',1508054294,NULL),(1833195062,1083444,1,130337,1,1,1,'X',1,1,145,908652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 145}}',37.7596,112074529,368882,NULL,'2014-11-28 08:39:27',1417163967,NULL),(1846887027,1083444,1,1349918,1,1,1,'X',1,1,62,1018420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 62}}',37.8151,134807520,258140,NULL,'2017-12-23 09:26:34',1514021194,NULL),(1851568485,1083444,1,1745946,1,1,1,'C',1,0.734649,79,300224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 30, \"great\": 137, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 228}}',37.8445,142041894,93970,NULL,'2019-01-04 11:24:13',1546601053,NULL),(1842042920,1083444,1,242597,1,1,1,'SH',1,0.992958,71,1082925,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 70, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 71}}',37.858,127415695,191772,NULL,'2016-11-14 14:41:59',1479134519,NULL),(1832667393,1083444,1,263830,1,1,1,'X',1,1,110,960153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 110}}',37.8658,111262849,394164,NULL,'2014-10-13 07:54:01',1413186841,NULL),(1819663627,1083444,1,62662,1,1,1,'XH',1,1,99,999976,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99}, \"maximum_statistics\": {\"great\": 99}}',37.8693,33389016,174011,NULL,'2011-11-27 10:04:29',1322388269,NULL),(1844349800,1083444,1,603919,1,1,1,'X',1,1,81,998474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 81}}',37.8787,130980373,298530,NULL,'2017-06-01 06:16:22',1496297782,NULL),(1860519656,1083444,1,2640741,1,1,1,'X',1,1,85,1015625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 85}}',37.8853,155758457,198980,NULL,'2020-11-07 14:52:53',1604760773,NULL),(1847524977,1083444,1,909623,1,1,1,'X',1,1,82,1008856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 82}}',37.8999,135854799,196360,NULL,'2018-02-12 08:13:06',1518423186,NULL),(1850002957,1083444,1,1512079,1,1,1,'X',1,1,71,979053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 71}}',37.9045,139455811,147800,NULL,'2018-08-11 12:08:52',1533989332,NULL),(1843600613,1083444,1,1209257,1,1,1,'SH',1,0.963415,82,969209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 76, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 82}}',37.9144,129635634,164060,NULL,'2017-03-19 12:22:27',1489926147,NULL),(1829185903,1083444,1,19053,1,1,1,'X',1,1,84,975200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',37.9369,105065997,105450,NULL,'2014-01-21 07:27:30',1390289250,NULL),(1858755342,1083444,1,2461926,1,1,1,'X',1,1,79,909026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79}, \"maximum_statistics\": {\"great\": 79}}',37.9457,153108477,68046,NULL,'2020-07-29 14:46:29',1596033989,NULL),(1844633914,1083444,1,649371,1,1,1,'X',1,1,49,871497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 49}}',37.9569,131337043,57350,NULL,'2017-06-20 07:31:30',1497943890,NULL),(1841962597,1083444,1,513344,1,1,1,'X',1,1,71,996849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 71}}',37.966,127351750,377600,NULL,'2016-11-11 06:47:17',1478846837,NULL),(1843303296,1083444,1,877778,1,1,1,'X',1,1,94,1020300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 94}}',37.9673,129340876,171280,NULL,'2017-03-03 09:52:36',1488534756,NULL),(1828625221,1083444,1,181426,1,1,1,'X',1,1,168,1106844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168}, \"maximum_statistics\": {\"great\": 168}}',37.9866,100611728,545690,NULL,'2013-12-05 09:08:28',1386234508,NULL),(1839225836,1083444,1,264450,1,1,1,'SH',1,0.995455,110,1102632,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',38.0193,122911073,240643,NULL,'2016-03-31 09:35:07',1459416907,NULL),(1829194227,1083444,1,159586,1,1,1,'X',1,1,113,970497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113}}',38.0204,105016319,471989,NULL,'2014-01-20 14:59:50',1390229990,NULL),(1846022951,1083444,1,1368133,1,1,1,'XH',1,1,93,1041931,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 93}}',38.0233,133522814,219060,NULL,'2017-10-16 07:38:11',1508139491,NULL),(1829311529,1083444,1,19491,1,1,1,'S',1,0.983333,60,892805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 58}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',38.028,105405354,131746,NULL,'2014-01-25 07:09:53',1390633793,NULL),(1839222701,1083444,1,163312,1,1,1,'XH',1,1,64,1071320,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 64, \"legacy_combo_increase\": 1}}',38.0324,122887640,197639,NULL,'2016-03-30 04:33:21',1459312401,NULL),(1850595390,1083444,1,910780,1,1,1,'S',1,0.988235,85,974362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 83, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 85}}',38.0616,140417476,144360,NULL,'2018-09-30 11:52:51',1538308371,NULL),(1824123558,1083444,1,27009,1,1,1,'XH',1,1,53,1063220,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 2}}',38.0978,67762923,103240,NULL,'2012-12-31 08:30:23',1356942623,NULL),(1830633902,1083444,1,154429,1,1,1,'X',1,1,68,1026588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',38.1008,107883507,541930,NULL,'2014-05-10 10:04:44',1399716284,NULL),(1820472411,1083444,1,111049,1,1,1,'XH',1,1,122,1042373,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122}, \"maximum_statistics\": {\"great\": 122}}',38.1112,39514029,320882,NULL,'2012-02-23 09:38:15',1329989895,NULL),(1847458442,1083444,1,824635,1,1,1,'X',1,1,64,1014453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 64}}',38.1176,135736508,209240,NULL,'2018-02-06 08:24:48',1517905488,NULL),(1841659931,1083444,1,746545,1,1,1,'XH',1,1,106,1076562,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 106}}',38.1294,126772099,156919,NULL,'2016-10-08 07:06:25',1475910385,NULL),(1832474358,1083444,1,85015,1,1,1,'X',1,1,84,983886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 84, \"legacy_combo_increase\": 1}}',38.1331,110954926,154960,NULL,'2014-09-27 08:21:07',1411806067,NULL),(1842102616,1083444,1,164189,1,1,1,'X',1,1,146,1000818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 146}}',38.1364,127455717,430870,NULL,'2016-11-17 05:40:11',1479361211,NULL),(1832466601,1083444,1,451829,1,1,1,'X',1,1,211,1080920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 211}}',38.172,110794168,394417,NULL,'2014-09-18 14:01:32',1411048892,NULL),(1832552775,1083444,1,453757,1,1,1,'X',1,1,46,1076406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 46}}',38.1884,111018031,58740,NULL,'2014-09-30 14:05:22',1412085922,NULL),(1855233584,1083444,1,2127689,1,1,1,'A',1,0.993378,148,1065793,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 150, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 151}}',38.1984,147642597,148020,NULL,'2019-12-13 13:26:43',1576243603,NULL),(1845612472,1083444,1,763130,1,1,1,'X',1,1,125,1022939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 125}}',38.2081,132894906,284120,NULL,'2017-09-10 07:33:11',1505028791,NULL),(1837886084,1083444,1,684933,1,1,1,'XH',1,1,117,1052128,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 117, \"legacy_combo_increase\": 1}}',38.21,120814926,179412,NULL,'2015-12-23 12:03:09',1450872189,NULL),(1831032968,1083444,1,244453,1,1,1,'X',1,1,77,1008171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',38.2112,108437824,197966,NULL,'2014-06-04 06:27:56',1401863276,NULL),(1829135047,1083444,1,336078,1,1,1,'SH',1,0.995671,231,1032451,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 229}, \"maximum_statistics\": {\"great\": 231}}',38.2456,103977899,458378,NULL,'2014-01-09 14:27:17',1389277637,NULL),(1870780079,1083444,1,3377197,1,1,1,'X',1,1,126,1058281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126}}',38.2461,171391889,146650,NULL,'2022-04-23 11:49:53',1650714593,NULL),(1830573740,1083444,1,58539,1,1,1,'X',1,1,69,1002339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69, \"legacy_combo_increase\": 2}}',38.2793,107946224,323450,NULL,'2014-05-13 09:25:04',1399973104,NULL),(1832185718,1083444,1,395355,1,1,1,'X',1,1,108,1107171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',38.3069,110468494,171920,NULL,'2014-09-01 13:59:38',1409579978,NULL),(1841679633,1083444,1,678239,1,1,1,'XH',1,1,90,1078532,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 90}}',38.338,126826505,193360,NULL,'2016-10-11 03:33:26',1476156806,NULL),(1845970224,1083444,1,779451,1,1,1,'X',1,1,79,991728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 79}}',38.3397,133383310,132630,NULL,'2017-10-08 05:52:23',1507441943,NULL),(1830945963,1083444,1,195882,1,1,1,'X',1,1,133,1033538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 133}}',38.345,108512509,685400,NULL,'2014-06-07 12:00:45',1402142445,NULL),(1829634179,1083444,1,63593,1,1,1,'X',1,1,117,1000571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117}, \"maximum_statistics\": {\"great\": 117}}',38.3609,106055890,341700,NULL,'2014-02-12 08:48:04',1392194884,NULL),(1854232534,1083444,1,1700956,1,1,1,'X',1,1,87,1020500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 87, \"legacy_combo_increase\": 1}}',38.3649,146128148,175080,NULL,'2019-09-01 12:47:50',1567342070,NULL),(1841817990,1083444,1,1089690,1,1,1,'XH',1,1,142,1076207,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 142}}',38.37,127011641,189522,NULL,'2016-10-22 07:44:00',1477122240,NULL),(1841960825,1083444,1,421486,1,1,1,'X',1,1,52,1007847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 52}}',38.4017,127336629,235760,NULL,'2016-11-10 07:35:22',1478763322,NULL),(1850506206,1083444,1,1104645,1,1,1,'X',1,1,56,1019162,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 56}}',38.4054,140372768,91950,NULL,'2018-09-28 10:50:52',1538131852,NULL),(1846242390,1083444,1,1296431,1,1,1,'X',1,1,120,1002770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 120}}',38.4055,133834555,140690,NULL,'2017-11-03 06:42:36',1509691356,NULL),(1832499846,1083444,1,470021,1,1,1,'X',1,1,87,1010891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 87}}',38.4144,111121279,164600,NULL,'2014-10-05 15:50:57',1412524257,NULL),(1841979863,1083444,1,159783,1,1,1,'X',1,1,96,1005665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 96}}',38.4167,127371804,147510,NULL,'2016-11-12 07:45:18',1478936718,NULL),(1843613038,1083444,1,1176115,1,1,1,'X',1,1,94,1020415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 94}}',38.4348,129949648,182020,NULL,'2017-04-06 07:55:48',1491465348,NULL),(1845689512,1083444,1,607943,1,1,1,'S',1,0.954545,33,971528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 30, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 33}}',38.4475,133119489,14038,NULL,'2017-09-23 08:31:40',1506155500,NULL),(1842965269,1083444,1,1183231,1,1,1,'X',1,1,63,1001720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 63}}',38.4528,128716741,199710,NULL,'2017-01-28 09:49:21',1485596961,NULL),(1842147967,1083444,1,131790,1,1,1,'XH',1,1,78,1078408,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 78}}',38.456,127456273,157006,NULL,'2016-11-17 06:56:54',1479365814,NULL),(1829188108,1083444,1,19338,1,1,1,'X',1,1,75,996243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75}, \"maximum_statistics\": {\"great\": 75, \"legacy_combo_increase\": 4}}',38.4639,105068328,151980,NULL,'2014-01-21 08:03:01',1390291381,NULL),(1832354664,1083444,1,340967,1,1,1,'XH',1,1,50,1101240,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 50}}',38.4794,110796241,118645,NULL,'2014-09-18 15:47:25',1411055245,NULL),(1847871900,1083444,1,1391984,1,1,1,'X',1,1,95,960395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 95}}',38.4883,136373874,241100,NULL,'2018-03-11 10:51:24',1520765484,NULL),(1848847604,1083444,1,771202,1,1,1,'S',1,0.991803,61,986095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 60, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 61}}',38.4894,137815508,190720,NULL,'2018-05-22 09:00:56',1526979656,NULL),(1829082485,1083444,1,43850,1,1,1,'X',1,1,69,1149749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69, \"legacy_combo_increase\": 4}}',38.4897,104150803,172738,NULL,'2014-01-11 10:41:29',1389436889,NULL),(1841854222,1083444,1,453446,1,1,1,'XH',1,1,153,1070676,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 153}}',38.4938,127156340,414791,NULL,'2016-10-30 10:47:41',1477824461,NULL),(1819356422,1083444,1,78172,0,1,1,'S',1,0.995902,122,863002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 121}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 2}}',38.5133,30233170,233809,NULL,'2011-10-09 13:16:53',1318166213,NULL),(1829422655,1083444,1,38425,1,1,1,'X',1,1,99,957632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99}, \"maximum_statistics\": {\"great\": 99, \"legacy_combo_increase\": 2}}',38.5294,105996597,267951,NULL,'2014-02-09 04:25:16',1391919916,NULL),(1830924629,1083444,1,148132,1,1,1,'X',1,1,57,998050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',38.5561,108371925,159930,NULL,'2014-06-01 06:53:02',1401605582,NULL),(1828923212,1083444,1,172682,1,1,1,'XH',1,1,75,1062349,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75}, \"maximum_statistics\": {\"great\": 75}}',38.5582,102659592,183048,NULL,'2013-12-26 09:15:24',1388049324,NULL),(1843568078,1083444,1,892534,1,1,1,'X',1,1,89,1009598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 89}}',38.5759,129778125,215760,NULL,'2017-03-27 08:09:42',1490602182,NULL),(1845367645,1083444,1,743018,1,1,1,'X',1,1,121,1018847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 121}}',38.6236,132500586,206140,NULL,'2017-08-20 08:12:47',1503216767,NULL),(1832464173,1083444,1,440205,1,1,1,'X',1,1,87,989431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 87}}',38.6262,110770896,200600,NULL,'2014-09-17 06:31:48',1410935508,NULL),(1832493431,1083444,1,356949,1,1,1,'X',1,1,113,982602,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 113}}',38.6349,110996734,189290,NULL,'2014-09-29 08:43:26',1411980206,NULL),(1831598750,1083444,1,413916,1,1,1,'X',1,1,57,1177465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 57}}',38.6392,109596240,172200,NULL,'2014-07-25 07:35:17',1406273717,NULL),(1833436777,1083444,1,407392,1,1,1,'XH',1,1,106,1050882,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 106}}',38.6479,112405484,168054,NULL,'2014-12-16 08:08:57',1418717337,NULL),(1844632472,1083444,1,635511,1,1,1,'X',1,1,65,1017532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 65}}',38.6708,131221460,83830,NULL,'2017-06-14 07:33:56',1497425636,NULL),(1842265074,1083444,1,1027254,1,1,1,'X',1,1,73,1005210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 73}}',38.6916,127689543,177070,NULL,'2016-12-01 05:38:16',1480570696,NULL),(1849632445,1083444,1,1672215,1,1,1,'XH',1,1,102,1076491,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 102}}',38.7016,138846423,186576,NULL,'2018-07-13 08:46:22',1531471582,NULL),(1846313520,1083444,1,1266755,1,1,1,'SH',1,0.991071,112,992551,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 110, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',38.715,133960559,127396,NULL,'2017-11-10 07:13:48',1510298028,NULL),(1848643326,1083444,1,1520642,1,1,1,'X',1,1,41,1019906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 41}}',38.7174,137638069,91856,NULL,'2018-05-13 10:16:58',1526206618,NULL),(1855577532,1083444,1,1781539,1,1,1,'X',1,1,103,1018163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 103}}',38.7213,148236069,264720,NULL,'2020-01-19 09:37:21',1579426641,NULL),(1829552696,1083444,1,314687,1,1,1,'XH',1,1,62,1143629,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',38.7253,106072986,197235,NULL,'2014-02-13 08:00:40',1392278440,NULL),(1824071719,1083444,1,110793,1,1,1,'SH',1,0.989362,94,1079544,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 94}}',38.7551,68532031,151298,NULL,'2013-01-09 09:33:29',1357724009,NULL),(1846138494,1083444,1,574287,1,1,1,'S',1,0.995238,105,1086903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 104, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 105}}',38.7704,133603481,153820,NULL,'2017-10-21 08:10:58',1508573458,NULL),(1832389082,1083444,1,352275,1,1,1,'XH',1,1,77,1099048,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77}}',38.7939,110871039,186322,NULL,'2014-09-22 07:33:36',1411371216,NULL),(1842673669,1083444,1,1077683,1,1,1,'X',1,1,85,1008703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 85}}',38.8252,128318174,319530,NULL,'2017-01-06 06:44:48',1483685088,NULL),(1847644208,1083444,1,645607,1,1,1,'X',1,1,85,978913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 85}}',38.8468,135928880,175900,NULL,'2018-02-16 08:20:52',1518769252,NULL),(1842029776,1083444,1,809928,1,1,1,'X',1,1,76,1038310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 76}}',38.8668,127426675,171700,NULL,'2016-11-15 08:55:55',1479200155,NULL),(1842014184,1083444,1,853765,1,1,1,'XH',1,1,98,1044176,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 98}}',38.9133,127336850,159133,NULL,'2016-11-10 08:09:59',1478765399,NULL),(1854709356,1083444,1,1989138,1,1,1,'SH',1,0.98,50,934938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 48, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 50}}',38.9141,146910043,38740,NULL,'2019-10-27 06:28:25',1572157705,NULL),(1845938709,1083444,1,821789,1,1,1,'S',1,0.995652,115,846771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 114, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 115}}',38.9152,133465092,132220,NULL,'2017-10-13 08:22:19',1507882939,NULL),(1820436917,1083444,1,85441,1,1,1,'XH',1,1,188,1022670,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188}, \"maximum_statistics\": {\"great\": 188}}',38.9223,39584957,242750,NULL,'2012-02-24 10:34:40',1330079680,NULL),(1847484668,1083444,1,862127,1,1,1,'X',1,1,72,970970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 72}}',38.9306,135753498,206350,NULL,'2018-02-07 07:58:39',1517990319,NULL),(1841938140,1083444,1,196221,1,1,1,'S',1,0.987879,165,936792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 161, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 165}}',38.946,127186987,327000,NULL,'2016-11-01 06:47:17',1477982837,NULL),(1829551335,1083444,1,157857,1,1,1,'A',1,0.995261,210,1076967,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 210}, \"maximum_statistics\": {\"great\": 211}}',38.958,106225545,278833,NULL,'2014-02-20 13:55:47',1392904547,NULL),(1850691896,1083444,1,1547912,1,1,1,'X',1,1,117,996207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 117}}',38.9761,140678789,144300,NULL,'2018-10-15 11:14:06',1539602046,NULL),(1829744148,1083444,1,83799,1,1,1,'XH',1,1,123,1130473,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123}, \"maximum_statistics\": {\"great\": 123}}',38.9816,106366725,309058,NULL,'2014-02-27 08:03:28',1393488208,NULL),(1846315469,1083444,1,1354113,1,1,1,'X',1,1,66,1013783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 66}}',39.0502,133942965,214740,NULL,'2017-11-09 07:11:52',1510211512,NULL),(1832394789,1083444,1,23963,1,1,1,'X',1,1,147,1018616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 14}}',39.0526,110835408,410940,NULL,'2014-09-20 13:36:18',1411220178,NULL),(1819702570,1083444,1,36400,0,1,1,'S',1,0.988636,88,847389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 88}}',39.0797,33292108,73691,NULL,'2011-11-26 05:49:47',1322286587,NULL),(1841925007,1083444,1,1018221,1,1,1,'XH',1,1,100,1067287,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 100}}',39.0994,127052909,190610,NULL,'2016-10-24 09:01:18',1477299678,NULL),(1831777241,1083444,1,166571,1,1,1,'XH',1,1,85,1069689,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 85}}',39.1235,109827409,179295,NULL,'2014-08-04 06:30:35',1407133835,NULL),(1847991657,1083444,1,1465464,1,1,1,'X',1,1,104,1004121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 104}}',39.1264,136625722,186770,NULL,'2018-03-24 10:20:31',1521886831,NULL),(1847639350,1083444,1,635641,1,1,1,'X',1,1,95,1001073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 95}}',39.1364,135949440,193920,NULL,'2018-02-17 08:22:21',1518855741,NULL),(1831049972,1083444,1,263229,1,1,1,'XH',1,1,94,1033142,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 94}}',39.1631,108437474,129721,NULL,'2014-06-04 05:53:10',1401861190,NULL),(1842790789,1083444,1,139233,1,1,1,'X',1,1,64,1007141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 64}}',39.1882,128547838,169940,NULL,'2017-01-19 06:01:22',1484805682,NULL),(1844366982,1083444,1,1213880,1,1,1,'X',1,1,105,1019888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 105}}',39.1972,130814935,175620,NULL,'2017-05-23 06:26:18',1495520778,NULL),(1856102134,1083444,1,1939031,1,1,1,'XH',1,1,114,1032578,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 114}}',39.1993,148949748,116653,NULL,'2020-02-29 10:43:10',1582972990,NULL),(1846102005,1083444,1,556472,1,1,1,'X',1,1,133,945405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 133}}',39.2183,133625568,474780,NULL,'2017-10-22 07:58:53',1508659133,NULL),(1841943039,1083444,1,1078504,1,1,1,'XH',1,1,73,1049533,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 73}}',39.2239,127113366,177674,NULL,'2016-10-28 06:51:24',1477637484,NULL),(1829085115,1083444,1,93026,1,1,1,'XH',1,1,90,1034717,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90}, \"maximum_statistics\": {\"great\": 90}}',39.2288,103330900,206035,NULL,'2014-01-02 07:03:19',1388646199,NULL),(1832695520,1083444,1,424580,1,1,1,'X',1,1,57,983524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 57}}',39.2629,111262918,70710,NULL,'2014-10-13 08:00:05',1413187205,NULL),(1829525068,1083444,1,213,1,1,1,'XH',1,1,96,1037094,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96}}',39.2635,106208011,113040,NULL,'2014-02-19 14:21:13',1392819673,NULL),(1833076287,1083444,1,430848,1,1,1,'X',1,1,123,931636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 123}}',39.2661,111950807,392960,NULL,'2014-11-21 07:27:29',1416554849,NULL),(1831931669,1083444,1,98480,1,1,1,'XH',1,1,79,1068888,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 79}}',39.2716,110013464,224248,NULL,'2014-08-12 07:10:13',1407827413,NULL),(1846276021,1083444,1,1330486,1,1,1,'X',1,1,84,940386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 84}}',39.2825,133856154,144370,NULL,'2017-11-04 07:43:47',1509781427,NULL),(1831088036,1083444,1,351003,1,1,1,'S',1,0.989286,140,905935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 137, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 140}}',39.3081,108756409,396858,NULL,'2014-06-18 08:53:30',1403081610,NULL),(1845848403,1083444,1,427345,1,1,1,'X',1,1,92,1000947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 92}}',39.3204,133342896,217220,NULL,'2017-10-06 08:25:07',1507278307,NULL),(1832457948,1083444,1,80603,1,1,1,'XH',1,1,87,1135879,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',39.3306,110737043,228736,NULL,'2014-09-15 07:02:15',1410764535,NULL),(1850221894,1083444,1,1582184,1,1,1,'X',1,1,93,992813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 93}}',39.3597,139886158,210760,NULL,'2018-09-01 11:00:23',1535799623,NULL),(1850006301,1083444,1,1709821,1,1,1,'X',1,1,114,994744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 114}}',39.3648,139478848,141120,NULL,'2018-08-12 11:57:02',1534075022,NULL),(1820778185,1083444,1,52791,1,1,1,'XH',1,1,90,1073495,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90}, \"maximum_statistics\": {\"great\": 90}}',39.388,41935420,144296,NULL,'2012-03-26 10:43:28',1332758608,NULL),(1832414316,1083444,1,120929,1,1,1,'XH',1,1,110,1142523,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 110}}',39.4082,110737067,231063,NULL,'2014-09-15 07:06:05',1410764765,NULL),(1843314472,1083444,1,92002,1,1,1,'S',1,0.995536,112,951329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 111, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 112}}',39.4125,129256409,202250,NULL,'2017-02-26 08:10:45',1488096645,NULL),(1845443092,1083444,1,721404,1,1,1,'X',1,1,95,996388,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 95}}',39.414,132734376,349200,NULL,'2017-09-01 11:33:40',1504265620,NULL),(1831933623,1083444,1,318370,1,1,1,'X',1,1,107,967144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 107}}',39.4185,109874286,157330,NULL,'2014-08-06 07:41:34',1407310894,NULL),(1842586210,1083444,1,1135383,1,1,1,'XH',1,1,86,1126633,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86}, \"maximum_statistics\": {\"great\": 86}}',39.4388,128179079,384413,NULL,'2016-12-29 06:05:27',1482991527,NULL),(1853632781,1083444,1,1839756,1,1,1,'XH',1,1,72,920789,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',39.4721,145335174,44528,NULL,'2019-07-14 07:52:18',1563090738,NULL),(1842042588,1083444,1,242242,1,1,1,'A',1,0.92953,149,817367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 128, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 149}}',39.4791,127415454,137971,NULL,'2016-11-14 14:25:16',1479133516,NULL),(1833198028,1083444,1,505456,1,1,1,'XH',1,1,73,1071016,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 73}}',39.4887,112073909,191644,NULL,'2014-11-28 07:45:55',1417160755,NULL),(1841750253,1083444,1,382963,1,1,1,'XH',1,1,56,1091922,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 56}}',39.5005,126842880,140524,NULL,'2016-10-12 08:03:23',1476259403,NULL),(1835887029,1083444,1,654405,1,1,1,'XH',1,1,93,1078805,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',39.5228,117424616,179694,NULL,'2015-07-04 13:29:16',1436016556,NULL),(1832790198,1083444,1,323891,1,1,1,'X',1,1,78,983593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 78}}',39.5275,111372251,194430,NULL,'2014-10-19 07:22:34',1413703354,NULL),(1832394121,1083444,1,389693,1,1,1,'X',1,1,91,981542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 91}}',39.5331,110852905,223040,NULL,'2014-09-21 07:36:08',1411284968,NULL),(1844065854,1083444,1,456595,1,1,1,'X',1,1,78,1010580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 78}}',39.544,130506588,167970,NULL,'2017-05-06 12:14:54',1494072894,NULL),(1844246789,1083444,1,1027700,1,1,1,'X',1,1,71,1013210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 71}}',39.5577,130655200,263360,NULL,'2017-05-14 07:18:20',1494746300,NULL),(1829083835,1083444,1,157001,1,1,1,'X',1,1,79,1006666,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79}, \"maximum_statistics\": {\"great\": 79}}',39.5629,103857066,291850,NULL,'2014-01-08 04:09:53',1389154193,NULL),(1820518137,1083444,1,114424,1,1,1,'XH',1,1,101,1076454,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',39.5873,39508620,253672,NULL,'2012-02-23 07:56:47',1329983807,NULL),(1852956003,1083444,1,1858787,1,1,1,'X',1,1,88,1017576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 88}}',39.6024,143976950,134490,NULL,'2019-04-28 07:13:14',1556435594,NULL),(1846892865,1083444,1,1275090,1,1,1,'X',1,1,129,1014843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 129, \"legacy_combo_increase\": 1}}',39.6097,134891490,321710,NULL,'2017-12-27 07:16:57',1514359017,NULL),(1842982596,1083444,1,1128183,1,1,1,'X',1,1,111,1154175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',39.6154,128844238,219140,NULL,'2017-02-04 06:13:37',1486188817,NULL),(1870128155,1083444,1,3464304,1,1,1,'X',1,1,84,1022334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 84}}',39.626,170250446,232600,NULL,'2022-03-05 11:43:58',1646480638,NULL),(1869056524,1083444,1,1848019,1,1,1,'S',1,0.996124,129,1093985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 128, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 129}}',39.6348,168671491,156520,NULL,'2021-12-31 15:31:08',1640964668,NULL),(1829152078,1083444,1,2029,1,1,1,'X',1,1,58,960855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58}, \"maximum_statistics\": {\"great\": 58}}',39.6355,105061017,125400,NULL,'2014-01-21 05:51:45',1390283505,NULL),(1832906290,1083444,1,488043,1,1,1,'S',1,0.994624,93,940619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',39.645,111646553,284194,NULL,'2014-11-03 06:46:23',1414997183,NULL),(1833524654,1083444,1,494457,1,1,1,'X',1,1,97,936402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 97}}',39.6516,112591805,85720,NULL,'2014-12-25 15:32:42',1419521562,NULL),(1851140887,1083444,1,1799869,1,1,1,'XH',1,1,79,1075275,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 79}}',39.6773,141210172,82979,NULL,'2018-11-16 10:54:18',1542365658,NULL),(1848251258,1083444,1,929611,1,1,1,'X',1,1,110,992635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 110}}',39.6783,136894109,155360,NULL,'2018-04-07 02:43:06',1523068986,NULL),(1829931719,1083444,1,248419,1,1,1,'S',1,0.98913,138,897559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 135}, \"maximum_statistics\": {\"great\": 138}}',39.6912,106677335,374800,NULL,'2014-03-13 14:02:40',1394719360,NULL),(1861417896,1083444,1,2719462,1,1,1,'B',1,0.886861,577,85628,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 340, \"miss\": 233, \"great\": 2989, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 3562}}',39.7185,157006430,1312734,NULL,'2020-12-19 12:24:30',1608380670,NULL),(1832416783,1083444,1,121330,1,1,1,'X',1,1,114,1016166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 114, \"legacy_combo_increase\": 2}}',39.7191,110902798,464450,NULL,'2014-09-24 08:40:58',1411548058,NULL),(1823664755,1083444,1,68126,1,1,1,'XH',1,1,112,1034358,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112}, \"maximum_statistics\": {\"great\": 112}}',39.7191,64850938,290904,NULL,'2012-11-29 14:18:56',1354198736,NULL),(1844704097,1083444,1,649922,1,1,1,'X',1,1,158,947528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 158}}',39.7227,131410132,300890,NULL,'2017-06-24 06:37:59',1498286279,NULL),(1835540660,1083444,1,697127,1,1,1,'X',1,1,179,1073554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 179}}',39.7231,116929100,487803,NULL,'2015-06-08 16:47:25',1433782045,NULL),(1844607536,1083444,1,525103,1,1,1,'X',1,1,79,982159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 79}}',39.7337,131283161,149920,NULL,'2017-06-17 12:20:24',1497702024,NULL),(1849915428,1083444,1,1601397,1,1,1,'X',1,1,74,981158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 74}}',39.7375,139562890,241360,NULL,'2018-08-16 10:16:23',1534414583,NULL),(1833208904,1083444,1,75219,1,1,1,'X',1,1,130,1043756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 130}}',39.7376,112103391,156400,NULL,'2014-11-29 15:20:04',1417274404,NULL),(1832580422,1083444,1,82784,1,1,1,'XH',1,1,83,1107154,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 1}}',39.7385,111097148,123254,NULL,'2014-10-04 15:27:57',1412436477,NULL),(1865387998,1083444,1,3017077,1,1,1,'S',1,0.995495,111,1028131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 110, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 111}}',39.7453,163133029,168650,NULL,'2021-06-19 07:58:26',1624089506,NULL),(1829064596,1083444,1,257000,1,1,1,'SH',1,0.991525,118,1027975,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 116}, \"maximum_statistics\": {\"great\": 118}}',39.7526,103424786,314586,NULL,'2014-01-03 08:46:21',1388738781,NULL),(1848918711,1083444,1,1545229,1,1,1,'X',1,1,82,998330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 82}}',39.7626,137994113,163260,NULL,'2018-05-31 08:44:53',1527756293,NULL),(1857090652,1083444,1,1717795,1,1,1,'S',1,0.995098,102,1006210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 101, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 102}}',39.7937,150654737,478600,NULL,'2020-05-02 08:41:24',1588408884,NULL),(1850915097,1083444,1,1805907,1,1,1,'X',1,1,112,1001795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 112}}',39.8026,140947514,138010,NULL,'2018-10-31 11:54:57',1540986897,NULL),(1844507700,1083444,1,1288819,1,1,1,'X',1,1,113,1017598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 113}}',39.8132,131187848,152640,NULL,'2017-06-12 06:57:21',1497250641,NULL),(1833357515,1083444,1,326542,1,1,1,'X',1,1,87,1005103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 87}}',39.8133,112367459,200420,NULL,'2014-12-14 06:57:01',1418540221,NULL),(1833470461,1083444,1,169141,1,1,1,'SH',1,0.997717,219,1064108,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 218, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 219}}',39.8299,112546125,435792,NULL,'2014-12-23 09:40:24',1419327624,NULL),(1851497046,1083444,1,1637825,1,1,1,'S',1,0.996063,127,1010830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 126, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 127}}',39.8445,141848983,190970,NULL,'2018-12-24 12:17:34',1545653854,NULL),(1830696644,1083444,1,384237,1,1,1,'X',1,1,81,1000503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81}, \"maximum_statistics\": {\"great\": 81}}',39.8531,108113382,254110,NULL,'2014-05-21 06:31:53',1400653913,NULL),(1840377794,1083444,1,957861,1,1,1,'XH',1,1,54,1140491,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 54}}',39.8724,124634064,71212,NULL,'2016-06-17 08:58:32',1466153912,NULL),(1829292384,1083444,1,55074,1,1,1,'S',1,0.99422,173,962243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 171}, \"maximum_statistics\": {\"great\": 173, \"legacy_combo_increase\": 2}}',39.8893,105649582,341600,NULL,'2014-01-27 14:39:58',1390833598,NULL),(1835333558,1083444,1,442512,1,1,1,'S',1,0.985632,174,889940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 169, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 174}}',39.8941,116647761,456009,NULL,'2015-05-25 02:09:58',1432519798,NULL),(1841947305,1083444,1,145833,1,1,1,'X',1,1,107,926617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 107}}',39.9009,127371182,124170,NULL,'2016-11-12 07:00:15',1478934015,NULL),(1849833532,1083444,1,1548235,1,1,1,'X',1,1,83,902057,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 83}}',39.9026,139329335,103474,NULL,'2018-08-05 11:38:21',1533469101,NULL),(1848940434,1083444,1,1494300,1,1,1,'X',1,1,101,970814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',39.9056,138037688,71700,NULL,'2018-06-02 10:33:37',1527935617,NULL),(1829713316,1083444,1,317550,1,1,1,'XH',1,1,141,1010178,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141}, \"maximum_statistics\": {\"great\": 141}}',39.9119,106442246,366722,NULL,'2014-03-02 06:45:18',1393742718,NULL),(1842594836,1083444,1,1103888,1,1,1,'X',1,1,109,1034032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 109}}',39.9131,128437403,278463,NULL,'2017-01-13 07:17:25',1484291845,NULL),(1820916583,1083444,1,41500,1,1,1,'XH',1,1,81,1141469,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81}, \"maximum_statistics\": {\"great\": 81}}',39.9168,43350159,106320,NULL,'2012-04-13 09:58:23',1334311103,NULL),(1864077338,1083444,1,2671071,1,1,1,'X',1,1,93,1021167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 93}}',39.9204,161246466,307260,NULL,'2021-04-25 14:49:33',1619362173,NULL),(1844171664,1083444,1,1245317,1,1,1,'X',1,1,114,983800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 114}}',39.9225,130800613,142900,NULL,'2017-05-22 08:10:15',1495440615,NULL),(1846281864,1083444,1,947366,1,1,1,'X',1,1,102,991847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 102}}',39.9374,133835992,192100,NULL,'2017-11-03 09:11:40',1509700300,NULL),(1831425718,1083444,1,55110,1,1,1,'X',1,1,120,987838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 120}}',39.9425,109198017,338560,NULL,'2014-07-08 06:11:40',1404799900,NULL),(1832360678,1083444,1,455453,1,1,1,'XH',1,1,82,1131093,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 82}}',39.9445,110903504,202297,NULL,'2014-09-24 09:45:28',1411551928,NULL),(1829638445,1083444,1,254650,1,1,1,'X',1,1,111,1023946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',39.9458,106055150,320980,NULL,'2014-02-12 07:35:22',1392190522,NULL),(1831438875,1083444,1,296699,1,1,1,'XH',1,1,128,1288556,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128}, \"maximum_statistics\": {\"great\": 128}}',39.9487,109137210,324732,NULL,'2014-07-05 12:46:34',1404564394,NULL),(1831982354,1083444,1,45099,1,1,1,'X',1,1,79,1002655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 79}}',39.9585,110232282,397930,NULL,'2014-08-22 05:59:40',1408687180,NULL),(1849044022,1083444,1,1439435,1,1,1,'XH',1,1,107,1187525,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 2}}',39.9611,138081420,199514,NULL,'2018-06-04 08:29:01',1528100941,NULL),(1850094873,1083444,1,1644649,1,1,1,'X',1,1,64,1003443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 64}}',39.9693,139809181,217750,NULL,'2018-08-28 12:28:16',1535459296,NULL),(1850459793,1083444,1,1346264,1,1,1,'X',1,1,88,1004146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 88}}',39.9696,140216622,170600,NULL,'2018-09-19 12:28:28',1537360108,NULL),(1819890706,1083444,1,72563,1,1,1,'SH',1,0.992857,70,1038191,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 70}}',39.9734,34418278,166978,NULL,'2011-12-14 11:02:58',1323860578,NULL),(1828931602,1083444,1,189097,1,1,1,'X',1,1,118,1175377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118}, \"maximum_statistics\": {\"great\": 118}}',39.9921,102650989,407240,NULL,'2013-12-26 07:02:31',1388041351,NULL),(1849245489,1083444,1,1303665,1,1,1,'X',1,1,56,1018184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 56}}',40.002,138379984,83150,NULL,'2018-06-19 08:52:08',1529398328,NULL),(1832483987,1083444,1,64448,1,1,1,'XH',1,1,129,1035914,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 129, \"legacy_combo_increase\": 4}}',40.0081,111052420,234226,NULL,'2014-10-02 13:21:31',1412256091,NULL),(1829611587,1083444,1,167865,1,1,1,'XH',1,1,113,937877,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113}}',40.015,106238401,98599,NULL,'2014-02-21 08:11:08',1392970268,NULL),(1832445559,1083444,1,398934,1,1,1,'X',1,1,72,1014317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 72}}',40.0176,110888637,219990,NULL,'2014-09-23 09:33:41',1411464821,NULL),(1832501903,1083444,1,188171,1,1,1,'XH',1,1,89,1122907,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 89}}',40.0214,111115454,187536,NULL,'2014-10-05 11:15:19',1412507719,NULL),(1845232826,1083444,1,656104,1,1,1,'X',1,1,85,1017797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 85}}',40.039,132269258,246870,NULL,'2017-08-08 07:35:04',1502177704,NULL),(1832543049,1083444,1,408835,1,1,1,'XH',1,1,111,1112997,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 111}}',40.0408,111011675,192399,NULL,'2014-09-30 06:15:01',1412057701,NULL),(1845198331,1083444,1,715749,1,1,1,'X',1,1,79,984494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 79}}',40.0418,132230272,201470,NULL,'2017-08-06 07:24:26',1502004266,NULL),(1833489388,1083444,1,547230,1,1,1,'X',1,1,89,1027497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89}, \"maximum_statistics\": {\"great\": 89}}',40.0473,112423436,580020,NULL,'2014-12-17 09:23:02',1418808182,NULL),(1851602870,1083444,1,1766661,1,1,1,'X',1,1,85,1016894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 85}}',40.0491,142042087,80550,NULL,'2019-01-04 11:39:34',1546601974,NULL),(1842025409,1083444,1,673360,1,1,1,'X',1,1,92,1004073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 92}}',40.0706,127411002,190660,NULL,'2016-11-14 07:45:42',1479109542,NULL),(1845297749,1083444,1,1301327,1,1,1,'X',1,1,116,1018166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 116}}',40.0735,132403915,152750,NULL,'2017-08-15 07:10:30',1502781030,NULL),(1842295723,1083444,1,1102453,1,1,1,'X',1,1,83,1013662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 83}}',40.0813,127660821,189440,NULL,'2016-11-29 05:18:29',1480396709,NULL),(1863829914,1083444,1,2898795,1,1,1,'XH',1,1,98,982411,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',40.1212,160728215,71944,NULL,'2021-04-11 13:50:27',1618149027,NULL),(1833083402,1083444,1,132603,1,1,1,'X',1,1,117,961592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 117}}',40.1286,111816548,389344,NULL,'2014-11-13 09:08:09',1415869689,NULL),(1849514774,1083444,1,1573101,1,1,1,'X',1,1,75,1152337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 75}}',40.1417,139017670,87100,NULL,'2018-07-21 12:39:13',1532176753,NULL),(1870967054,1083444,1,3107406,1,1,1,'C',1,0.777016,113,170097,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 191, \"great\": 878, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1240}}',40.1509,171530479,408716,NULL,'2022-04-29 14:40:01',1651243201,NULL),(1829762242,1083444,1,280624,1,1,1,'XH',1,1,57,1069174,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',40.1918,106417554,31432,NULL,'2014-03-01 10:34:36',1393670076,NULL),(1844484048,1083444,1,588139,1,1,1,'X',1,1,79,1012518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 79}}',40.2391,131057777,198170,NULL,'2017-06-05 06:55:26',1496645726,NULL),(1847843443,1083444,1,1442161,1,1,1,'X',1,1,87,1002365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 87}}',40.2399,136373086,159330,NULL,'2018-03-11 10:00:01',1520762401,NULL),(1844423793,1083444,1,545227,1,1,1,'X',1,1,73,999330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 73}}',40.2467,131039047,237040,NULL,'2017-06-04 06:59:45',1496559585,NULL),(1832381349,1083444,1,275265,1,1,1,'X',1,1,84,993391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 84}}',40.2565,110753523,200350,NULL,'2014-09-16 05:31:01',1410845461,NULL),(1824625602,1083444,1,43375,1,1,1,'XH',1,1,93,339143,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93}, \"maximum_statistics\": {\"great\": 93}}',40.2629,71884593,351927,NULL,'2013-02-13 13:55:56',1360763756,NULL),(1832471375,1083444,1,462169,1,1,1,'XH',1,1,104,1138970,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 104}}',40.2634,111030064,131534,NULL,'2014-10-01 08:46:45',1412153205,NULL),(1830796190,1083444,1,374401,1,1,1,'XH',1,1,84,1125402,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',40.2893,108101354,129456,NULL,'2014-05-20 13:41:25',1400593285,NULL),(1833173798,1083444,1,49868,1,1,1,'XH',1,1,98,1280359,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',40.3049,112073524,117098,NULL,'2014-11-28 07:06:54',1417158414,NULL),(1845194579,1083444,1,714330,1,1,1,'X',1,1,96,1005146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 96}}',40.3072,132189532,193380,NULL,'2017-08-04 07:35:43',1501832143,NULL),(1830937002,1083444,1,332841,1,1,1,'X',1,1,129,1127602,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 129}}',40.3111,108504553,206010,NULL,'2014-06-07 06:17:06',1402121826,NULL),(1833543001,1083444,1,410434,1,1,1,'X',1,1,75,963835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 75}}',40.321,112754725,175930,NULL,'2014-12-31 14:59:16',1420037956,NULL),(1841565385,1083444,1,879330,1,1,1,'X',1,1,116,998761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 116}}',40.3232,126754042,171310,NULL,'2016-10-07 07:59:41',1475827181,NULL),(1833118563,1083444,1,408664,1,1,1,'X',1,1,89,926000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 89}}',40.329,112082469,208894,NULL,'2014-11-28 16:05:49',1417190749,NULL),(1832532807,1083444,1,125958,1,1,1,'XH',1,1,93,1085110,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 93}}',40.3403,111089029,183052,NULL,'2014-10-04 09:31:06',1412415066,NULL),(1831944063,1083444,1,154893,1,1,1,'X',1,1,129,1082801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 129}}',40.3656,110012408,308850,NULL,'2014-08-12 05:59:59',1407823199,NULL),(1832273125,1083444,1,186676,1,1,1,'XH',1,1,82,1079705,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 82}}',40.3724,110699594,169007,NULL,'2014-09-13 14:39:56',1410619196,NULL),(1842704472,1083444,1,1028483,1,1,1,'S',1,0.995413,109,943348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 108, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 109}}',40.3856,128359952,124057,NULL,'2017-01-08 10:22:16',1483870936,NULL),(1845946872,1083444,1,829255,1,1,1,'X',1,1,85,952994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 85}}',40.3881,133402789,156460,NULL,'2017-10-09 06:39:06',1507531146,NULL),(1831686388,1083444,1,55536,1,1,1,'X',1,1,69,1013482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 69}}',40.3955,109478829,228570,NULL,'2014-07-20 07:28:15',1405841295,NULL),(1841908649,1083444,1,878905,1,1,1,'XH',1,1,104,1057407,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 104}}',40.3966,127083617,193693,NULL,'2016-10-26 08:58:42',1477472322,NULL),(1832149102,1083444,1,93679,1,1,1,'XH',1,1,124,938623,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 124}}',40.4166,110419369,178565,NULL,'2014-08-30 09:50:11',1409392211,NULL),(1832266959,1083444,1,418197,1,1,1,'X',1,1,80,988097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 80}}',40.4286,110512706,199100,NULL,'2014-09-04 07:09:45',1409814585,NULL),(1833471604,1083444,1,112351,1,1,1,'XH',1,1,77,1059907,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 77}}',40.4506,112445174,179812,NULL,'2014-12-18 14:00:29',1418911229,NULL),(1829191835,1083444,1,159156,1,1,1,'X',1,1,86,1010799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86}, \"maximum_statistics\": {\"great\": 86}}',40.4553,105009882,142230,NULL,'2014-01-20 13:58:51',1390226331,NULL),(1832308084,1083444,1,289034,1,1,1,'X',1,1,88,1013702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 88, \"legacy_combo_increase\": 1}}',40.4559,110600943,200196,NULL,'2014-09-08 07:30:43',1410161443,NULL),(1841564129,1083444,1,878361,1,1,1,'XH',1,1,107,1061634,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 107}}',40.4729,126738973,177688,NULL,'2016-10-06 07:18:51',1475738331,NULL),(1852187627,1083444,1,1832048,1,1,1,'X',1,1,105,1018153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 105}}',40.4737,142872615,151080,NULL,'2019-02-22 14:09:11',1550844551,NULL),(1843828219,1083444,1,280769,1,1,1,'X',1,1,88,992378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 88}}',40.4859,130174521,193600,NULL,'2017-04-18 06:12:31',1492495951,NULL),(1832646329,1083444,1,324985,1,1,1,'XH',1,1,67,1010537,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 67}}',40.4976,111167896,74510,NULL,'2014-10-08 14:07:21',1412777241,NULL),(1832320655,1083444,1,439084,1,1,1,'X',1,1,80,1107855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 80}}',40.5003,110656983,201600,NULL,'2014-09-11 14:30:22',1410445822,NULL),(1826379486,1083444,1,52937,1,1,1,'XH',1,1,143,1085090,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143}, \"maximum_statistics\": {\"great\": 143}}',40.5093,85227157,333472,NULL,'2013-07-02 06:17:14',1372745834,NULL),(1836775830,1083444,1,189569,1,1,1,'X',1,1,101,982497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',40.5144,119016032,185400,NULL,'2015-09-20 12:27:43',1442752063,NULL),(1829311632,1083444,1,19496,1,1,1,'X',1,1,69,1000980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69, \"legacy_combo_increase\": 2}}',40.5306,105406170,237210,NULL,'2014-01-25 07:19:31',1390634371,NULL),(1830281448,1083444,1,273159,1,1,1,'S',1,0.991379,116,901214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 114}, \"maximum_statistics\": {\"great\": 116}}',40.5379,107178402,268330,NULL,'2014-04-05 13:34:25',1396704865,NULL),(1831994739,1083444,1,116877,1,1,1,'X',1,1,111,932128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 111}}',40.5472,110191331,161350,NULL,'2014-08-20 07:54:43',1408521283,NULL),(1854633326,1083444,1,1933248,1,1,1,'X',1,1,125,1004859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 125}}',40.5617,146786465,150960,NULL,'2019-10-19 07:03:09',1571468589,NULL),(1850202891,1083444,1,1283527,1,1,1,'X',1,1,89,1012385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 89}}',40.5685,139994162,230700,NULL,'2018-09-07 11:11:14',1536318674,NULL),(1828619106,1083444,1,95588,1,1,1,'X',1,1,84,929884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',40.5766,100450123,203430,NULL,'2013-12-03 08:30:51',1386059451,NULL),(1847298108,1083444,1,1484252,1,1,1,'X',1,1,90,955114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 90}}',40.5769,135512659,148740,NULL,'2018-01-26 07:33:38',1516952018,NULL),(1829914808,1083444,1,90480,1,1,1,'S',1,0.995868,121,1043495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 120}, \"maximum_statistics\": {\"great\": 121, \"legacy_combo_increase\": 1}}',40.5769,106842395,104170,NULL,'2014-03-21 07:37:02',1395387422,NULL),(1846372583,1083444,1,1388976,1,1,1,'X',1,1,87,1165472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',40.5804,134027331,121040,NULL,'2017-11-13 07:42:23',1510558943,NULL),(1829795633,1083444,1,161349,1,1,1,'XH',1,1,148,1146770,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148}, \"maximum_statistics\": {\"great\": 148}}',40.5878,106601539,373787,NULL,'2014-03-09 12:13:13',1394367193,NULL),(1824182487,1083444,1,33653,1,1,1,'XH',1,1,139,1064280,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139}, \"maximum_statistics\": {\"great\": 139, \"legacy_combo_increase\": 1}}',40.5914,69048474,151243,NULL,'2013-01-15 05:08:35',1358226515,NULL),(1843442941,1083444,1,1127274,1,1,1,'X',1,1,90,1020376,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 90}}',40.5926,129447971,171280,NULL,'2017-03-09 08:38:00',1489048680,NULL),(1841653304,1083444,1,858177,1,1,1,'X',1,1,122,1019386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 122}}',40.6091,126770847,183580,NULL,'2016-10-08 05:21:05',1475904065,NULL),(1846597196,1083444,1,929086,1,1,1,'X',1,1,89,995004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 89}}',40.6212,134432002,162830,NULL,'2017-12-04 08:09:20',1512374960,NULL),(1831290240,1083444,1,74291,1,1,1,'XH',1,1,88,1141518,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 88}}',40.6262,108843671,137740,NULL,'2014-06-22 03:58:32',1403409512,NULL),(1852342711,1083444,1,1537120,1,1,1,'S',1,0.994565,92,991989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 91, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 92}}',40.6324,143250630,66450,NULL,'2019-03-17 07:00:16',1552806016,NULL),(1830194567,1083444,1,76700,1,1,1,'XH',1,1,137,1088843,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137}, \"maximum_statistics\": {\"great\": 137, \"legacy_combo_increase\": 7}}',40.647,107132932,396872,NULL,'2014-04-03 14:55:42',1396536942,NULL),(1842150518,1083444,1,41098,1,1,1,'XH',1,1,79,1104707,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 79}}',40.6491,127456840,105961,NULL,'2016-11-17 08:09:58',1479370198,NULL),(1849575985,1083444,1,1479586,1,1,1,'X',1,1,85,952915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 85}}',40.6716,138950938,60337,NULL,'2018-07-18 08:54:56',1531904096,NULL),(1841784804,1083444,1,558764,1,1,1,'XH',1,1,105,1042840,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 105}}',40.702,126873017,225957,NULL,'2016-10-14 08:03:17',1476432197,NULL),(1841487037,1083444,1,641799,1,1,1,'X',1,1,93,997247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 93}}',40.7062,126451202,297180,NULL,'2016-09-19 08:11:53',1474272713,NULL),(1832401556,1083444,1,355778,1,1,1,'X',1,1,98,1006580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',40.7091,110908600,191700,NULL,'2014-09-24 15:02:36',1411570956,NULL),(1845333472,1083444,1,716757,1,1,1,'X',1,1,184,998426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 184}}',40.7124,132459535,286160,NULL,'2017-08-18 07:27:17',1503041237,NULL),(1847932729,1083444,1,1475377,1,1,1,'X',1,1,172,988032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 172}}',40.7181,136349644,452070,NULL,'2018-03-10 10:12:37',1520676757,NULL),(1827279642,1083444,1,20596,1,1,1,'SH',1,0.996429,140,1065031,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 139}, \"maximum_statistics\": {\"great\": 140, \"legacy_combo_increase\": 14}}',40.7366,90904270,291441,NULL,'2013-08-23 09:54:49',1377251689,NULL),(1833607727,1083444,1,515546,1,1,1,'X',1,1,178,994637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',40.7476,112715449,375770,NULL,'2014-12-30 14:44:37',1419950677,NULL),(1828949838,1083444,1,139050,1,1,1,'X',1,1,93,1025878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93}, \"maximum_statistics\": {\"great\": 93}}',40.756,102976307,350030,NULL,'2013-12-29 12:14:31',1388319271,NULL),(1833009965,1083444,1,408046,1,1,1,'X',1,1,85,984193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 85}}',40.7567,111918931,162160,NULL,'2014-11-19 05:57:38',1416376658,NULL),(1841440431,1083444,1,751016,1,1,1,'SH',1,0.997326,187,1055416,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 186, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 187}}',40.7753,126512039,460013,NULL,'2016-09-23 04:46:33',1474605993,NULL),(1833437208,1083444,1,407494,1,1,1,'X',1,1,92,994355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 92}}',40.7846,112563878,214770,NULL,'2014-12-24 06:48:20',1419403700,NULL),(1843721856,1083444,1,1220013,1,1,1,'X',1,1,111,954593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',40.7854,129825714,66900,NULL,'2017-03-30 08:04:27',1490861067,NULL),(1832550063,1083444,1,176111,1,1,1,'XH',1,1,88,1070079,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 88}}',40.7874,111018546,51693,NULL,'2014-09-30 14:29:53',1412087393,NULL),(1853073030,1083444,1,1773539,1,1,1,'X',1,1,101,1017308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 101}}',40.7939,144206629,176140,NULL,'2019-05-11 05:20:55',1557552055,NULL),(1832223777,1083444,1,158004,1,1,1,'SH',1,0.995902,122,1058158,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 121, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 122}}',40.7967,110699886,191356,NULL,'2014-09-13 14:53:43',1410620023,NULL),(1829029529,1083444,1,104857,1,1,1,'XH',1,1,95,1040249,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95}, \"maximum_statistics\": {\"great\": 95}}',40.8093,103981597,254741,NULL,'2014-01-09 15:09:54',1389280194,NULL),(1846179962,1083444,1,1067049,1,1,1,'X',1,1,70,994511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 70}}',40.8125,133750666,236660,NULL,'2017-10-29 08:35:21',1509266121,NULL),(1849822827,1083444,1,1398787,1,1,1,'X',1,1,122,1095908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 122}}',40.815,139370144,185280,NULL,'2018-08-07 11:31:32',1533641492,NULL),(1849714267,1083444,1,1610621,1,1,1,'X',1,1,109,991882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 109}}',40.8229,139200901,178860,NULL,'2018-07-30 08:39:59',1532939999,NULL),(1845135766,1083444,1,677243,1,1,1,'X',1,1,81,1016391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 81}}',40.8533,132016535,236090,NULL,'2017-07-26 08:07:27',1501056447,NULL),(1850886615,1083444,1,1649004,1,1,1,'X',1,1,86,989819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 86}}',40.8741,140932491,77900,NULL,'2018-10-30 12:31:33',1540902693,NULL),(1842061607,1083444,1,186257,1,1,1,'XH',1,1,99,1124401,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 99}}',40.8775,127426355,215105,NULL,'2016-11-15 08:21:32',1479198092,NULL),(1842151681,1083444,1,1013307,1,1,1,'XH',1,1,72,1038750,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 72}}',40.879,127490679,165738,NULL,'2016-11-19 05:16:26',1479532586,NULL),(1850811919,1083444,1,1462336,1,1,1,'X',1,1,85,1020441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 85}}',40.9049,140859036,183870,NULL,'2018-10-26 11:30:46',1540553446,NULL),(1820445084,1083444,1,70312,1,1,1,'XH',1,1,107,933644,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107}, \"maximum_statistics\": {\"great\": 107}}',40.9116,39510638,141388,NULL,'2012-02-23 08:38:33',1329986313,NULL),(1840284172,1083444,1,801119,1,1,1,'X',1,1,94,994153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 94}}',40.9634,124632189,192980,NULL,'2016-06-17 06:17:45',1466144265,NULL),(1844414789,1083444,1,1097263,1,1,1,'XH',1,1,164,1049768,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 164}}',40.9894,131038586,158563,NULL,'2017-06-04 06:29:12',1496557752,NULL),(1849043966,1083444,1,1601345,1,1,1,'X',1,1,106,976588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 106}}',41.0244,138119881,123280,NULL,'2018-06-06 08:29:11',1528273751,NULL),(1833001634,1083444,1,112602,1,1,1,'S',1,0.997143,175,921582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 175}}',41.0302,111769493,399584,NULL,'2014-11-10 06:55:56',1415602556,NULL),(1845709840,1083444,1,750104,1,1,1,'X',1,1,87,996342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 87}}',41.0326,133081128,196112,NULL,'2017-09-21 06:38:11',1505975891,NULL),(1829748405,1083444,1,303460,1,1,1,'S',1,0.996835,158,1077806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 157}, \"maximum_statistics\": {\"great\": 158, \"legacy_combo_increase\": 1}}',41.0814,106289722,311310,NULL,'2014-02-23 07:12:54',1393139574,NULL),(1844390689,1083444,1,519847,1,1,1,'X',1,1,98,1005606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 98}}',41.0826,131038243,168730,NULL,'2017-06-04 06:09:07',1496556547,NULL),(1831858370,1083444,1,44700,1,1,1,'XH',1,1,90,1088960,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90}, \"maximum_statistics\": {\"great\": 90}}',41.093,109874996,201513,NULL,'2014-08-06 08:25:30',1407313530,NULL),(1844551892,1083444,1,1268894,1,1,1,'X',1,1,95,1000422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 95}}',41.113,131318395,178340,NULL,'2017-06-19 06:10:53',1497852653,NULL),(1836901622,1083444,1,723197,1,1,1,'S',1,0.992857,70,984463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',41.1212,119050492,202515,NULL,'2015-09-22 13:15:46',1442927746,NULL),(1832499624,1083444,1,88959,1,1,1,'S',1,0.996933,163,978773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 162, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 163, \"legacy_combo_increase\": 1}}',41.1319,110933829,350531,NULL,'2014-09-26 08:53:32',1411721612,NULL),(1845605139,1083444,1,756413,1,1,1,'X',1,1,105,973179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 105}}',41.134,132913200,123560,NULL,'2017-09-11 07:23:43',1505114623,NULL),(1845937548,1083444,1,745769,1,1,1,'X',1,1,87,998348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 87}}',41.1396,133360121,335920,NULL,'2017-10-07 03:54:01',1507348441,NULL),(1833484469,1083444,1,350512,1,1,1,'XH',1,1,96,1205275,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 96}}',41.1766,112545181,138535,NULL,'2014-12-23 08:31:27',1419323487,NULL),(1833234504,1083444,1,541449,1,1,1,'S',1,0.994186,86,990175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 85, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 86}}',41.1919,112074368,303875,NULL,'2014-11-28 08:25:23',1417163123,NULL),(1819720132,1083444,1,72488,1,1,1,'SH',1,0.990683,161,1062054,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 158}, \"maximum_statistics\": {\"great\": 161}}',41.223,33390481,306186,NULL,'2011-11-27 10:26:57',1322389617,NULL),(1847266794,1083444,1,1384737,1,1,1,'X',1,1,98,1004808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 98}}',41.2275,135328809,320720,NULL,'2018-01-17 07:47:25',1516175245,NULL),(1844111356,1083444,1,1210723,1,1,1,'X',1,1,129,1004421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 129}}',41.234,130449105,167630,NULL,'2017-05-03 08:49:15',1493801355,NULL),(1847568031,1083444,1,955718,1,1,1,'XH',1,1,80,1065683,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 80}}',41.2468,135833432,59596,NULL,'2018-02-11 07:51:10',1518335470,NULL),(1833045763,1083444,1,94792,1,1,1,'S',1,0.990964,166,903278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 163, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 166, \"legacy_combo_increase\": 1}}',41.2471,111816989,390187,NULL,'2014-11-13 09:48:28',1415872108,NULL),(1829744782,1083444,1,325542,1,1,1,'X',1,1,104,1076581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104}, \"maximum_statistics\": {\"great\": 104}}',41.2572,106291016,115950,NULL,'2014-02-23 08:16:12',1393143372,NULL),(1844243493,1083444,1,991847,1,1,1,'X',1,1,89,1022449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 89}}',41.2639,130633313,224740,NULL,'2017-05-13 08:51:23',1494665483,NULL),(1832645343,1083444,1,324976,1,1,1,'XH',1,1,83,1091177,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 83}}',41.2698,111167850,63671,NULL,'2014-10-08 14:05:18',1412777118,NULL),(1847134617,1083444,1,803427,1,1,1,'X',1,1,78,1006447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 78}}',41.2719,135311296,225070,NULL,'2018-01-16 08:04:28',1516089868,NULL),(1842031229,1083444,1,43319,1,1,1,'XH',1,1,95,1051828,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 95}}',41.2746,127440751,163792,NULL,'2016-11-16 05:57:11',1479275831,NULL),(1825878832,1083444,1,84286,1,1,1,'XH',1,1,209,1087096,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209}, \"maximum_statistics\": {\"great\": 209}}',41.2777,81471795,280328,NULL,'2013-05-26 08:31:51',1369557111,NULL),(1841976126,1083444,1,638175,1,1,1,'X',1,1,119,996566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 119}}',41.3488,127307497,377520,NULL,'2016-11-08 06:12:04',1478585524,NULL),(1849004274,1083444,1,1485088,1,1,1,'X',1,1,94,1003051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 94}}',41.3688,138183067,202160,NULL,'2018-06-09 11:52:41',1528545161,NULL),(1855213343,1083444,1,1276748,1,1,1,'X',1,1,94,951341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 94}}',41.3759,147654094,165840,NULL,'2019-12-14 05:24:41',1576301081,NULL),(1820541492,1083444,1,68827,1,1,1,'X',1,1,114,911043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114}, \"maximum_statistics\": {\"great\": 114}}',41.3794,39686118,287430,NULL,'2012-02-25 11:34:40',1330169680,NULL),(1847159759,1083444,1,1252288,1,1,1,'X',1,1,97,1005478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 97}}',41.385,135167922,193070,NULL,'2018-01-09 08:15:57',1515485757,NULL),(1861286940,1083444,1,2699374,1,1,1,'X',1,1,56,985966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 56}}',41.4021,156977354,194500,NULL,'2020-12-18 15:14:35',1608304475,NULL),(1829299817,1083444,1,14818,1,1,1,'S',1,0.992188,64,920334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 64, \"legacy_combo_increase\": 1}}',41.4063,105405017,75889,NULL,'2014-01-25 07:06:10',1390633570,NULL),(1853009973,1083444,1,1954781,1,1,1,'X',1,1,87,983106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 87}}',41.41,144232442,147410,NULL,'2019-05-12 08:21:03',1557649263,NULL),(1819684827,1083444,1,44069,1,1,1,'SH',1,0.992462,199,994484,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 196}, \"maximum_statistics\": {\"great\": 199}}',41.4232,33390920,323210,NULL,'2011-11-27 10:33:24',1322390004,NULL),(1830978735,1083444,1,162598,1,1,1,'X',1,1,114,1031260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 114}}',41.4426,108438944,526010,NULL,'2014-06-04 07:55:00',1401868500,NULL),(1851891133,1083444,1,1787870,1,1,1,'B',1,0.811364,123,409458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 26, \"great\": 163, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 220}}',41.4498,142510093,172774,NULL,'2019-01-31 13:07:32',1548940052,NULL),(1832715790,1083444,1,386615,1,1,1,'XH',1,1,81,1107649,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 81}}',41.4632,111146615,167863,NULL,'2014-10-07 07:50:35',1412668235,NULL),(1847054374,1083444,1,1157344,1,1,1,'C',1,0.789026,382,62264,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 163, \"great\": 774, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1057}}',41.4658,134985604,316848,NULL,'2017-12-31 09:30:40',1514712640,NULL),(1841907977,1083444,1,878313,1,1,1,'X',1,1,124,1007747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 124}}',41.4799,127113725,197790,NULL,'2016-10-28 07:42:06',1477640526,NULL),(1832574122,1083444,1,240639,1,1,1,'X',1,1,108,892198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 108}}',41.4925,110996360,305470,NULL,'2014-09-29 08:04:01',1411977841,NULL),(1836914813,1083444,1,164042,1,1,1,'XH',1,1,110,1127514,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 110}}',41.4957,119046872,190078,NULL,'2015-09-22 08:44:42',1442911482,NULL),(1842015301,1083444,1,227886,1,1,1,'X',1,1,62,977173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 62, \"legacy_combo_increase\": 1}}',41.5398,127321574,150562,NULL,'2016-11-09 05:14:53',1478668493,NULL),(1847949997,1083444,1,1361858,1,1,1,'X',1,1,76,965705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 76}}',41.5406,136488477,119940,NULL,'2018-03-17 10:58:43',1521284323,NULL),(1848426228,1083444,1,1508790,1,1,1,'X',1,1,62,917926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 62}}',41.5453,137095984,119350,NULL,'2018-04-17 02:55:54',1523933754,NULL),(1832477295,1083444,1,217589,1,1,1,'XH',1,1,78,1062254,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 78}}',41.5517,111111479,168472,NULL,'2014-10-05 07:44:53',1412495093,NULL),(1842555467,1083444,1,628779,1,1,1,'S',1,0.996644,149,1006115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 148, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 149}}',41.5532,128234846,434370,NULL,'2017-01-01 08:22:43',1483258963,NULL),(1832110137,1083444,1,86430,1,1,1,'X',1,1,170,1023711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 170}}',41.5571,110399894,566400,NULL,'2014-08-29 14:10:43',1409321443,NULL),(1845001282,1083444,1,676947,1,1,1,'X',1,1,137,1000414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 137}}',41.6089,131813831,145160,NULL,'2017-07-15 13:02:39',1500123759,NULL),(1845363511,1083444,1,738584,1,1,1,'X',1,1,100,997754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100, \"legacy_combo_increase\": 1}}',41.628,132537890,198902,NULL,'2017-08-22 08:17:09',1503389829,NULL),(1868455559,1083444,1,2641580,1,1,1,'B',1,0.876722,93,79131,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 53, \"great\": 600, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 726}}',41.629,167790498,235167,NULL,'2021-11-27 09:30:33',1638005433,NULL),(1841478335,1083444,1,704912,1,1,1,'X',1,1,104,1102296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 104}}',41.6313,126497697,389851,NULL,'2016-09-22 07:22:23',1474528943,NULL),(1829460627,1083444,1,196739,1,1,1,'X',1,1,107,982277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107}, \"maximum_statistics\": {\"great\": 107}}',41.6463,105894286,289570,NULL,'2014-02-04 08:56:00',1391504160,NULL),(1846102071,1083444,1,556633,1,1,1,'X',1,1,111,1005621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 111}}',41.6496,133659143,145650,NULL,'2017-10-24 07:17:13',1508829433,NULL),(1833083445,1083444,1,57173,1,1,1,'X',1,1,194,1049414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194}, \"maximum_statistics\": {\"great\": 194}}',41.6552,111940510,235620,NULL,'2014-11-20 14:06:58',1416492418,NULL),(1841739389,1083444,1,838487,1,1,1,'XH',1,1,93,1068174,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 93}}',41.67,126975677,177438,NULL,'2016-10-20 07:29:11',1476948551,NULL),(1839186973,1083444,1,745203,1,1,1,'A',1,0.945455,110,880357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 98, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 110}}',41.6744,122869949,113250,NULL,'2016-03-29 08:19:48',1459239588,NULL),(1844379640,1083444,1,1296664,1,1,1,'SH',1,0.979452,292,941728,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 280, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 292}}',41.6854,130946123,336497,NULL,'2017-05-30 06:21:13',1496125273,NULL),(1829279907,1083444,1,35410,1,1,1,'XH',1,1,51,1043355,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51}, \"maximum_statistics\": {\"great\": 51}}',41.686,105547564,54740,NULL,'2014-01-26 14:19:34',1390745974,NULL),(1844701917,1083444,1,648006,1,1,1,'X',1,1,128,969539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 128}}',41.688,131431586,201110,NULL,'2017-06-25 06:25:45',1498371945,NULL),(1832482083,1083444,1,281395,1,1,1,'X',1,1,126,1133453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 126}}',41.6965,110996201,407116,NULL,'2014-09-29 07:45:56',1411976756,NULL),(1848919748,1083444,1,1600878,1,1,1,'X',1,1,109,1021738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 109, \"legacy_combo_increase\": 1}}',41.7064,137974214,246500,NULL,'2018-05-30 08:31:14',1527669074,NULL),(1849031816,1083444,1,1544810,1,1,1,'X',1,1,154,996577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 154}}',41.7073,138100816,198010,NULL,'2018-06-05 08:36:51',1528187811,NULL),(1841637278,1083444,1,793610,1,1,1,'XH',1,1,168,1047001,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 168}}',41.7162,126812163,433895,NULL,'2016-10-10 05:45:47',1476078347,NULL),(1832567606,1083444,1,156996,1,1,1,'XH',1,1,110,1125546,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 110}}',41.7211,110998512,156080,NULL,'2014-09-29 11:02:18',1411988538,NULL),(1845895915,1083444,1,799908,1,1,1,'X',1,1,86,879237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 86}}',41.7266,133215124,155530,NULL,'2017-09-29 02:24:22',1506651862,NULL),(1847095160,1083444,1,1192883,1,1,1,'X',1,1,108,1114051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 108}}',41.7355,135185745,168760,NULL,'2018-01-10 07:44:17',1515570257,NULL),(1841739663,1083444,1,1026428,1,1,1,'XH',1,1,176,1051295,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 176}}',41.7411,126974728,229402,NULL,'2016-10-20 05:15:11',1476940511,NULL),(1829688842,1083444,1,14648,1,1,1,'XH',1,1,60,1055748,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 2}}',41.7523,106265708,178288,NULL,'2014-02-22 09:56:54',1393063014,NULL),(1846813716,1083444,1,1475429,1,1,1,'S',1,0.993631,157,949861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 155, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 157}}',41.7538,134603397,154070,NULL,'2017-12-13 08:23:04',1513153384,NULL);
INSERT INTO `scores` VALUES (1828979672,1083444,1,80901,1,1,1,'XH',1,1,180,1144741,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180}, \"maximum_statistics\": {\"great\": 180}}',41.7598,102782782,414801,NULL,'2013-12-27 14:24:22',1388154262,NULL),(1844633416,1083444,1,641219,1,1,1,'X',1,1,104,999089,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 104}}',41.7608,131239288,158100,NULL,'2017-06-15 07:56:37',1497513397,NULL),(1845978194,1083444,1,786344,1,1,1,'X',1,1,80,982107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 80, \"legacy_combo_increase\": 2}}',41.7641,133363595,173802,NULL,'2017-10-07 08:17:41',1507364261,NULL),(1848210256,1083444,1,1501449,1,1,1,'XH',1,1,73,1047451,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 73}}',41.7676,136719392,61973,NULL,'2018-03-29 08:54:35',1522313675,NULL),(1831684959,1083444,1,34207,1,1,1,'X',1,1,63,953958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 8}}',41.7913,109478898,391255,NULL,'2014-07-20 07:31:03',1405841463,NULL),(1848863868,1083444,1,1613641,1,1,1,'X',1,1,106,1018241,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 106}}',41.8084,137712409,144640,NULL,'2018-05-17 08:58:26',1526547506,NULL),(1830777676,1083444,1,232614,1,1,1,'XH',1,1,112,1088957,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112}, \"maximum_statistics\": {\"great\": 112}}',41.8158,108053082,327135,NULL,'2014-05-18 06:12:09',1400393529,NULL),(1828846126,1083444,1,303114,1,1,1,'XH',1,1,100,1097721,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',41.8257,101868869,151840,NULL,'2013-12-18 07:40:52',1387352452,NULL),(1844434760,1083444,1,556634,1,1,1,'X',1,1,93,1004376,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 93, \"legacy_combo_increase\": 1}}',41.8346,131169600,187616,NULL,'2017-06-11 07:42:18',1497166938,NULL),(1832383351,1083444,1,312545,1,1,1,'X',1,1,124,984191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 124}}',41.8418,110827742,175800,NULL,'2014-09-20 08:05:10',1411200310,NULL),(1829005669,1083444,1,49829,1,1,1,'XH',1,1,134,1101360,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 2}}',41.8459,102556031,255244,NULL,'2013-12-25 06:30:57',1387953057,NULL),(1845775623,1083444,1,252314,1,1,1,'X',1,1,93,971855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 93}}',41.8543,133050049,141080,NULL,'2017-09-19 06:43:34',1505803414,NULL),(1829271632,1083444,1,52277,1,1,1,'X',1,1,90,867050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90}, \"maximum_statistics\": {\"great\": 90, \"legacy_combo_increase\": 1}}',41.8631,105265493,94456,NULL,'2014-01-23 14:52:47',1390488767,NULL),(1830816140,1083444,1,128903,1,1,1,'X',1,1,129,1010228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 129, \"legacy_combo_increase\": 1}}',41.8726,108184252,210020,NULL,'2014-05-24 09:44:05',1400924645,NULL),(1850595253,1083444,1,1736328,1,1,1,'X',1,1,109,990766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 109}}',41.8824,140498291,211450,NULL,'2018-10-05 10:25:52',1538735152,NULL),(1846096004,1083444,1,1116231,1,1,1,'S',1,0.997191,178,1000814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 177, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 178}}',41.8974,133643685,211920,NULL,'2017-10-23 06:55:47',1508741747,NULL),(1833514383,1083444,1,523396,1,1,1,'X',1,1,81,900657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 81}}',41.8976,112611713,160399,NULL,'2014-12-26 15:33:31',1419608011,NULL),(1844715984,1083444,1,662210,1,1,1,'X',1,1,102,983754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 102}}',41.9019,131547346,181050,NULL,'2017-07-01 11:54:25',1498910065,NULL),(1852053018,1083444,1,1394433,1,1,1,'X',1,1,95,1020080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 95}}',41.912,142655624,193640,NULL,'2019-02-09 09:37:08',1549705028,NULL),(1845469193,1083444,1,742345,1,1,1,'X',1,1,88,919482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 88}}',41.914,132695021,155210,NULL,'2017-08-30 07:19:48',1504077588,NULL),(1842336681,1083444,1,805796,1,1,1,'X',1,1,66,963961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 66}}',41.9326,127868537,180880,NULL,'2016-12-11 12:08:59',1481458139,NULL),(1831614617,1083444,1,353850,1,1,1,'XH',1,1,87,1179501,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 87}}',41.943,109453395,162708,NULL,'2014-07-19 07:31:26',1405755086,NULL),(1839254016,1083444,1,919819,1,1,1,'XH',1,1,68,995366,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',41.951,122821032,43686,NULL,'2016-03-27 05:39:36',1459057176,NULL),(1830963150,1083444,1,133858,1,1,1,'X',1,1,88,1007229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 88}}',41.9608,108438048,194470,NULL,'2014-06-04 06:47:45',1401864465,NULL),(1830268123,1083444,1,87093,1,1,1,'X',1,1,113,1011658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113}}',41.9637,107269288,329250,NULL,'2014-04-10 09:01:14',1397120474,NULL),(1832998721,1083444,1,138928,1,1,1,'X',1,1,149,932818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 149}}',41.967,111877775,454266,NULL,'2014-11-16 11:38:15',1416137895,NULL),(1862952198,1083444,1,2791838,1,1,1,'X',1,1,123,966485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 123}}',41.9809,159391249,146760,NULL,'2021-03-05 15:12:23',1614957143,NULL),(1842790130,1083444,1,42196,1,1,1,'X',1,1,130,1014420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 130}}',42.0008,128605346,219260,NULL,'2017-01-22 05:34:12',1485063252,NULL),(1841955114,1083444,1,417913,1,1,1,'XH',1,1,100,999314,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 100}}',42.0067,127425929,162837,NULL,'2016-11-15 07:31:12',1479195072,NULL),(1841789553,1083444,1,406035,1,1,1,'S',1,0.99697,165,996826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 164, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 165}}',42.0079,127031733,228530,NULL,'2016-10-23 04:54:52',1477198492,NULL),(1829326930,1083444,1,23071,1,1,1,'X',1,1,84,874540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',42.01,105513756,110870,NULL,'2014-01-26 08:12:09',1390723929,NULL),(1846119656,1083444,1,1416380,1,1,1,'X',1,1,110,1012554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 110}}',42.0177,133691035,214030,NULL,'2017-10-26 07:00:26',1509001226,NULL),(1842294663,1083444,1,970396,1,1,1,'X',1,1,107,1000984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 107}}',42.0217,127778443,234290,NULL,'2016-12-06 09:00:21',1481014821,NULL),(1846500771,1083444,1,1302609,1,1,1,'X',1,1,86,953031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 86}}',42.0383,134314144,162190,NULL,'2017-11-28 07:07:39',1511852859,NULL),(1845876130,1083444,1,791593,1,1,1,'X',1,1,101,1002869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 101}}',42.0441,133328635,154110,NULL,'2017-10-05 12:17:00',1507205820,NULL),(1841878242,1083444,1,856919,1,1,1,'XH',1,1,123,1061046,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 123}}',42.0502,127099539,153549,NULL,'2016-10-27 10:14:59',1477563299,NULL),(1847309514,1083444,1,209185,1,1,1,'X',1,1,92,886653,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 92}}',42.0509,135416804,113520,NULL,'2018-01-21 08:05:10',1516521910,NULL),(1832210631,1083444,1,486680,1,1,1,'X',1,1,91,1126600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 91}}',42.0598,110468610,192870,NULL,'2014-09-01 14:05:57',1409580357,NULL),(1820528614,1083444,1,52744,1,1,1,'S',1,0.991228,57,891924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 57, \"legacy_combo_increase\": 4}}',42.0607,39658916,100610,NULL,'2012-02-25 06:25:09',1330151109,NULL),(1845103460,1083444,1,737576,1,1,1,'X',1,1,91,1005119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 91}}',42.0687,132170347,200780,NULL,'2017-08-03 07:50:15',1501746615,NULL),(1853340788,1083444,1,1717458,1,1,1,'X',1,1,76,988037,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 76}}',42.0856,144623090,232350,NULL,'2019-06-02 08:10:18',1559463018,NULL),(1845880732,1083444,1,794809,1,1,1,'X',1,1,147,1051830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 147}}',42.1084,133275112,132020,NULL,'2017-10-02 03:37:45',1506915465,NULL),(1845603218,1083444,1,754201,1,1,1,'X',1,1,66,950801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 66}}',42.1195,132912882,107580,NULL,'2017-09-11 06:32:57',1505111577,NULL),(1849080291,1083444,1,1566344,1,1,1,'S',1,0.995536,112,939714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 111, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 112}}',42.1407,138100964,105318,NULL,'2018-06-05 08:48:51',1528188531,NULL),(1832714708,1083444,1,353567,1,1,1,'XH',1,1,92,1142841,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 92}}',42.1524,111268999,194499,NULL,'2014-10-13 14:31:30',1413210690,NULL),(1845625143,1083444,1,673567,1,1,1,'X',1,1,93,1021288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 93}}',42.1566,132879789,249870,NULL,'2017-09-09 14:36:25',1504967785,NULL),(1837858708,1083444,1,315997,1,1,1,'S',1,0.996835,316,952048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 314}, \"maximum_statistics\": {\"great\": 316}}',42.1601,120773499,518610,NULL,'2015-12-21 15:02:05',1450710125,NULL),(1849250249,1083444,1,1669668,1,1,1,'X',1,1,105,998704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 105, \"legacy_combo_increase\": 18}}',42.1605,138357518,248370,NULL,'2018-06-18 02:33:13',1529289193,NULL),(1833450274,1083444,1,80688,1,1,1,'XH',1,1,147,1033281,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 147}}',42.1749,112441460,141462,NULL,'2014-12-18 10:09:33',1418897373,NULL),(1846093853,1083444,1,1406338,1,1,1,'X',1,1,79,1001227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 79}}',42.1841,133627664,164590,NULL,'2017-10-22 10:12:20',1508667140,NULL),(1828927466,1083444,1,114489,1,1,1,'S',1,0.996183,131,1041753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 131}}',42.1883,102552126,385785,NULL,'2013-12-25 05:21:58',1387948918,NULL),(1839157862,1083444,1,21168,1,1,1,'X',1,1,84,1013301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 84, \"legacy_combo_increase\": 1}}',42.1979,122868949,141830,NULL,'2016-03-29 06:56:51',1459234611,NULL),(1853079092,1083444,1,1573971,1,1,1,'X',1,1,122,980171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 122}}',42.2064,144365682,181630,NULL,'2019-05-19 08:22:06',1558254126,NULL),(1851011945,1083444,1,1674192,1,1,1,'X',1,1,193,986935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 193}}',42.2111,141116542,191420,NULL,'2018-11-10 13:25:32',1541856332,NULL),(1844695098,1083444,1,636243,1,1,1,'X',1,1,98,999567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 98, \"legacy_combo_increase\": 2}}',42.2195,131469519,176570,NULL,'2017-06-27 08:12:29',1498551149,NULL),(1842706193,1083444,1,1148938,1,1,1,'X',1,1,114,978197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 114}}',42.2308,128339498,136650,NULL,'2017-01-07 09:52:44',1483782764,NULL),(1825614442,1083444,1,20102,1,1,1,'XH',1,1,202,1054418,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202}, \"maximum_statistics\": {\"great\": 202, \"legacy_combo_increase\": 2}}',42.2485,79573533,261014,NULL,'2013-05-07 09:58:29',1367920709,NULL),(1842943108,1083444,1,746297,1,1,1,'X',1,1,100,988889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 100}}',42.2557,128772065,175990,NULL,'2017-01-31 06:10:54',1485843054,NULL),(1846468394,1083444,1,555561,1,1,1,'X',1,1,100,1000918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 100}}',42.3054,134166099,191820,NULL,'2017-11-20 07:35:41',1511163341,NULL),(1841759223,1083444,1,936322,1,1,1,'X',1,1,114,1015871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 114}}',42.3064,126992712,256430,NULL,'2016-10-21 08:34:03',1477038843,NULL),(1844716190,1083444,1,662650,1,1,1,'X',1,1,92,1009465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 92}}',42.3194,131564307,175600,NULL,'2017-07-02 08:44:43',1498985083,NULL),(1848467456,1083444,1,1530240,1,1,1,'A',1,0.917722,77,725357,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 68, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 79}}',42.3551,137152449,65673,NULL,'2018-04-20 08:16:35',1524212195,NULL),(1842200144,1083444,1,1103872,1,1,1,'X',1,1,121,1007446,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 121}}',42.3634,127455977,227400,NULL,'2016-11-17 06:12:53',1479363173,NULL),(1842599507,1083444,1,896390,1,1,1,'S',1,0.995726,117,923726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 116, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 117}}',42.3757,128251104,152138,NULL,'2017-01-02 07:16:41',1483341401,NULL),(1853036786,1083444,1,1642495,1,1,1,'X',1,1,123,1011557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 123}}',42.3906,144207664,220270,NULL,'2019-05-11 06:52:20',1557557540,NULL),(1850027158,1083444,1,1477254,1,1,1,'S',1,0.990476,105,964529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 103, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 105}}',42.3929,139742167,189310,NULL,'2018-08-25 05:02:04',1535173324,NULL),(1828698032,1083444,1,93322,1,1,1,'XH',1,1,142,1011683,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142}, \"maximum_statistics\": {\"great\": 142}}',42.3997,101117694,250086,NULL,'2013-12-10 09:38:05',1386668285,NULL),(1842060336,1083444,1,574110,1,1,1,'XH',1,1,229,1028687,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 229}}',42.4145,127307159,427744,NULL,'2016-11-08 05:25:55',1478582755,NULL),(1852211418,1083444,1,1455981,1,1,1,'X',1,1,58,973027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 58}}',42.4155,142984661,75100,NULL,'2019-03-01 11:27:21',1551439641,NULL),(1841776391,1083444,1,477415,1,1,1,'XH',1,1,102,1057791,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 102}}',42.4296,127009703,149230,NULL,'2016-10-22 05:04:40',1477112680,NULL),(1840254827,1083444,1,797129,1,1,1,'X',1,1,115,994810,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 115}}',42.4474,124593873,194730,NULL,'2016-06-15 07:12:08',1465974728,NULL),(1842237423,1083444,1,804540,1,1,1,'X',1,1,97,994290,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 97}}',42.4482,127807991,205020,NULL,'2016-12-08 05:58:15',1481176695,NULL),(1832581500,1083444,1,161101,1,1,1,'X',1,1,116,991832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 116}}',42.4495,111089412,175070,NULL,'2014-10-04 09:49:25',1412416165,NULL),(1843481181,1083444,1,1194907,1,1,1,'A',1,0.987069,84,1057803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 114, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 116}}',42.4499,129523006,261255,NULL,'2017-03-13 06:45:32',1489387532,NULL),(1847689453,1083444,1,913444,1,1,1,'X',1,1,79,994416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 79}}',42.4575,135973119,213480,NULL,'2018-02-18 10:29:22',1518949762,NULL),(1845650177,1083444,1,694155,1,1,1,'X',1,1,100,986330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 100}}',42.4688,132899189,165770,NULL,'2017-09-10 12:00:00',1505044800,NULL),(1832333786,1083444,1,449265,1,1,1,'X',1,1,96,995855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 96}}',42.4816,110692329,233850,NULL,'2014-09-13 09:32:18',1410600738,NULL),(1858726971,1083444,1,2496200,1,1,1,'S',1,0.996667,150,977710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 149, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 150}}',42.4836,153025998,158030,NULL,'2020-07-26 14:18:00',1595773080,NULL),(1844569232,1083444,1,601947,1,1,1,'X',1,1,90,1000589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 90}}',42.4899,131204515,200000,NULL,'2017-06-13 07:02:52',1497337372,NULL),(1847136227,1083444,1,1229106,1,1,1,'X',1,1,79,992859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 79}}',42.4986,135167257,186900,NULL,'2018-01-09 07:13:05',1515481985,NULL),(1844896243,1083444,1,684099,1,1,1,'S',1,0.996644,149,965080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 148, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 149}}',42.4999,131903323,144750,NULL,'2017-07-20 07:34:10',1500536050,NULL),(1846957648,1083444,1,835092,1,1,1,'S',1,0.995575,113,926003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 112, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 113}}',42.5007,134936488,123718,NULL,'2017-12-29 08:15:03',1514535303,NULL),(1844475675,1083444,1,568329,1,1,1,'X',1,1,151,939632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 151}}',42.5024,131187659,300259,NULL,'2017-06-12 06:34:46',1497249286,NULL),(1842769167,1083444,1,508410,1,1,1,'X',1,1,117,1015201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 117}}',42.5037,128548601,314150,NULL,'2017-01-19 07:17:48',1484810268,NULL),(1830668936,1083444,1,361656,1,1,1,'XH',1,1,103,1086473,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103}, \"maximum_statistics\": {\"great\": 103}}',42.5344,107857317,161333,NULL,'2014-05-09 07:41:31',1399621291,NULL),(1842444100,1083444,1,925026,1,1,1,'X',1,1,99,967442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 99}}',42.5525,127918034,199333,NULL,'2016-12-14 14:49:33',1481726973,NULL),(1844632822,1083444,1,636655,1,1,1,'X',1,1,102,973781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 102}}',42.5697,131239005,211440,NULL,'2017-06-15 07:27:30',1497511650,NULL),(1832757573,1083444,1,369035,1,1,1,'X',1,1,68,991848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 68}}',42.5888,111348794,172850,NULL,'2014-10-18 08:11:33',1413619893,NULL),(1844826350,1083444,1,644467,1,1,1,'X',1,1,83,972188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 83}}',42.5962,131713707,278790,NULL,'2017-07-10 08:16:21',1499674581,NULL),(1828974461,1083444,1,62732,1,1,1,'S',1,0.993976,83,987273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 83}}',42.6195,102849926,244850,NULL,'2013-12-28 08:13:38',1388218418,NULL),(1833293668,1083444,1,271418,1,1,1,'X',1,1,113,1020817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 113}}',42.6403,112256135,217280,NULL,'2014-12-08 07:50:08',1418025008,NULL),(1844323496,1083444,1,1129276,1,1,1,'X',1,1,102,1000141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 102}}',42.6405,130848330,229410,NULL,'2017-05-25 08:03:16',1495699396,NULL),(1855140663,1083444,1,2204367,1,1,1,'X',1,1,78,972371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 78}}',42.6556,147445282,130920,NULL,'2019-11-30 08:01:36',1575100896,NULL),(1832572908,1083444,1,274696,1,1,1,'X',1,1,95,1068345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 95}}',42.6577,111066550,263810,NULL,'2014-10-03 10:04:03',1412330643,NULL),(1832866218,1083444,1,403864,1,1,1,'X',1,1,155,973284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 155}}',42.6593,111646437,363650,NULL,'2014-11-03 06:31:18',1414996278,NULL),(1832128563,1083444,1,89309,1,1,1,'XH',1,1,131,1105950,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131}, \"maximum_statistics\": {\"great\": 131}}',42.6754,110391139,232968,NULL,'2014-08-29 07:20:58',1409296858,NULL),(1832542640,1083444,1,481900,1,1,1,'X',1,1,125,991665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 125}}',42.6874,110998151,307650,NULL,'2014-09-29 10:40:06',1411987206,NULL),(1831700598,1083444,1,37344,1,1,1,'XH',1,1,86,1261730,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 86, \"legacy_combo_increase\": 2}}',42.6942,109712204,244358,NULL,'2014-07-30 08:43:09',1406709789,NULL),(1842202331,1083444,1,1122617,1,1,1,'X',1,1,101,940476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 101}}',42.7013,127612081,166280,NULL,'2016-11-26 09:28:10',1480152490,NULL),(1842483136,1083444,1,671027,1,1,1,'X',1,1,100,1021083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 100}}',42.742,128234096,232050,NULL,'2017-01-01 07:10:07',1483254607,NULL),(1847122483,1083444,1,1383328,1,1,1,'X',1,1,68,1001144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 68}}',42.7447,135292035,108630,NULL,'2018-01-15 07:36:55',1516001815,NULL),(1831974099,1083444,1,337549,1,1,1,'XH',1,1,120,1094432,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120}}',42.7486,110281953,195120,NULL,'2014-08-24 07:45:44',1408866344,NULL),(1833427185,1083444,1,445143,1,1,1,'X',1,1,253,962155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 253}}',42.7553,112545815,233040,NULL,'2014-12-23 09:17:57',1419326277,NULL),(1845359161,1083444,1,520282,1,1,1,'S',1,0.995098,102,938561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 101, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 102}}',42.7681,132556923,196360,NULL,'2017-08-23 07:54:50',1503474890,NULL),(1820915258,1083444,1,34529,1,1,1,'SH',1,0.989796,49,929063,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 49}}',42.7725,43133082,42746,NULL,'2012-04-10 09:36:59',1334050619,NULL),(1848949905,1083444,1,1559480,1,1,1,'X',1,1,150,1076417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 150}}',42.777,137869158,155840,NULL,'2018-05-25 09:09:51',1527239391,NULL),(1842010400,1083444,1,291840,1,1,1,'XH',1,1,103,1109819,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 103}}',42.7803,127393251,134026,NULL,'2016-11-13 06:46:08',1479019568,NULL),(1827061370,1083444,1,27385,1,1,1,'XH',1,1,44,1183530,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',42.7867,89515505,108564,NULL,'2013-08-10 08:24:34',1376123074,NULL),(1831413422,1083444,1,166323,1,1,1,'XH',1,1,141,1214716,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 141}}',42.8045,109156089,223909,NULL,'2014-07-06 08:22:03',1404634923,NULL),(1846036965,1083444,1,1401866,1,1,1,'X',1,1,105,1004600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 105}}',42.8084,133523066,190280,NULL,'2017-10-16 08:08:16',1508141296,NULL),(1845038953,1083444,1,561689,1,1,1,'X',1,1,118,1011222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 118}}',42.8418,132132889,209700,NULL,'2017-08-01 08:37:08',1501576628,NULL),(1829883510,1083444,1,285798,1,1,1,'S',1,0.996599,147,945240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 146}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 2}}',42.8606,106486546,487396,NULL,'2014-03-04 09:15:42',1393924542,NULL),(1832520105,1083444,1,192179,1,1,1,'XH',1,1,172,1066313,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 172}}',42.8637,111072482,266756,NULL,'2014-10-03 14:53:04',1412347984,NULL),(1877391193,1083444,1,4043391,1,1,1,'X',1,1,109,1005110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 109}}',42.8659,180908890,222870,NULL,'2023-09-23 14:48:51',1695480531,NULL),(1841694926,1083444,1,424381,1,1,1,'XH',1,1,134,1045685,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 134}}',42.9153,126843040,170794,NULL,'2016-10-12 08:23:00',1476260580,NULL),(1842749301,1083444,1,768040,1,1,1,'XH',1,1,165,1048195,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 165}}',42.9164,128605251,185015,NULL,'2017-01-22 05:26:41',1485062801,NULL),(1828793495,1083444,1,56368,1,1,1,'X',1,1,66,936481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66, \"legacy_combo_increase\": 1}}',42.9165,101504673,147510,NULL,'2013-12-14 12:28:01',1387024081,NULL),(1843292956,1083444,1,1146707,1,1,1,'X',1,1,101,1001886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 101}}',42.9426,129340060,185110,NULL,'2017-03-03 08:30:04',1488529804,NULL),(1864115198,1083444,1,2830411,1,1,1,'C',1,0.736434,76,296364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 41, \"great\": 163, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 258}}',42.9523,161499386,125360,NULL,'2021-05-02 14:40:29',1619966429,NULL),(1819868938,1083444,1,77873,1,1,1,'XH',1,1,155,926763,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155}, \"maximum_statistics\": {\"great\": 155}}',42.9554,34369555,191690,NULL,'2011-12-13 13:09:12',1323781752,NULL),(1837908964,1083444,1,281432,1,1,1,'S',1,0.995049,101,984885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 100, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 1}}',42.9734,120816609,185550,NULL,'2015-12-23 13:25:10',1450877110,NULL),(1866746864,1083444,1,2108765,1,1,1,'XH',1,1,87,1073654,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 87}}',42.974,165325618,67117,NULL,'2021-08-27 15:01:50',1630076510,NULL),(1851383875,1083444,1,1818730,1,1,1,'S',1,0.97,50,903271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 47, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 50}}',42.9832,141724457,31528,NULL,'2018-12-17 12:34:53',1545050093,NULL),(1850846349,1083444,1,1696439,1,1,1,'X',1,1,79,1019686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 79}}',42.9887,140998871,135180,NULL,'2018-11-03 10:40:40',1541241640,NULL),(1829884190,1083444,1,241563,1,1,1,'X',1,1,147,1015901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147}, \"maximum_statistics\": {\"great\": 147}}',42.9946,106622752,308850,NULL,'2014-03-10 14:04:57',1394460297,NULL),(1833596931,1083444,1,512271,1,1,1,'X',1,1,125,1108455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 125}}',42.9973,112645941,153100,NULL,'2014-12-28 07:56:10',1419753370,NULL),(1844589304,1083444,1,507725,1,1,1,'X',1,1,97,974717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 97}}',43.0133,131205058,184550,NULL,'2017-06-13 08:12:29',1497341549,NULL),(1848471913,1083444,1,1483379,1,1,1,'X',1,1,128,1044152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 128}}',43.0175,137258117,94800,NULL,'2018-04-25 09:24:09',1524648249,NULL),(1848467629,1083444,1,1530241,1,1,1,'X',1,1,53,779621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 53}}',43.0353,137152463,45300,NULL,'2018-04-20 08:17:35',1524212255,NULL),(1833427244,1083444,1,404667,1,1,1,'X',1,1,149,955782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 149}}',43.0812,112523823,542577,NULL,'2014-12-22 07:43:09',1419234189,NULL),(1851261924,1083444,1,1811194,1,1,1,'XH',1,1,52,1140993,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',43.0846,141425551,73125,NULL,'2018-11-29 12:55:11',1543496111,NULL),(1842159494,1083444,1,800099,1,1,1,'X',1,1,151,1006768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 151}}',43.0914,127472664,246082,NULL,'2016-11-18 07:00:09',1479452409,NULL),(1831364875,1083444,1,312145,1,1,1,'X',1,1,113,922792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 113}}',43.1229,109176233,344782,NULL,'2014-07-07 07:07:49',1404716869,NULL),(1845707303,1083444,1,648788,1,1,1,'S',1,0.995763,118,990859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 117, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 118}}',43.1437,133081756,225400,NULL,'2017-09-21 08:05:23',1505981123,NULL),(1832985132,1083444,1,136508,1,1,1,'X',1,1,155,943035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 155}}',43.1551,111890483,555826,NULL,'2014-11-17 06:53:57',1416207237,NULL),(1848863857,1083444,1,1612504,1,1,1,'X',1,1,111,1000986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 111}}',43.1569,137694227,183960,NULL,'2018-05-16 08:41:20',1526460080,NULL),(1845357621,1083444,1,1149619,1,1,1,'X',1,1,70,789359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',43.1631,132404324,41900,NULL,'2017-08-15 07:43:06',1502782986,NULL),(1835905705,1083444,1,123874,1,1,1,'X',1,1,101,955413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 101}}',43.1702,117437278,186040,NULL,'2015-07-05 04:46:40',1436071600,NULL),(1844610169,1083444,1,1175617,1,1,1,'X',1,1,96,995424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 96}}',43.175,131319304,97800,NULL,'2017-06-19 07:37:53',1497857873,NULL),(1832558662,1083444,1,32934,1,1,1,'XH',1,1,152,1066498,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 3}}',43.1788,111030008,202512,NULL,'2014-10-01 08:41:58',1412152918,NULL),(1845074172,1083444,1,1345203,1,1,1,'X',1,1,166,942539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 166}}',43.192,132118485,132970,NULL,'2017-07-31 13:32:52',1501507972,NULL),(1833072084,1083444,1,54808,1,1,1,'X',1,1,98,949116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 98}}',43.1971,111934766,109100,NULL,'2014-11-20 06:26:47',1416464807,NULL),(1832929630,1083444,1,97118,1,1,1,'X',1,1,137,965870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 137}}',43.1987,111581503,191550,NULL,'2014-10-31 07:41:02',1414741262,NULL),(1830640781,1083444,1,354794,1,1,1,'X',1,1,105,1153459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105}, \"maximum_statistics\": {\"great\": 105}}',43.2191,107943898,203100,NULL,'2014-05-13 06:01:00',1399960860,NULL),(1829449109,1083444,1,120361,1,1,1,'X',1,1,96,1017757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96}}',43.2274,105997590,341170,NULL,'2014-02-09 05:20:28',1391923228,NULL),(1832223893,1083444,1,179046,1,1,1,'X',1,1,113,1013599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 113}}',43.2357,110691948,457790,NULL,'2014-09-13 09:14:30',1410599670,NULL),(1846055012,1083444,1,966308,1,1,1,'X',1,1,133,1001256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 133}}',43.2454,133675360,164580,NULL,'2017-10-25 08:05:49',1508918749,NULL),(1833552321,1083444,1,503493,1,1,1,'X',1,1,44,974710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 44}}',43.2529,112701997,60380,NULL,'2014-12-30 08:03:41',1419926621,NULL),(1832736109,1083444,1,136586,1,1,1,'X',1,1,110,928633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 110}}',43.2604,111372933,154378,NULL,'2014-10-19 08:03:43',1413705823,NULL),(1845834673,1083444,1,408456,1,1,1,'X',1,1,93,1007970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 93}}',43.264,133274938,160270,NULL,'2017-10-02 03:14:55',1506914095,NULL),(1845225078,1083444,1,735390,1,1,1,'X',1,1,73,1012842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 73}}',43.2654,132288533,241560,NULL,'2017-08-09 07:34:16',1502264056,NULL),(1842308219,1083444,1,820559,1,1,1,'XH',1,1,96,1067958,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 96}}',43.2682,127777113,237384,NULL,'2016-12-06 05:48:11',1481003291,NULL),(1842673529,1083444,1,1128757,1,1,1,'X',1,1,99,1013937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 99}}',43.2755,128269069,174850,NULL,'2017-01-03 07:37:51',1483429071,NULL),(1832670560,1083444,1,127376,1,1,1,'XH',1,1,156,1101295,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 156}}',43.2953,111145103,196289,NULL,'2014-10-07 04:29:54',1412656194,NULL),(1850386851,1083444,1,1249356,1,1,1,'X',1,1,92,1014802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 92}}',43.2977,140058737,229060,NULL,'2018-09-10 13:04:10',1536584650,NULL),(1831830982,1083444,1,367507,1,1,1,'S',1,0.99569,116,997125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 115, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 116}}',43.3,109873621,173025,NULL,'2014-08-06 07:02:27',1407308547,NULL),(1850752958,1083444,1,1654775,1,1,1,'X',1,1,106,1089741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 106}}',43.3004,140707524,127340,NULL,'2018-10-17 11:10:28',1539774628,NULL),(1847623068,1083444,1,596077,1,1,1,'X',1,1,82,1003729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 82}}',43.3205,135950070,206360,NULL,'2018-02-17 09:13:26',1518858806,NULL),(1832026767,1083444,1,172893,1,1,1,'X',1,1,140,1013845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 140}}',43.3213,110078507,509420,NULL,'2014-08-15 06:05:27',1408082727,NULL),(1874584847,1083444,1,3563740,1,1,1,'C',1,0.79917,237,196478,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 159, \"great\": 880, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1205}}',43.3749,176929803,436858,NULL,'2023-01-21 11:48:16',1674301696,NULL),(1823903226,1083444,1,79468,1,1,1,'XH',1,1,154,1093339,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154}, \"maximum_statistics\": {\"great\": 154}}',43.3956,66891398,240407,NULL,'2012-12-22 10:59:36',1356173976,NULL),(1833598337,1083444,1,170707,1,1,1,'X',1,1,108,872578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 108}}',43.4057,112794585,71900,NULL,'2015-01-01 15:31:09',1420126269,NULL),(1830712270,1083444,1,100628,1,1,1,'X',1,1,118,916177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 118}}',43.4132,108162353,260204,NULL,'2014-05-23 13:55:16',1400853316,NULL),(1843017722,1083444,1,797719,1,1,1,'X',1,1,109,1001159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 109}}',43.4157,128903593,190260,NULL,'2017-02-07 07:59:45',1486454385,NULL),(1848265716,1083444,1,173242,1,1,1,'XH',1,1,124,1052988,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 124}}',43.4215,136893317,172723,NULL,'2018-04-07 01:50:17',1523065817,NULL),(1821002527,1083444,1,92760,1,1,1,'XH',1,1,134,1129208,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134}, \"maximum_statistics\": {\"great\": 134}}',43.4226,43761058,250926,NULL,'2012-04-18 09:17:03',1334740623,NULL),(1850122110,1083444,1,1650967,1,1,1,'X',1,1,206,1017381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 206}}',43.4252,139685498,489680,NULL,'2018-08-22 11:26:38',1534937198,NULL),(1833247409,1083444,1,298911,1,1,1,'X',1,1,138,1016469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 138}}',43.4355,112272364,380210,NULL,'2014-12-09 07:50:59',1418111459,NULL),(1841638307,1083444,1,661017,1,1,1,'XH',1,1,168,1063729,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 168}}',43.4542,126828078,500531,NULL,'2016-10-11 07:17:02',1476170222,NULL),(1832417963,1083444,1,393738,1,1,1,'X',1,1,91,988431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 91}}',43.4583,110853228,207590,NULL,'2014-09-21 07:53:59',1411286039,NULL),(1848863983,1083444,1,1611778,1,1,1,'X',1,1,107,992851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 107}}',43.4621,137832630,207350,NULL,'2018-05-23 08:23:28',1527063808,NULL),(1829012485,1083444,1,83344,1,1,1,'SH',1,0.994681,188,1033666,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 186}, \"maximum_statistics\": {\"great\": 188}}',43.4763,104027151,198324,NULL,'2014-01-10 08:01:31',1389340891,NULL),(2629015686,1083444,1,4533226,1,1,1,'X',1,1,107,977294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 107}}',43.4784,183440792,202760,NULL,'2024-04-06 13:39:11',1712410751,NULL),(1851900595,1083444,1,829887,1,1,1,'X',1,1,87,995753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',43.4903,142544953,185220,NULL,'2019-02-02 12:43:27',1549111407,NULL),(1831245211,1083444,1,231993,1,1,1,'X',1,1,110,941251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110, \"legacy_combo_increase\": 3}}',43.4904,108998254,503128,NULL,'2014-06-29 08:31:38',1404030698,NULL),(1832518934,1083444,1,42708,1,1,1,'XH',1,1,103,984819,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 103}}',43.5036,110955283,150829,NULL,'2014-09-27 08:38:47',1411807127,NULL),(1844774383,1083444,1,363275,1,1,1,'X',1,1,99,989856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 99}}',43.5119,131678528,261030,NULL,'2017-07-08 13:27:51',1499520471,NULL),(1832580288,1083444,1,214126,1,1,1,'X',1,1,125,1023996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 125}}',43.5399,111029884,352150,NULL,'2014-10-01 08:31:39',1412152299,NULL),(1846114723,1083444,1,234091,1,1,1,'X',1,1,91,971880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 91}}',43.5403,133643959,179940,NULL,'2017-10-23 07:38:25',1508744305,NULL),(1852221268,1083444,1,1866169,1,1,1,'X',1,1,81,1002522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 81}}',43.5458,143003256,240020,NULL,'2019-03-02 10:30:52',1551522652,NULL),(1845822939,1083444,1,506020,1,1,1,'X',1,1,132,1015475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 132}}',43.5512,133157791,127620,NULL,'2017-09-25 07:26:47',1506324407,NULL),(1867256396,1083444,1,2898393,1,1,1,'B',1,0.838924,146,220906,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 160, \"great\": 1231, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1580}}',43.5682,166013908,584762,NULL,'2021-09-21 13:52:12',1632232332,NULL),(1841882142,1083444,1,997922,1,1,1,'X',1,1,182,958794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 182}}',43.5712,127052283,488680,NULL,'2016-10-24 07:40:52',1477294852,NULL),(1848656753,1083444,1,1414508,1,1,1,'S',1,0.995283,106,1000975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 105, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 106}}',43.5851,137469648,205010,NULL,'2018-05-05 10:53:10',1525517590,NULL),(1847435103,1083444,1,1487148,1,1,1,'X',1,1,97,997254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 97}}',43.5956,135673566,222930,NULL,'2018-02-03 07:59:33',1517644773,NULL),(1832302095,1083444,1,171927,1,1,1,'S',1,0.996429,140,972522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 139, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 140}}',43.5987,110512857,391800,NULL,'2014-09-04 07:27:33',1409815653,NULL),(1846539938,1083444,1,1422368,1,1,1,'S',1,0.995798,119,1007270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 118, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 119}}',43.6121,134256776,173100,NULL,'2017-11-25 08:48:50',1511599730,NULL),(1844379606,1083444,1,1291378,1,1,1,'X',1,1,95,996139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 95}}',43.6194,130831798,264850,NULL,'2017-05-24 08:17:36',1495613856,NULL),(1839223374,1083444,1,853735,1,1,1,'X',1,1,67,975856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 67}}',43.6288,122893144,86060,NULL,'2016-03-30 11:55:57',1459338957,NULL),(1831080106,1083444,1,9901,1,1,1,'X',1,1,86,930658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 86}}',43.6376,108661973,79300,NULL,'2014-06-14 06:55:41',1402728941,NULL),(1845590058,1083444,1,743137,1,1,1,'X',1,1,97,989466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 97}}',43.6408,132758522,219550,NULL,'2017-09-02 14:20:58',1504362058,NULL),(1831966264,1083444,1,61911,1,1,1,'S',1,0.996124,129,971646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 128, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 129}}',43.6415,110126444,242050,NULL,'2014-08-17 07:15:58',1408259758,NULL),(1832404313,1083444,1,281261,1,1,1,'X',1,1,119,1014124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 119}}',43.6426,110795555,240330,NULL,'2014-09-18 15:11:09',1411053069,NULL),(1851722053,1083444,1,1836683,1,1,1,'S',1,0.994681,94,974384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 93, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 94}}',43.6485,142356658,172840,NULL,'2019-01-22 12:11:44',1548159104,NULL),(1824612023,1083444,1,159620,1,1,1,'XH',1,1,129,979193,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129}, \"maximum_statistics\": {\"great\": 129}}',43.6607,71613485,415231,NULL,'2013-02-10 15:56:20',1360511780,NULL),(1832357055,1083444,1,106777,1,1,1,'XH',1,1,124,1043446,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 124}}',43.6661,110736294,314926,NULL,'2014-09-15 05:41:41',1410759701,NULL),(1829105729,1083444,1,120112,1,1,1,'XH',1,1,93,1004368,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93}, \"maximum_statistics\": {\"great\": 93}}',43.6673,103863248,292610,NULL,'2014-01-08 06:12:09',1389161529,NULL),(1841929786,1083444,1,261859,1,1,1,'X',1,1,108,933717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 108}}',43.6677,127172607,298565,NULL,'2016-10-31 08:33:11',1477902791,NULL),(1831618177,1083444,1,85492,1,1,1,'X',1,1,125,853398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 125}}',43.6754,109525172,259930,NULL,'2014-07-22 07:33:52',1406014432,NULL),(1846283745,1083444,1,736665,1,1,1,'X',1,1,107,984638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 107}}',43.6798,133784319,175330,NULL,'2017-10-31 08:11:00',1509437460,NULL),(1832465573,1083444,1,452184,1,1,1,'XH',1,1,61,1103392,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',43.6803,110805865,47700,NULL,'2014-09-19 09:13:45',1411118025,NULL),(1847573445,1083444,1,960302,1,1,1,'X',1,1,85,1000940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 85}}',43.6816,135892518,156870,NULL,'2018-02-14 10:06:18',1518602778,NULL),(1842060693,1083444,1,1020107,1,1,1,'SH',1,0.998428,318,1082653,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 317, \"large_bonus\": 151}, \"maximum_statistics\": {\"great\": 318}}',43.6899,127351672,323710,NULL,'2016-11-11 06:38:49',1478846329,NULL),(1842418510,1083444,1,983908,1,1,1,'X',1,1,133,996865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 133}}',43.6984,127999918,205980,NULL,'2016-12-19 05:09:09',1482124149,NULL),(1846834435,1083444,1,1443093,1,1,1,'X',1,1,127,1009280,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 127}}',43.7111,134725077,262290,NULL,'2017-12-19 08:03:36',1513670616,NULL),(1832814602,1083444,1,306277,1,1,1,'X',1,1,69,976329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',43.7222,111499690,189210,NULL,'2014-10-26 07:46:44',1414309604,NULL),(1860078096,1083444,1,2582269,1,1,1,'S',1,0.99187,123,961400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 121, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 123}}',43.7231,155070141,147370,NULL,'2020-10-11 14:10:34',1602425434,NULL),(1826503701,1083444,1,96585,1,1,1,'XH',1,1,147,1106061,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147}, \"maximum_statistics\": {\"great\": 147}}',43.7281,85503766,181828,NULL,'2013-07-04 15:25:13',1372951513,NULL),(1846020449,1083444,1,1397335,1,1,1,'X',1,1,144,996485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 144}}',43.791,133434389,163830,NULL,'2017-10-11 07:53:57',1507708437,NULL),(1831630741,1083444,1,137362,1,1,1,'X',1,1,91,1001000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 91}}',43.7983,109546196,237480,NULL,'2014-07-23 04:45:04',1406090704,NULL),(1819853339,1083444,1,47816,1,1,1,'SH',1,0.988372,129,930217,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 126}, \"maximum_statistics\": {\"great\": 129}}',43.8049,34428903,140671,NULL,'2011-12-14 13:44:19',1323870259,NULL),(1846122894,1083444,1,711353,1,1,1,'X',1,1,75,1008741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 75}}',43.8082,133707879,203480,NULL,'2017-10-27 07:12:08',1509088328,NULL),(1844884153,1083444,1,460507,1,1,1,'X',1,1,90,956425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 90}}',43.8424,131652432,159260,NULL,'2017-07-07 07:27:55',1499412475,NULL),(1855369406,1083444,1,2143800,1,1,1,'X',1,1,104,1019451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 104}}',43.8512,147780215,177280,NULL,'2019-12-22 06:44:07',1576997047,NULL),(1832989603,1083444,1,109381,1,1,1,'X',1,1,114,928058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 114}}',43.8524,111816747,357033,NULL,'2014-11-13 09:27:58',1415870878,NULL),(1841729639,1083444,1,919877,1,1,1,'X',1,1,102,997853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 102}}',43.8664,126994429,202940,NULL,'2016-10-21 11:00:24',1477047624,NULL),(1833036182,1083444,1,147450,1,1,1,'X',1,1,189,928519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 189, \"legacy_combo_increase\": 1}}',43.8918,111785122,473074,NULL,'2014-11-11 07:30:45',1415691045,NULL),(1841938660,1083444,1,1051980,1,1,1,'X',1,1,138,958539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 138}}',43.8938,127113911,110820,NULL,'2016-10-28 08:07:37',1477642057,NULL),(1841990690,1083444,1,281330,1,1,1,'XH',1,1,106,1051768,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 106}}',43.8967,127256070,140072,NULL,'2016-11-05 10:28:34',1478341714,NULL),(1832488996,1083444,1,221165,1,1,1,'XH',1,1,191,1006977,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 191}}',43.8971,111050318,337837,NULL,'2014-10-02 11:25:32',1412249132,NULL),(1829052590,1083444,1,55561,1,1,1,'XH',1,1,114,1104906,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114}, \"maximum_statistics\": {\"great\": 114}}',43.9027,103529309,215596,NULL,'2014-01-04 09:29:38',1388827778,NULL),(1859257298,1083444,1,1520914,1,1,1,'X',1,1,74,1004963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 74}}',43.9058,153943458,121470,NULL,'2020-08-29 08:26:09',1598689569,NULL),(1828898227,1083444,1,107701,1,1,1,'XH',1,1,129,1125909,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129}, \"maximum_statistics\": {\"great\": 129}}',43.9165,102359616,235619,NULL,'2013-12-23 04:03:02',1387771382,NULL),(1841940638,1083444,1,137230,1,1,1,'X',1,1,91,999074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 91, \"legacy_combo_increase\": 1}}',43.9268,127186731,183940,NULL,'2016-11-01 06:15:27',1477980927,NULL),(1845230987,1083444,1,739671,1,1,1,'S',1,0.994737,95,967277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 94, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 95}}',43.9279,132234816,156510,NULL,'2017-08-06 12:36:21',1502022981,NULL),(1864510758,1083444,1,2627811,1,1,1,'S',1,0.996241,133,947965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 132, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 133}}',43.9327,162003452,184760,NULL,'2021-05-16 15:22:15',1621178535,NULL),(1832691103,1083444,1,155027,1,1,1,'X',1,1,93,977488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 93}}',43.9606,111326675,183120,NULL,'2014-10-17 08:12:35',1413533555,NULL),(1848093005,1083444,1,1525784,1,1,1,'S',1,0.99635,137,1000595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 136, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 137}}',43.9714,136603456,290460,NULL,'2018-03-23 09:30:26',1521797426,NULL),(1844260725,1083444,1,520157,1,1,1,'X',1,1,72,952131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 72}}',43.9746,130998115,165410,NULL,'2017-06-02 07:16:00',1496387760,NULL),(1840261536,1083444,1,566002,1,1,1,'X',1,1,100,945975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 100}}',43.9764,124612618,236950,NULL,'2016-06-16 06:34:59',1466058899,NULL),(1829391769,1083444,1,355834,1,1,1,'X',1,1,65,980141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',43.9839,105548263,262290,NULL,'2014-01-26 14:26:34',1390746394,NULL),(1844119961,1083444,1,1236823,1,1,1,'X',1,1,111,1002458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 111}}',43.9845,130431621,186390,NULL,'2017-05-02 07:13:05',1493709185,NULL),(1843222251,1083444,1,971830,1,1,1,'X',1,1,88,1001530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 88}}',43.9884,129102726,197280,NULL,'2017-02-18 07:27:59',1487402879,NULL),(1845758650,1083444,1,795133,1,1,1,'X',1,1,137,1017256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 137}}',43.999,133050537,175360,NULL,'2017-09-19 08:02:45',1505808165,NULL),(1845553807,1083444,1,564702,1,1,1,'X',1,1,102,1096513,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 102}}',44.0032,132913123,193310,NULL,'2017-09-11 07:12:09',1505113929,NULL),(1831790345,1083444,1,219958,1,1,1,'X',1,1,118,981374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 118}}',44.0034,109781634,246180,NULL,'2014-08-02 07:31:50',1406964710,NULL),(1832493998,1083444,1,251770,1,1,1,'X',1,1,128,1073327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 128}}',44.0067,111066176,282230,NULL,'2014-10-03 09:40:53',1412329253,NULL),(1830144820,1083444,1,110529,1,1,1,'X',1,1,142,1099779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142}, \"maximum_statistics\": {\"great\": 142}}',44.0098,106999632,284814,NULL,'2014-03-28 13:44:27',1396014267,NULL),(1845986517,1083444,1,1383926,1,1,1,'X',1,1,137,989761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 137}}',44.0231,133465595,146620,NULL,'2017-10-13 09:12:38',1507885958,NULL),(1842145557,1083444,1,1058694,1,1,1,'X',1,1,73,985904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 73}}',44.0288,127577237,157230,NULL,'2016-11-24 06:13:40',1479968020,NULL),(1848698032,1083444,1,1018919,1,1,1,'X',1,1,102,1008652,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 102}}',44.0573,137613297,206720,NULL,'2018-05-12 10:22:48',1526120568,NULL),(1829411585,1083444,1,4499,1,1,1,'XH',1,1,118,1229413,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118}, \"maximum_statistics\": {\"great\": 118}}',44.0598,105857943,160000,NULL,'2014-02-02 13:39:50',1391348390,NULL),(1842251619,1083444,1,813341,1,1,1,'X',1,1,102,1015459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 102}}',44.0605,127842068,209630,NULL,'2016-12-10 05:24:14',1481347454,NULL),(1829561182,1083444,1,17292,1,1,1,'SH',1,0.995935,123,989532,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 122}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 10}}',44.0633,106238113,263233,NULL,'2014-02-21 07:47:24',1392968844,NULL),(1821067379,1083444,1,89051,1,1,1,'X',1,1,240,981404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240}, \"maximum_statistics\": {\"great\": 240}}',44.0707,45119819,410500,NULL,'2012-05-05 06:21:38',1336198898,NULL),(1833064092,1083444,1,127980,1,1,1,'X',1,1,95,983920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 95}}',44.0756,111934874,152100,NULL,'2014-11-20 06:42:25',1416465745,NULL),(1843787375,1083444,1,180900,1,1,1,'X',1,1,121,950979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 121}}',44.0834,130191272,181670,NULL,'2017-04-19 06:10:07',1492582207,NULL),(1841933720,1083444,1,899862,1,1,1,'X',1,1,110,990952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',44.0844,127131899,558670,NULL,'2016-10-29 07:24:10',1477725850,NULL),(1839139868,1083444,1,89694,1,1,1,'X',1,1,106,1006821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',44.0992,122887399,160100,NULL,'2016-03-30 04:12:03',1459311123,NULL),(1842440258,1083444,1,843832,1,1,1,'X',1,1,97,993963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 97}}',44.1111,128000994,190030,NULL,'2016-12-19 07:18:51',1482131931,NULL),(1829273180,1083444,1,52668,1,1,1,'S',1,0.994681,188,1116921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 186}, \"maximum_statistics\": {\"great\": 188, \"legacy_combo_increase\": 8}}',44.164,105620262,504342,NULL,'2014-01-27 10:02:37',1390816957,NULL),(1830962294,1083444,1,343672,1,1,1,'S',1,0.992063,63,882461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 63}}',44.1655,108419635,68725,NULL,'2014-06-03 08:52:02',1401785522,NULL),(1844070894,1083444,1,549707,1,1,1,'X',1,1,189,1014472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 189}}',44.1698,130543210,180450,NULL,'2017-05-08 08:31:05',1494232265,NULL),(1832395302,1083444,1,116761,1,1,1,'X',1,1,82,1024204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 82}}',44.1702,110876283,302630,NULL,'2014-09-22 13:56:54',1411394214,NULL),(1863175859,1083444,1,2326010,1,1,1,'B',1,0.833333,136,224483,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 81, \"great\": 545, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 696}}',44.1776,159866782,266314,NULL,'2021-03-19 14:53:57',1616165637,NULL),(1845415886,1083444,1,693612,1,1,1,'X',1,1,131,989205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 131}}',44.1799,132616764,343260,NULL,'2017-08-26 07:59:50',1503734390,NULL),(1830417079,1083444,1,102,1,1,1,'S',1,0.998734,395,931203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 394}, \"maximum_statistics\": {\"great\": 395, \"legacy_combo_increase\": 2}}',44.1828,107636919,416970,NULL,'2014-04-28 03:53:38',1398657218,NULL),(1819843486,1083444,1,54829,1,1,1,'SH',1,0.992424,132,978764,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 130}, \"maximum_statistics\": {\"great\": 132}}',44.1885,34262042,267892,NULL,'2011-12-11 13:32:59',1323610379,NULL),(1841955300,1083444,1,260145,1,1,1,'S',1,0.994792,96,1052701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 95, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 96}}',44.1944,127441576,222650,NULL,'2016-11-16 07:45:56',1479282356,NULL),(1858726758,1083444,1,2495111,1,1,1,'X',1,1,100,951778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 100}}',44.1979,153047718,186600,NULL,'2020-07-27 10:52:59',1595847179,NULL),(1820929152,1083444,1,35796,1,1,1,'SH',1,0.992701,137,1026074,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 137}}',44.2069,42502229,185688,NULL,'2012-04-02 12:59:03',1333371543,NULL),(1856183879,1083444,1,2096499,1,1,1,'XH',1,1,105,1061364,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 105}}',44.2097,149234039,222194,NULL,'2020-03-15 09:56:22',1584266182,NULL),(1842676681,1083444,1,862188,1,1,1,'X',1,1,51,940710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 51}}',44.2193,128251579,37874,NULL,'2017-01-02 08:02:35',1483344155,NULL),(1827079044,1083444,1,88100,1,1,1,'X',1,1,140,982698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140}, \"maximum_statistics\": {\"great\": 140}}',44.2253,89177879,400290,NULL,'2013-08-07 05:50:09',1375854609,NULL),(1846238143,1083444,1,690109,1,1,1,'X',1,1,132,938514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 132}}',44.2301,133767752,104600,NULL,'2017-10-30 06:45:04',1509345904,NULL),(1871057428,1083444,1,3413788,1,1,1,'X',1,1,91,996304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 91}}',44.2351,171689633,140160,NULL,'2022-05-06 12:18:40',1651839520,NULL),(1847968962,1083444,1,1553158,1,1,1,'X',1,1,118,987695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 118}}',44.2359,136326113,148730,NULL,'2018-03-09 08:16:35',1520583395,NULL),(1846401236,1083444,1,641039,1,1,1,'X',1,1,92,1010563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 92}}',44.2387,134122735,206690,NULL,'2017-11-18 08:38:59',1510994339,NULL),(1829455515,1083444,1,61867,1,1,1,'X',1,1,119,1019114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119}, \"maximum_statistics\": {\"great\": 119}}',44.2391,105893991,183280,NULL,'2014-02-04 08:39:50',1391503190,NULL),(1832809385,1083444,1,174802,1,1,1,'XH',1,1,174,1076703,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 174}}',44.2407,111348052,409216,NULL,'2014-10-18 07:26:43',1413617203,NULL),(1820484160,1083444,1,73772,1,1,1,'XH',1,1,129,1029268,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129}, \"maximum_statistics\": {\"great\": 129}}',44.2422,39467221,202764,NULL,'2012-02-22 14:05:16',1329919516,NULL),(1842200451,1083444,1,1107212,1,1,1,'XH',1,1,101,996846,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 101}}',44.2508,127608187,84031,NULL,'2016-11-26 03:56:03',1480132563,NULL),(1846070012,1083444,1,521482,1,1,1,'X',1,1,89,980808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 89}}',44.2582,133568271,173630,NULL,'2017-10-19 08:13:35',1508400815,NULL),(1848032775,1083444,1,1426819,1,1,1,'X',1,1,97,965633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 97}}',44.2632,136626161,140880,NULL,'2018-03-24 10:49:38',1521888578,NULL),(1831696686,1083444,1,407822,1,1,1,'XH',1,1,142,1112423,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 142}}',44.2853,109502223,348533,NULL,'2014-07-21 07:24:22',1405927462,NULL),(1831769535,1083444,1,334548,1,1,1,'XH',1,1,126,1050225,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 2}}',44.289,109756195,155429,NULL,'2014-08-01 06:34:37',1406874877,NULL),(1845073625,1083444,1,1268017,1,1,1,'S',1,0.994475,181,994197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 179, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 181}}',44.2956,132132286,365085,NULL,'2017-08-01 07:47:47',1501573667,NULL),(1842841797,1083444,1,1156743,1,1,1,'X',1,1,118,955169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 118}}',44.2991,128547584,130460,NULL,'2017-01-19 05:36:30',1484804190,NULL),(1820695518,1083444,1,1145,1,1,1,'SH',1,0.997768,224,983582,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 223}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',44.3024,42294801,391680,NULL,'2012-03-31 05:57:59',1333173479,NULL),(1833509412,1083444,1,489000,1,1,1,'X',1,1,143,976194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 143}}',44.308,112833219,312180,NULL,'2015-01-02 14:52:38',1420210358,NULL),(1820757606,1083444,1,59120,1,1,1,'XH',1,1,188,1073381,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188}, \"maximum_statistics\": {\"great\": 188}}',44.317,42221872,358296,NULL,'2012-03-30 10:20:42',1333102842,NULL),(1821022519,1083444,1,77882,1,1,1,'XH',1,1,103,1019292,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103}, \"maximum_statistics\": {\"great\": 103}}',44.3304,43554494,95278,NULL,'2012-04-15 10:05:59',1334484359,NULL),(1844946995,1083444,1,625685,1,1,1,'X',1,1,132,970384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 132}}',44.3398,131808766,192050,NULL,'2017-07-15 07:47:20',1500104840,NULL),(1831933652,1083444,1,197744,1,1,1,'X',1,1,161,977730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 161}}',44.3568,109895776,246320,NULL,'2014-08-07 06:15:00',1407392100,NULL),(1845584079,1083444,1,508475,1,1,1,'X',1,1,113,1011650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 113}}',44.3595,132851689,290150,NULL,'2017-09-08 07:05:04',1504854304,NULL),(1826730445,1083444,1,137870,1,1,1,'XH',1,1,102,956481,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102}, \"maximum_statistics\": {\"great\": 102}}',44.3617,87359218,412174,NULL,'2013-07-21 12:31:44',1374409904,NULL),(1825570763,1083444,1,171605,1,1,1,'XH',1,1,178,1125600,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178}, \"maximum_statistics\": {\"great\": 178}}',44.3796,79889465,354654,NULL,'2013-05-10 16:28:06',1368203286,NULL),(1850386266,1083444,1,1394313,1,1,1,'X',1,1,170,1043883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170}, \"maximum_statistics\": {\"great\": 170}}',44.3853,140103640,138040,NULL,'2018-09-13 10:47:41',1536835661,NULL),(1845835581,1083444,1,749495,1,1,1,'X',1,1,92,1014829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 92}}',44.3933,133157506,220840,NULL,'2017-09-25 06:34:50',1506321290,NULL),(1833139657,1083444,1,333804,1,1,1,'X',1,1,86,950309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 86}}',44.396,112150263,184630,NULL,'2014-12-02 08:39:57',1417509597,NULL),(1847494890,1083444,1,874047,1,1,1,'X',1,1,88,1009831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 88}}',44.4036,135718049,213270,NULL,'2018-02-05 07:39:22',1517816362,NULL),(1832617607,1083444,1,438892,1,1,1,'X',1,1,119,992153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 119}}',44.412,111295271,322110,NULL,'2014-10-15 08:52:40',1413363160,NULL),(1846401909,1083444,1,1438407,1,1,1,'X',1,1,100,990345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 100}}',44.4183,133981702,168940,NULL,'2017-11-11 07:33:47',1510385627,NULL),(1823144905,1083444,1,169697,1,1,1,'XH',1,1,190,1142099,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190}, \"maximum_statistics\": {\"great\": 190}}',44.4264,60971955,311397,NULL,'2012-10-14 14:09:41',1350223781,NULL),(1846184522,1083444,1,1265935,1,1,1,'X',1,1,132,1072339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 132}}',44.4307,133877791,278080,NULL,'2017-11-05 07:33:53',1509867233,NULL),(1832552178,1083444,1,303302,1,1,1,'XH',1,1,99,1086029,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 99}}',44.4307,111053284,160051,NULL,'2014-10-02 13:59:26',1412258366,NULL),(1841944201,1083444,1,1085480,1,1,1,'X',1,1,110,947030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 110}}',44.4544,127201594,197707,NULL,'2016-11-02 04:52:43',1478062363,NULL),(1832664163,1083444,1,150055,1,1,1,'XH',1,1,140,1138206,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 140}}',44.4758,111241040,172076,NULL,'2014-10-12 05:41:47',1413092507,NULL),(1846628409,1083444,1,1322264,1,1,1,'X',1,1,112,1005826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 112}}',44.4842,134522114,212920,NULL,'2017-12-09 07:11:43',1512803503,NULL),(1846219037,1083444,1,1205778,1,1,1,'X',1,1,136,1007421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 136}}',44.5135,133750209,291950,NULL,'2017-10-29 08:00:37',1509264037,NULL),(1827852343,1083444,1,74738,1,1,1,'SH',1,0.992157,255,1033730,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 251}, \"maximum_statistics\": {\"great\": 255}}',44.5268,94443955,263306,NULL,'2013-09-29 07:07:40',1380438460,NULL),(1845680922,1083444,1,378962,1,1,1,'X',1,1,74,941010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 74}}',44.5296,133119241,106312,NULL,'2017-09-23 08:12:40',1506154360,NULL),(1855650964,1083444,1,2203344,1,1,1,'X',1,1,117,1017950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 117}}',44.5297,148128785,167740,NULL,'2020-01-12 09:20:02',1578820802,NULL),(1830148548,1083444,1,155638,1,1,1,'X',1,1,132,1015066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132}, \"maximum_statistics\": {\"great\": 132}}',44.5324,106999874,494780,NULL,'2014-03-28 13:54:05',1396014845,NULL),(1833591577,1083444,1,509431,1,1,1,'X',1,1,162,958941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 162}}',44.5401,112740367,651273,NULL,'2014-12-31 07:20:33',1420010433,NULL),(1831814057,1083444,1,77879,1,1,1,'XH',1,1,92,1106969,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',44.542,109666912,242295,NULL,'2014-07-28 07:27:23',1406532443,NULL),(1853865091,1083444,1,1932818,1,1,1,'X',1,1,104,1001453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 104}}',44.5574,145661145,172610,NULL,'2019-08-03 08:45:19',1564821919,NULL),(1845860907,1083444,1,777390,1,1,1,'X',1,1,154,1005611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 154}}',44.5605,133236041,174500,NULL,'2017-09-30 07:48:26',1506757706,NULL),(1831451668,1083444,1,341050,1,1,1,'S',1,0.996951,164,1014386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 163, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 164}}',44.5703,109428420,448230,NULL,'2014-07-18 07:59:42',1405670382,NULL),(1848000249,1083444,1,781495,1,1,1,'X',1,1,138,978306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 138}}',44.5882,136529012,229360,NULL,'2018-03-19 03:43:12',1521430992,NULL),(1845791710,1083444,1,361652,1,1,1,'X',1,1,112,998113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 1}}',44.5902,133118955,255352,NULL,'2017-09-23 07:49:47',1506152987,NULL),(1832791018,1083444,1,172531,1,1,1,'X',1,1,158,1020508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 158, \"legacy_combo_increase\": 1}}',44.5949,111517905,380380,NULL,'2014-10-27 07:39:08',1414395548,NULL),(1849180903,1083444,1,1456145,1,1,1,'X',1,1,158,987157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 158}}',44.613,138379868,230200,NULL,'2018-06-19 08:41:54',1529397714,NULL),(1821833244,1083444,1,142113,1,1,1,'XH',1,1,133,1082813,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133}, \"maximum_statistics\": {\"great\": 133}}',44.6142,50533383,388868,NULL,'2012-07-05 13:00:41',1341493241,NULL),(1841637055,1083444,1,793188,1,1,1,'XH',1,1,208,1040302,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 208}}',44.6167,126826929,308684,NULL,'2016-10-11 04:41:42',1476160902,NULL),(1845945403,1083444,1,754073,1,1,1,'X',1,1,141,1002404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 141}}',44.6234,133464051,159070,NULL,'2017-10-13 06:25:00',1507875900,NULL),(1829262424,1083444,1,346779,1,1,1,'XH',1,1,136,1070921,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136}, \"maximum_statistics\": {\"great\": 136}}',44.6419,104449402,91890,NULL,'2014-01-14 13:46:18',1389707178,NULL),(1831883418,1083444,1,346295,1,1,1,'X',1,1,92,976445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 92}}',44.6503,109872705,215780,NULL,'2014-08-06 06:02:03',1407304923,NULL),(1843010938,1083444,1,612373,1,1,1,'XH',1,1,117,1055877,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 117}}',44.6542,128994210,205769,NULL,'2017-02-12 07:36:30',1486884990,NULL),(1851388011,1083444,1,1819295,1,1,1,'X',1,1,121,1003108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 121}}',44.6734,141740970,141650,NULL,'2018-12-18 13:25:20',1545139520,NULL),(1829022668,1083444,1,67632,1,1,1,'S',1,0.997585,207,1139514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 206}, \"maximum_statistics\": {\"great\": 207}}',44.6804,104147290,525540,NULL,'2014-01-11 10:06:09',1389434769,NULL),(1856855978,1083444,1,1925935,1,1,1,'C',1,0.797386,103,175182,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 158, \"great\": 795, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1071}}',44.6959,150209649,361300,NULL,'2020-04-17 14:10:42',1587132642,NULL),(1836824345,1083444,1,544361,1,1,1,'X',1,1,121,971387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 121}}',44.7006,119031506,309900,NULL,'2015-09-21 10:06:45',1442830005,NULL),(1831609685,1083444,1,417956,1,1,1,'S',1,0.979675,123,958957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 118, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 1}}',44.7036,109617407,200100,NULL,'2014-07-26 04:02:46',1406347366,NULL),(1832247409,1083444,1,387425,1,1,1,'S',1,0.99495,198,985226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 196, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 198}}',44.711,110669280,259200,NULL,'2014-09-12 09:50:47',1410515447,NULL),(1827656298,1083444,1,104817,1,1,1,'XH',1,1,109,1017356,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109}, \"maximum_statistics\": {\"great\": 109}}',44.7142,93592961,178141,NULL,'2013-09-20 12:23:06',1379679786,NULL),(1829854110,1083444,1,213934,1,1,1,'XH',1,1,98,1084471,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',44.7153,106525332,200048,NULL,'2014-03-06 09:36:50',1394098610,NULL),(1845277723,1083444,1,171961,1,1,1,'X',1,1,91,969318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 91}}',44.7176,132288125,145260,NULL,'2017-08-09 07:02:46',1502262166,NULL),(1830481350,1083444,1,316403,1,1,1,'XH',1,1,98,1094934,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',44.7293,107657267,156020,NULL,'2014-04-29 07:35:25',1398756925,NULL),(1821064054,1083444,1,45500,1,1,1,'XH',1,1,136,1098549,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136}, \"maximum_statistics\": {\"great\": 136}}',44.7334,43689945,159244,NULL,'2012-04-17 09:17:17',1334654237,NULL),(1859924426,1083444,1,2383179,1,1,1,'X',1,1,155,983165,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 155}}',44.7425,154991882,196220,NULL,'2020-10-08 15:25:10',1602170710,NULL),(1855447697,1083444,1,1130468,1,1,1,'XH',1,1,99,1206295,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 99}}',44.774,147949839,116824,NULL,'2020-01-01 08:30:08',1577867408,NULL),(1832327171,1083444,1,232721,1,1,1,'XH',1,1,134,1053432,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 134}}',44.778,110667782,151833,NULL,'2014-09-12 07:51:12',1410508272,NULL),(1831787099,1083444,1,377481,1,1,1,'X',1,1,82,996616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 82}}',44.79,109828446,216730,NULL,'2014-08-04 07:34:38',1407137678,NULL),(1849416169,1083444,1,1579876,1,1,1,'S',1,0.993865,163,968329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 161, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 163}}',44.8035,138668264,157200,NULL,'2018-07-04 08:55:10',1530694510,NULL),(1833614478,1083444,1,438874,1,1,1,'X',1,1,176,951184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 176}}',44.8053,112624146,372847,NULL,'2014-12-27 07:27:43',1419665263,NULL),(1842671226,1083444,1,269985,1,1,1,'S',1,0.99635,137,989724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 136, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 137, \"legacy_combo_increase\": 1}}',44.807,128360880,161603,NULL,'2017-01-08 11:28:44',1483874924,NULL),(1827043006,1083444,1,208855,1,1,1,'XH',1,1,141,1096775,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141}, \"maximum_statistics\": {\"great\": 141}}',44.808,88893056,171380,NULL,'2013-08-04 12:35:50',1375619750,NULL),(1833413474,1083444,1,368206,1,1,1,'XH',1,1,112,1117943,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 112}}',44.8107,112488086,216444,NULL,'2014-12-20 15:02:47',1419087767,NULL),(1842879749,1083444,1,1012593,1,1,1,'X',1,1,118,1024652,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118}, \"maximum_statistics\": {\"great\": 118}}',44.8111,128773357,343750,NULL,'2017-01-31 08:26:33',1485851193,NULL),(1862421160,1083444,1,2550295,1,1,1,'X',1,1,85,958370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 85}}',44.8114,158703227,149110,NULL,'2021-02-12 12:33:56',1613133236,NULL),(1833420681,1083444,1,370242,1,1,1,'X',1,1,73,989228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 73}}',44.8121,112523383,162280,NULL,'2014-12-22 07:07:09',1419232029,NULL),(1825841695,1083444,1,12438,1,1,1,'XH',1,1,108,943287,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',44.838,81567364,81515,NULL,'2013-05-27 09:58:52',1369648732,NULL),(1862241319,1083444,1,2748804,1,1,1,'XH',1,1,119,1075502,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 119}}',44.843,158532916,186203,NULL,'2021-02-07 13:53:32',1612706012,NULL),(1832169204,1083444,1,150694,1,1,1,'XH',1,1,106,1137838,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',44.8434,110461190,421124,NULL,'2014-09-01 05:56:55',1409551015,NULL),(1858470871,1083444,1,2484844,1,1,1,'X',1,1,56,927480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 56}}',44.8456,152619771,51000,NULL,'2020-07-11 09:54:45',1594461285,NULL),(1830059213,1083444,1,76413,1,1,1,'XH',1,1,117,1120719,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117}, \"maximum_statistics\": {\"great\": 117}}',44.847,107074056,243240,NULL,'2014-03-31 13:58:58',1396274338,NULL),(1844116989,1083444,1,1056206,1,1,1,'X',1,1,161,926208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 161}}',44.8621,130451118,237196,NULL,'2017-05-03 11:28:58',1493810938,NULL),(1845508185,1083444,1,767769,1,1,1,'X',1,1,81,763200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 81}}',44.8672,132712780,62150,NULL,'2017-08-31 06:46:03',1504161963,NULL),(1843296074,1083444,1,344746,1,1,1,'S',1,0.993103,145,988173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 143, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 145}}',44.8966,129415622,526150,NULL,'2017-03-07 08:12:11',1488874331,NULL),(1829018423,1083444,1,50890,1,1,1,'A',1,0.987654,69,952057,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 81}}',44.8974,103365780,226510,NULL,'2014-01-02 14:27:08',1388672828,NULL),(1825249022,1083444,1,53812,1,1,1,'XH',1,1,83,1114888,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',44.9004,76754134,142944,NULL,'2013-04-06 10:05:30',1365242730,NULL),(1830663794,1083444,1,82586,1,1,1,'X',1,1,215,1048335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215}, \"maximum_statistics\": {\"great\": 215}}',44.9021,107805574,317304,NULL,'2014-05-06 08:42:59',1399365779,NULL),(1829189962,1083444,1,19532,1,1,1,'X',1,1,59,302717,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',44.9247,105069116,132080,NULL,'2014-01-21 08:14:55',1390292095,NULL),(1833112090,1083444,1,220393,1,1,1,'XH',1,1,67,1114901,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 67, \"legacy_combo_increase\": 1}}',44.9278,112074325,242158,NULL,'2014-11-28 08:22:08',1417162928,NULL),(1831532860,1083444,1,141369,1,1,1,'SH',1,0.995475,221,1108369,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 219, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 221}}',44.9358,109324432,417190,NULL,'2014-07-13 13:37:25',1405258645,NULL),(1842026066,1083444,1,674126,1,1,1,'X',1,1,111,984487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 111}}',44.9459,127411166,187890,NULL,'2016-11-14 08:12:28',1479111148,NULL),(1844345652,1083444,1,863564,1,1,1,'X',1,1,147,1148647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 147}}',44.9556,130891347,428010,NULL,'2017-05-27 11:47:17',1495885637,NULL),(1832682066,1083444,1,77114,1,1,1,'XH',1,1,129,1060018,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 129}}',44.9693,111278956,260530,NULL,'2014-10-14 07:44:37',1413272677,NULL),(1842420274,1083444,1,984497,1,1,1,'X',1,1,134,980304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 134}}',44.9742,127943280,187080,NULL,'2016-12-16 05:49:47',1481867387,NULL),(1832523985,1083444,1,474563,1,1,1,'XH',1,1,123,1048915,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 123}}',44.9824,111065600,233249,NULL,'2014-10-03 08:59:21',1412326761,NULL),(1833287476,1083444,1,519216,1,1,1,'X',1,1,146,945748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 146}}',44.9895,112342991,163930,NULL,'2014-12-13 06:39:38',1418452778,NULL),(1844930794,1083444,1,588745,1,1,1,'X',1,1,111,1012020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 111}}',44.9948,131788588,246010,NULL,'2017-07-14 07:40:06',1500018006,NULL),(1846020046,1083444,1,563474,1,1,1,'X',1,1,102,979811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 102}}',45.0131,133537877,226770,NULL,'2017-10-17 07:04:41',1508223881,NULL),(1867557069,1083444,1,3102297,1,1,1,'X',1,1,147,1006230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 147}}',45.0147,166299249,193460,NULL,'2021-10-02 07:11:57',1633158717,NULL),(1847456410,1083444,1,1517595,1,1,1,'X',1,1,121,1010081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 121}}',45.0147,135615538,194240,NULL,'2018-01-31 07:41:33',1517384493,NULL),(1852429382,1083444,1,1896462,1,1,1,'X',1,1,180,993983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 180}}',45.0158,143230766,228330,NULL,'2019-03-16 07:22:23',1552720943,NULL),(1842188442,1083444,1,565571,1,1,1,'S',1,0.995652,115,955798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 114, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 115}}',45.018,127563199,369100,NULL,'2016-11-23 09:14:30',1479892470,NULL),(1844897613,1083444,1,463015,1,1,1,'X',1,1,175,992810,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 175}}',45.0207,131848144,346090,NULL,'2017-07-17 08:18:38',1500279518,NULL),(1874705866,1083444,1,3727989,1,1,1,'B',1,0.808725,63,181576,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 42, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',45.0214,176966972,86420,NULL,'2023-01-23 11:22:12',1674472932,NULL),(1831671838,1083444,1,305945,1,1,1,'X',1,1,102,1156842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 102}}',45.0252,109643114,217780,NULL,'2014-07-27 05:55:56',1406440556,NULL),(1830026119,1083444,1,352077,1,1,1,'SH',1,0.991979,187,1024336,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 184}, \"maximum_statistics\": {\"great\": 187}}',45.0303,106689090,169861,NULL,'2014-03-14 06:04:48',1394777088,NULL),(1866198270,1083444,1,2824548,1,1,1,'S',1,0.996575,146,1006927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 145, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 146}}',45.0341,164456851,173650,NULL,'2021-07-30 16:12:30',1627661550,NULL),(1833366933,1083444,1,118910,1,1,1,'X',1,1,129,1011050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 129}}',45.0468,112423594,197500,NULL,'2014-12-17 09:34:47',1418808887,NULL),(1845299143,1083444,1,696510,1,1,1,'X',1,1,73,999253,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 73}}',45.0472,132519327,147950,NULL,'2017-08-21 07:41:02',1503301262,NULL),(1844215044,1083444,1,152322,1,1,1,'X',1,1,77,991011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 77}}',45.0597,130782067,179850,NULL,'2017-05-21 07:57:59',1495353479,NULL),(1829216819,1083444,1,25559,1,1,1,'X',1,1,107,905086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107}, \"maximum_statistics\": {\"great\": 107}}',45.0719,105099378,133350,NULL,'2014-01-21 14:44:56',1390315496,NULL),(1823547192,1083444,1,169593,1,1,1,'XH',1,1,151,1120111,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151}, \"maximum_statistics\": {\"great\": 151}}',45.0721,64109828,314324,NULL,'2012-11-20 08:56:17',1353401777,NULL),(1845040125,1083444,1,690409,1,1,1,'X',1,1,124,1007316,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 124}}',45.0788,131998434,205360,NULL,'2017-07-25 07:41:22',1500968482,NULL),(1842846925,1083444,1,679644,1,1,1,'XH',1,1,99,1038093,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 99}}',45.0831,128715110,157665,NULL,'2017-01-28 07:31:47',1485588707,NULL),(1832371148,1083444,1,42870,1,1,1,'X',1,1,169,999923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 169}}',45.0909,110917815,153550,NULL,'2014-09-25 08:56:10',1411635370,NULL),(1845801304,1083444,1,724342,1,1,1,'X',1,1,100,970079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 100}}',45.1087,133236576,208800,NULL,'2017-09-30 08:26:53',1506760013,NULL),(1843128628,1083444,1,563736,1,1,1,'X',1,1,112,985605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 112}}',45.1171,129125202,221890,NULL,'2017-02-19 07:39:06',1487489946,NULL),(1842717936,1083444,1,471782,1,1,1,'X',1,1,66,1013765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 66, \"legacy_combo_increase\": 1}}',45.1176,128530954,234570,NULL,'2017-01-18 05:55:31',1484718931,NULL),(1842359079,1083444,1,1072455,1,1,1,'X',1,1,51,962148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 51}}',45.1202,127960797,60179,NULL,'2016-12-17 05:04:46',1481951086,NULL),(1878027770,1083444,1,4346145,1,1,1,'S',1,0.992701,137,978608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 137}}',45.1259,181731825,183550,NULL,'2023-11-25 09:01:03',1700902863,NULL),(1820441243,1083444,1,62175,1,1,1,'XH',1,1,87,1058947,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',45.1315,39596303,159992,NULL,'2012-02-24 12:52:40',1330087960,NULL),(1832627766,1083444,1,117279,1,1,1,'X',1,1,154,947316,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 154}}',45.1328,111132403,285110,NULL,'2014-10-06 09:11:17',1412586677,NULL),(1849123512,1083444,1,1489273,1,1,1,'X',1,1,201,1064622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 201}}',45.1392,138343761,240900,NULL,'2018-06-17 11:16:29',1529234189,NULL),(1832623423,1083444,1,222261,1,1,1,'X',1,1,126,1116679,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126}}',45.1405,111251302,166190,NULL,'2014-10-12 14:21:02',1413123662,NULL),(1849878647,1083444,1,1572843,1,1,1,'X',1,1,98,1010402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 98}}',45.1446,139409738,223980,NULL,'2018-08-09 09:24:59',1533806699,NULL),(1845940601,1083444,1,822644,1,1,1,'S',1,0.994253,87,1060453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 87}}',45.1471,133418325,83298,NULL,'2017-10-10 06:31:01',1507617061,NULL),(1841987506,1083444,1,530486,1,1,1,'X',1,1,88,909095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 88}}',45.1546,127293975,81390,NULL,'2016-11-07 08:10:23',1478506223,NULL),(1842289590,1083444,1,899928,1,1,1,'S',1,0.995614,114,926595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 113, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 114}}',45.1633,127721976,197280,NULL,'2016-12-03 06:05:10',1480745110,NULL),(1845850621,1083444,1,765775,1,1,1,'S',1,0.990654,107,1085552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 105, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 107}}',45.1741,133199599,112185,NULL,'2017-09-28 02:19:52',1506565192,NULL),(1833493985,1083444,1,356657,1,1,1,'S',1,0.995283,106,935923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 105, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 106}}',45.1897,112778287,282848,NULL,'2015-01-01 07:07:55',1420096075,NULL),(1846062458,1083444,1,1270519,1,1,1,'X',1,1,115,1001814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 115}}',45.1925,133730276,211250,NULL,'2017-10-28 09:47:18',1509184038,NULL),(1845731779,1083444,1,773936,1,1,1,'X',1,1,85,1001205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 85, \"legacy_combo_increase\": 1}}',45.1928,133119203,171090,NULL,'2017-09-23 08:09:27',1506154167,NULL),(1846059296,1083444,1,846090,1,1,1,'X',1,1,129,1016410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 129}}',45.1931,133675210,149940,NULL,'2017-10-25 07:47:20',1508917640,NULL),(1842798005,1083444,1,1020011,1,1,1,'XH',1,1,157,1062004,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 157}}',45.1935,128514271,204431,NULL,'2017-01-17 05:31:50',1484631110,NULL),(1832556875,1083444,1,454448,1,1,1,'X',1,1,90,976537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 90}}',45.2037,110953192,176750,NULL,'2014-09-27 06:49:10',1411800550,NULL),(1832457924,1083444,1,375522,1,1,1,'X',1,1,115,1000031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 115}}',45.2133,110737589,198940,NULL,'2014-09-15 08:09:26',1410768566,NULL),(1833207027,1083444,1,133038,1,1,1,'X',1,1,131,919595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 1}}',45.2248,112117755,327220,NULL,'2014-11-30 08:22:00',1417335720,NULL),(1847195195,1083444,1,1348012,1,1,1,'X',1,1,145,1000854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 145}}',45.2352,135133139,159210,NULL,'2018-01-07 11:31:47',1515324707,NULL),(1833497868,1083444,1,519274,1,1,1,'X',1,1,88,1020519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 88}}',45.2454,112701419,172910,NULL,'2014-12-30 07:40:20',1419925220,NULL),(1845056251,1083444,1,700801,1,1,1,'S',1,0.995,100,1006306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 99, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 100}}',45.2489,132151703,183630,NULL,'2017-08-02 08:00:07',1501660807,NULL),(1866766092,1083444,1,2384193,1,1,1,'C',1,0.719745,53,240896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 40, \"great\": 178, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 314}}',45.2542,165324392,97560,NULL,'2021-08-27 14:17:22',1630073842,NULL),(1846675089,1083444,1,1411646,1,1,1,'X',1,1,139,1019094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 139}}',45.2597,134388738,207100,NULL,'2017-12-02 09:32:23',1512207143,NULL),(1851932746,1083444,1,1700595,1,1,1,'X',1,1,148,1043247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 148}}',45.261,142525148,127080,NULL,'2019-02-01 11:12:04',1549019524,NULL),(1842145949,1083444,1,82565,1,1,1,'X',1,1,109,1146242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 109, \"legacy_combo_increase\": 1}}',45.2695,127546336,302150,NULL,'2016-11-22 08:50:36',1479804636,NULL),(1870214334,1083444,1,3437482,1,1,1,'S',1,0.996914,162,983765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 161, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 162}}',45.2754,170410790,280660,NULL,'2022-03-12 12:33:31',1647088411,NULL),(1844195849,1083444,1,372778,1,1,1,'X',1,1,112,1004048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 112}}',45.2992,130763863,183820,NULL,'2017-05-20 12:24:25',1495283065,NULL),(1831484934,1083444,1,44399,1,1,1,'XH',1,1,175,1056864,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 175, \"legacy_combo_increase\": 1}}',45.3062,109244447,268084,NULL,'2014-07-10 07:39:07',1404977947,NULL),(1829285379,1083444,1,4563,1,1,1,'X',1,1,73,974316,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',45.3069,105319072,98150,NULL,'2014-01-24 09:22:29',1390555349,NULL),(1843224936,1083444,1,1179892,1,1,1,'X',1,1,132,1018723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 132}}',45.3111,129047003,206490,NULL,'2017-02-15 06:04:50',1487138690,NULL),(1844839321,1083444,1,660951,1,1,1,'X',1,1,206,1011109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 206}}',45.3413,131673383,493230,NULL,'2017-07-08 08:01:43',1499500903,NULL),(1841618051,1083444,1,725370,1,1,1,'XH',1,1,112,1070242,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 112}}',45.3483,126754175,235833,NULL,'2016-10-07 08:12:42',1475827962,NULL),(1846318410,1083444,1,886638,1,1,1,'X',1,1,103,997667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 103}}',45.3486,134100162,268000,NULL,'2017-11-17 07:41:26',1510904486,NULL),(1826692256,1083444,1,174093,1,1,1,'XH',1,1,105,1115013,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105}, \"maximum_statistics\": {\"great\": 105}}',45.3826,86965678,155894,NULL,'2013-07-18 08:39:06',1374136746,NULL),(1832244289,1083444,1,86528,1,1,1,'S',1,0.992958,71,990465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 71}}',45.4019,110512736,209879,NULL,'2014-09-04 07:13:45',1409814825,NULL),(1848970719,1083444,1,1619299,1,1,1,'X',1,1,100,1018129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 100}}',45.4047,137916615,151710,NULL,'2018-05-27 10:41:38',1527417698,NULL),(1843489897,1083444,1,225186,1,1,1,'X',1,1,89,996058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 89}}',45.4107,129739568,232930,NULL,'2017-03-25 10:46:17',1490438777,NULL),(1843734739,1083444,1,1227487,1,1,1,'X',1,1,91,1003227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 91}}',45.4123,129965721,305950,NULL,'2017-04-07 06:25:26',1491546326,NULL),(1843289698,1083444,1,953393,1,1,1,'X',1,1,99,997819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 99}}',45.4356,129274544,152200,NULL,'2017-02-27 08:27:28',1488184048,NULL),(1842954300,1083444,1,1160504,1,1,1,'X',1,1,92,975466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 92}}',45.4357,128806217,271820,NULL,'2017-02-02 06:03:38',1486015418,NULL),(1854370941,1083444,1,2039839,1,1,1,'B',1,0.815741,84,56381,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 105, \"great\": 787, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1080}}',45.4432,146302220,326743,NULL,'2019-09-14 06:41:33',1568443293,NULL),(1848360727,1083444,1,1436790,1,1,1,'X',1,1,130,1010750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 130}}',45.4471,137152619,220760,NULL,'2018-04-20 08:30:09',1524213009,NULL),(1834289998,1083444,1,443180,1,1,1,'S',1,0.996154,130,944961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 129, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 130}}',45.4511,115006309,350745,NULL,'2015-03-07 17:57:33',1425751053,NULL),(1845900580,1083444,1,801442,1,1,1,'X',1,1,138,1019239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 138}}',45.454,133310532,211550,NULL,'2017-10-04 09:07:16',1507108036,NULL),(1832030663,1083444,1,355140,1,1,1,'XH',1,1,104,1090340,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 104}}',45.4596,110198882,159936,NULL,'2014-08-20 14:14:13',1408544053,NULL),(1838690604,1083444,1,235412,1,1,1,'X',1,1,145,1016654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 145}}',45.4633,122080273,466350,NULL,'2016-02-21 06:11:47',1456035107,NULL),(1843658208,1083444,1,961652,1,1,1,'X',1,1,97,993924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 97}}',45.4702,129966420,240590,NULL,'2017-04-07 07:44:25',1491551065,NULL),(1842278465,1083444,1,891554,1,1,1,'X',1,1,130,1111148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 130}}',45.4827,127823752,307860,NULL,'2016-12-09 05:41:54',1481262114,NULL),(1846964790,1083444,1,1453187,1,1,1,'X',1,1,103,985590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 103}}',45.4892,135085407,165850,NULL,'2018-01-05 07:38:47',1515137927,NULL),(1829332881,1083444,1,24587,1,1,1,'SH',1,0.985294,68,1026466,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 66}, \"maximum_statistics\": {\"great\": 68, \"legacy_combo_increase\": 6}}',45.4913,105430273,139234,NULL,'2014-01-25 11:51:07',1390650667,NULL),(1844166541,1083444,1,1242687,1,1,1,'X',1,1,132,1015758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 132}}',45.4958,130720187,147880,NULL,'2017-05-18 06:52:59',1495090379,NULL),(1839179218,1083444,1,603689,1,1,1,'X',1,1,120,984065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 120}}',45.4995,122893274,176740,NULL,'2016-03-30 12:03:09',1459339389,NULL),(1845905264,1083444,1,1347554,1,1,1,'X',1,1,174,968092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 174}}',45.5111,133277250,164990,NULL,'2017-10-02 07:46:37',1506930397,NULL),(1844968274,1083444,1,656519,1,1,1,'X',1,1,134,1146169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 134}}',45.5117,131945836,379890,NULL,'2017-07-22 12:34:39',1500726879,NULL),(1830312301,1083444,1,114053,1,1,1,'X',1,1,97,1177513,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97}, \"maximum_statistics\": {\"great\": 97}}',45.5122,107481271,153500,NULL,'2014-04-20 09:13:42',1397985222,NULL),(1845758418,1083444,1,1380703,1,1,1,'X',1,1,141,1005083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 3}}',45.5239,132999789,286042,NULL,'2017-09-16 13:48:45',1505569725,NULL),(1829769193,1083444,1,339056,1,1,1,'X',1,1,68,1071973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',45.5661,106385619,64450,NULL,'2014-02-28 05:33:18',1393565598,NULL),(1841635075,1083444,1,838655,1,1,1,'S',1,0.994845,97,942375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 96, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 97}}',45.5723,126725580,59144,NULL,'2016-10-05 10:35:01',1475663701,NULL),(1848411961,1083444,1,958155,1,1,1,'X',1,1,84,1018049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 84}}',45.5748,137239732,111880,NULL,'2018-04-24 08:56:18',1524560178,NULL),(1844479207,1083444,1,575667,1,1,1,'X',1,1,101,1014637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 101}}',45.5798,131058143,202380,NULL,'2017-06-05 07:33:09',1496647989,NULL),(1849710604,1083444,1,1547673,1,1,1,'X',1,1,75,1019355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 75}}',45.6016,139201050,107230,NULL,'2018-07-30 08:52:38',1532940758,NULL),(1846841829,1083444,1,920798,1,1,1,'X',1,1,169,1023828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 169, \"legacy_combo_increase\": 1}}',45.6101,134762949,487910,NULL,'2017-12-21 07:22:25',1513840945,NULL),(1842772618,1083444,1,1065599,1,1,1,'X',1,1,112,981966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 112}}',45.6108,128531514,166630,NULL,'2017-01-18 07:08:30',1484723310,NULL),(1829715050,1083444,1,122745,1,1,1,'X',1,1,155,1144855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155}, \"maximum_statistics\": {\"great\": 155}}',45.6325,106418381,340580,NULL,'2014-03-01 11:13:04',1393672384,NULL),(1878248643,1083444,1,4242054,1,1,1,'X',1,1,193,1017015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 193}}',45.639,182095957,224580,NULL,'2023-12-23 11:23:28',1703330608,NULL),(1829798892,1083444,1,7714,1,1,1,'SH',1,0.992806,139,1178295,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 137}, \"maximum_statistics\": {\"great\": 139}}',45.6471,106623137,311854,NULL,'2014-03-10 14:24:06',1394461446,NULL),(1846924009,1083444,1,1433214,1,1,1,'X',1,1,110,1019162,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 110}}',45.6511,134763557,169580,NULL,'2017-12-21 08:16:30',1513844190,NULL),(1848220478,1083444,1,1530670,1,1,1,'X',1,1,50,992761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 50}}',45.6594,136716355,71503,NULL,'2018-03-29 04:06:57',1522296417,NULL),(1842330964,1083444,1,930482,1,1,1,'X',1,1,90,1011648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 90}}',45.661,127943094,219500,NULL,'2016-12-16 05:24:59',1481865899,NULL),(1842406779,1083444,1,1095679,1,1,1,'X',1,1,135,908317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 135}}',45.6682,127944848,219444,NULL,'2016-12-16 08:43:45',1481877825,NULL),(1835426856,1083444,1,264216,1,1,1,'SH',1,0.994898,98,1087414,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 97, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 98}}',45.6783,116898818,165434,NULL,'2015-06-07 04:40:27',1433652027,NULL),(1833554024,1083444,1,533713,1,1,1,'X',1,1,100,986811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 100}}',45.6907,112714990,221900,NULL,'2014-12-30 14:29:37',1419949777,NULL),(1832954629,1083444,1,48348,1,1,1,'X',1,1,171,865019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 171, \"legacy_combo_increase\": 3}}',45.7216,111627450,229490,NULL,'2014-11-02 08:04:28',1414915468,NULL),(1850253425,1083444,1,1517535,1,1,1,'X',1,1,138,1017229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 138}}',45.7366,139825569,178710,NULL,'2018-08-29 09:42:03',1535535723,NULL),(1847456086,1083444,1,1515320,1,1,1,'S',1,0.996753,154,988327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 153, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 154}}',45.737,135633459,173640,NULL,'2018-02-01 07:21:43',1517469703,NULL),(1832379261,1083444,1,240496,1,1,1,'XH',1,1,113,1050081,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 113}}',45.755,110872931,183107,NULL,'2014-09-22 10:37:17',1411382237,NULL),(1821654001,1083444,1,82000,1,1,1,'SH',1,0.997245,363,1049384,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 361}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 6}}',45.7666,48788139,501717,NULL,'2012-06-17 08:54:33',1339923273,NULL),(1851170274,1083444,1,1823464,1,1,1,'X',1,1,84,983524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 84}}',45.7718,141367807,163110,NULL,'2018-11-25 12:57:56',1543150676,NULL),(1849076825,1083444,1,1465041,1,1,1,'X',1,1,107,1014325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 1}}',45.7823,138064646,89354,NULL,'2018-06-03 12:39:30',1528029570,NULL),(1844864535,1083444,1,674607,1,1,1,'S',1,0.996815,157,1006913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 156, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 157}}',45.7892,131603817,208490,NULL,'2017-07-04 13:03:43',1499173423,NULL),(1854066170,1083444,1,1763070,1,1,1,'X',1,1,102,1014324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 102}}',45.8081,145774346,191940,NULL,'2019-08-10 09:31:31',1565429491,NULL),(1831615182,1083444,1,135513,1,1,1,'XH',1,1,192,1065638,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 192}}',45.8215,109480321,367433,NULL,'2014-07-20 08:38:41',1405845521,NULL),(1845876728,1083444,1,792290,1,1,1,'X',1,1,119,1047790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',45.8257,133310161,149190,NULL,'2017-10-04 08:36:41',1507106201,NULL),(1841962813,1083444,1,342421,1,1,1,'S',1,0.996644,149,984689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 148, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 149}}',45.8276,127352220,506355,NULL,'2016-11-11 07:49:39',1478850579,NULL),(1832575954,1083444,1,135053,1,1,1,'XH',1,1,141,1045412,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 141}}',45.8395,111086754,211584,NULL,'2014-10-04 07:30:04',1412407804,NULL),(1848224201,1083444,1,1556746,1,1,1,'X',1,1,104,991995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 104}}',45.8512,136858965,199460,NULL,'2018-04-05 08:43:01',1522917781,NULL),(1829151270,1083444,1,132115,1,1,1,'S',1,0.994792,192,923513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 190}, \"maximum_statistics\": {\"great\": 192}}',45.8593,104665402,480516,NULL,'2014-01-17 09:27:18',1389950838,NULL),(1830818626,1083444,1,80787,1,1,1,'XH',1,1,126,1130371,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126}}',45.8721,108370604,343757,NULL,'2014-06-01 05:59:50',1401602390,NULL),(1820843844,1083444,1,90960,1,1,1,'XH',1,1,138,1067872,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138}, \"maximum_statistics\": {\"great\": 138}}',45.8865,43132864,166601,NULL,'2012-04-10 09:33:47',1334050427,NULL),(1830983681,1083444,1,137167,1,1,1,'X',1,1,171,1130807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 171}}',45.8876,108507576,412240,NULL,'2014-06-07 08:30:38',1402129838,NULL),(1822282074,1083444,1,57714,1,1,1,'XH',1,1,159,1086287,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159}, \"maximum_statistics\": {\"great\": 159}}',45.8935,53893277,376817,NULL,'2012-08-05 12:30:58',1344169858,NULL),(1830203714,1083444,1,251675,1,1,1,'X',1,1,89,1039868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89}, \"maximum_statistics\": {\"great\": 89}}',45.9059,107258288,124550,NULL,'2014-04-09 14:17:47',1397053067,NULL),(1833269020,1083444,1,91744,1,1,1,'X',1,1,124,968731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',45.9062,112256220,179540,NULL,'2014-12-08 07:59:27',1418025567,NULL),(1851896367,1083444,1,1794017,1,1,1,'X',1,1,103,1076758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 103}}',45.907,142390624,76000,NULL,'2019-01-24 13:47:10',1548337630,NULL),(1844684911,1083444,1,620671,1,1,1,'X',1,1,107,977551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 107}}',45.9151,131523594,185190,NULL,'2017-06-30 07:38:40',1498808320,NULL),(1832019198,1083444,1,50735,1,1,1,'X',1,1,124,912135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',45.9199,110232199,96750,NULL,'2014-08-22 05:55:27',1408686927,NULL),(1832518811,1083444,1,441914,1,1,1,'X',1,1,148,991891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 148}}',45.9314,110998704,226700,NULL,'2014-09-29 11:14:25',1411989265,NULL),(1832404240,1083444,1,427400,1,1,1,'X',1,1,132,938410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 132}}',45.9383,110909314,104530,NULL,'2014-09-24 15:43:02',1411573382,NULL),(1841854699,1083444,1,526935,1,1,1,'X',1,1,192,1002011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 192}}',45.94,127234988,560230,NULL,'2016-11-04 07:59:01',1478246341,NULL),(1846161166,1083444,1,1396430,1,1,1,'XH',1,1,48,1181679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',45.9454,133708333,21760,NULL,'2017-10-27 08:05:32',1509091532,NULL),(1820690052,1083444,1,104893,1,1,1,'XH',1,1,133,1052417,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133}, \"maximum_statistics\": {\"great\": 133, \"legacy_combo_increase\": 3}}',45.9616,42407618,305070,NULL,'2012-04-01 09:51:15',1333273875,NULL),(1845724845,1083444,1,766814,1,1,1,'X',1,1,91,980434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 91}}',45.972,133066040,167590,NULL,'2017-09-20 08:09:33',1505894973,NULL),(1847840327,1083444,1,1532533,1,1,1,'X',1,1,107,978096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 107}}',45.9786,136239848,162670,NULL,'2018-03-04 11:45:04',1520163904,NULL),(1849886444,1083444,1,1588137,1,1,1,'X',1,1,171,982409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 171}}',45.9827,139237088,172280,NULL,'2018-08-01 02:59:38',1533092378,NULL),(1832473486,1083444,1,110306,1,1,1,'X',1,1,141,950111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 141}}',45.9894,110953644,261960,NULL,'2014-09-27 07:12:36',1411801956,NULL),(1843086920,1083444,1,679229,1,1,1,'X',1,1,99,1014867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 99}}',46.0039,128865917,343790,NULL,'2017-02-05 05:47:17',1486273637,NULL),(1849465599,1083444,1,1398812,1,1,1,'X',1,1,233,1012897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 233}}',46.0043,138747850,178140,NULL,'2018-07-08 11:07:39',1531048059,NULL),(1832443100,1083444,1,372871,1,1,1,'X',1,1,117,997682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 117}}',46.0058,110918145,178940,NULL,'2014-09-25 09:25:37',1411637137,NULL),(1820308392,1083444,1,46482,1,1,1,'SH',1,0.994083,338,969435,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 334}, \"maximum_statistics\": {\"great\": 338}}',46.0118,38361731,386517,NULL,'2012-02-07 08:55:29',1328604929,NULL),(1829148485,1083444,1,186601,1,1,1,'X',1,1,100,1013553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',46.0155,104427918,290470,NULL,'2014-01-14 09:09:16',1389690556,NULL),(1829209475,1083444,1,331988,1,1,1,'S',1,0.99495,99,934507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 99}}',46.0252,104518655,120673,NULL,'2014-01-15 14:12:21',1389795141,NULL),(1820779621,1083444,1,137588,1,1,1,'XH',1,1,170,1057165,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170}, \"maximum_statistics\": {\"great\": 170}}',46.0272,42075429,218780,NULL,'2012-03-28 11:11:35',1332933095,NULL),(1820440515,1083444,1,130732,1,1,1,'SH',1,0.996875,160,1042569,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 159}, \"maximum_statistics\": {\"great\": 160}}',46.0282,39586841,257798,NULL,'2012-02-24 11:00:48',1330081248,NULL),(1832398652,1083444,1,463125,1,1,1,'SH',1,0.994845,194,1069639,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 192, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 194}}',46.0297,110902453,219976,NULL,'2014-09-24 08:07:51',1411546071,NULL),(1833524522,1083444,1,525034,1,1,1,'XH',1,1,122,1052502,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 122}}',46.0305,112604427,170745,NULL,'2014-12-26 09:10:22',1419585022,NULL),(1865162131,1083444,1,2296022,1,1,1,'B',1,0.823505,177,59032,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 119, \"great\": 887, \"large_bonus\": 135}, \"maximum_statistics\": {\"great\": 1187}}',46.0464,162909719,396288,NULL,'2021-06-12 06:05:06',1623477906,NULL),(1842297874,1083444,1,974016,1,1,1,'X',1,1,123,999707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 123}}',46.0467,127777506,206960,NULL,'2016-12-06 06:47:23',1481006843,NULL),(1832382559,1083444,1,275802,1,1,1,'X',1,1,252,1018255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 252}}',46.0475,110787751,324630,NULL,'2014-09-18 06:27:22',1411021642,NULL),(1864120028,1083444,1,2836809,1,1,1,'B',1,0.846519,124,233388,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 27, \"great\": 246, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 316}}',46.0663,161498883,137580,NULL,'2021-05-02 14:22:27',1619965347,NULL),(1846188428,1083444,1,750363,1,1,1,'X',1,1,138,1017844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 138}}',46.0816,133768220,186460,NULL,'2017-10-30 07:43:15',1509349395,NULL),(1829475281,1083444,1,27398,1,1,1,'X',1,1,113,1151558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113, \"legacy_combo_increase\": 10}}',46.0825,105995755,270050,NULL,'2014-02-09 03:38:02',1391917082,NULL),(1848444092,1083444,1,734183,1,1,1,'X',1,1,94,1024472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 94}}',46.0849,137193747,191830,NULL,'2018-04-22 02:47:06',1524365226,NULL),(1844680924,1083444,1,613233,1,1,1,'X',1,1,33,993116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 33}}',46.089,131522884,17689,NULL,'2017-06-30 06:44:17',1498805057,NULL),(1845105000,1083444,1,1135887,1,1,1,'X',1,1,103,1019065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 103}}',46.1021,132035090,165520,NULL,'2017-07-27 07:57:34',1501142254,NULL),(1820809015,1083444,1,77756,1,1,1,'SH',1,0.997845,232,1057470,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 231}, \"maximum_statistics\": {\"great\": 232}}',46.1118,42225220,478465,NULL,'2012-03-30 11:04:33',1333105473,NULL),(1848344504,1083444,1,1536939,1,1,1,'X',1,1,126,1010069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 126}}',46.1145,136943936,194080,NULL,'2018-04-09 08:28:06',1523262486,NULL),(1820496742,1083444,1,112800,1,1,1,'S',1,0.995495,111,999802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 111}}',46.1352,39920738,221310,NULL,'2012-02-28 09:01:00',1330419660,NULL),(1859077778,1083444,1,1492990,1,1,1,'X',1,1,127,994966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 127}}',46.1454,153625657,389350,NULL,'2020-08-17 12:53:48',1597668828,NULL),(1824359271,1083444,1,181637,1,1,1,'XH',1,1,197,1127941,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197}, \"maximum_statistics\": {\"great\": 197}}',46.1715,70262054,379149,NULL,'2013-01-28 05:27:56',1359350876,NULL),(1845374220,1083444,1,746332,1,1,1,'X',1,1,77,1010986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 77}}',46.1886,132372325,221950,NULL,'2017-08-13 13:53:30',1502632410,NULL),(1850409051,1083444,1,1414732,1,1,1,'X',1,1,154,1021090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 154}}',46.193,140230693,396080,NULL,'2018-09-20 09:19:42',1537435182,NULL),(1847460221,1083444,1,466518,1,1,1,'X',1,1,162,1022928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 162}}',46.1939,135771650,133630,NULL,'2018-02-08 08:19:39',1518077979,NULL),(1831853238,1083444,1,63743,1,1,1,'X',1,1,126,897270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 4}}',46.1986,109918369,436148,NULL,'2014-08-08 06:49:42',1407480582,NULL),(1870895656,1083444,1,3533497,1,1,1,'X',1,1,204,977902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 204}}',46.2053,171369552,217870,NULL,'2022-04-22 15:09:27',1650640167,NULL),(1852042548,1083444,1,1854524,1,1,1,'X',1,1,149,986939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 149}}',46.2055,142596742,191200,NULL,'2019-02-05 12:21:31',1549369291,NULL),(1823616327,1083444,1,127443,1,1,1,'SH',1,0.995455,110,1039043,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 110}}',46.2061,63765068,190093,NULL,'2012-11-16 10:56:33',1353063393,NULL),(1832408296,1083444,1,70996,1,1,1,'X',1,1,115,1016876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 115}}',46.2105,110909151,263800,NULL,'2014-09-24 15:31:56',1411572716,NULL),(1868765080,1083444,1,3101072,1,1,1,'X',1,1,141,980370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 141}}',46.2171,168320617,155910,NULL,'2021-12-18 05:52:11',1639806731,NULL),(1849137851,1083444,1,1319611,1,1,1,'X',1,1,162,985246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 162}}',46.2171,138260230,173230,NULL,'2018-06-13 09:03:02',1528880582,NULL),(1828808995,1083444,1,41618,1,1,1,'X',1,1,115,992769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115}, \"maximum_statistics\": {\"great\": 115, \"legacy_combo_increase\": 5}}',46.2185,101491469,332960,NULL,'2013-12-14 10:26:27',1387016787,NULL),(1851253186,1083444,1,1421744,1,1,1,'XH',1,1,111,1032148,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 111}}',46.2247,141498001,128753,NULL,'2018-12-03 11:57:09',1543838229,NULL),(1828984809,1083444,1,125700,1,1,1,'S',1,0.996454,141,1000078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 140}, \"maximum_statistics\": {\"great\": 141}}',46.226,102651197,180960,NULL,'2013-12-26 07:05:35',1388041535,NULL),(1860389189,1083444,1,2535101,1,1,1,'X',1,1,154,1010479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 154}}',46.2443,155573791,216820,NULL,'2020-10-31 11:48:37',1604144917,NULL),(1832231591,1083444,1,239992,1,1,1,'XH',1,1,87,1081456,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 87}}',46.247,110668446,156325,NULL,'2014-09-12 08:51:44',1410511904,NULL),(1840205803,1083444,1,774757,1,1,1,'X',1,1,85,979669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 85}}',46.2478,124612543,215550,NULL,'2016-06-16 06:26:53',1466058413,NULL),(1842560211,1083444,1,792693,1,1,1,'X',1,1,144,989812,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 144}}',46.2627,128196132,265490,NULL,'2016-12-30 05:33:22',1483076002,NULL),(1832706409,1083444,1,159300,1,1,1,'X',1,1,120,1001355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 120}}',46.2662,111326597,326120,NULL,'2014-10-17 08:03:24',1413533004,NULL),(1874528248,1083444,1,3487001,1,1,1,'B',1,0.839383,136,229833,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 48, \"great\": 422, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 551}}',46.2679,176930153,246666,NULL,'2023-01-21 12:10:15',1674303015,NULL),(1842030184,1083444,1,675516,1,1,1,'X',1,1,113,985527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 113}}',46.2728,127410850,178950,NULL,'2016-11-14 07:18:47',1479107927,NULL),(1845740536,1083444,1,675568,1,1,1,'X',1,1,190,1007123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 190}}',46.2767,133098379,506910,NULL,'2017-09-22 07:35:38',1506065738,NULL),(1851339645,1083444,1,1803607,1,1,1,'X',1,1,126,952071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 126}}',46.3028,141789582,185470,NULL,'2018-12-21 12:43:09',1545396189,NULL),(1831048540,1083444,1,261482,1,1,1,'X',1,1,87,918135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 87}}',46.3094,108479666,183260,NULL,'2014-06-06 07:52:03',1402041123,NULL),(1842894782,1083444,1,329217,1,1,1,'X',1,1,84,992738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 84}}',46.3114,128760778,194320,NULL,'2017-01-30 14:37:13',1485787033,NULL),(1832530276,1083444,1,476541,1,1,1,'XH',1,1,122,1052753,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 122}}',46.319,111048481,194372,NULL,'2014-10-02 09:18:05',1412241485,NULL),(1829002594,1083444,1,181576,1,1,1,'X',1,1,151,1005363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151}, \"maximum_statistics\": {\"great\": 151}}',46.3405,103257630,585310,NULL,'2014-01-01 09:15:17',1388567717,NULL),(1832589759,1083444,1,380909,1,1,1,'X',1,1,115,985060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 115}}',46.342,110981104,352820,NULL,'2014-09-28 09:43:06',1411897386,NULL),(1841602863,1083444,1,716921,1,1,1,'XH',1,1,135,1020784,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 135}}',46.3447,126827759,143277,NULL,'2016-10-11 06:35:22',1476167722,NULL),(1843992721,1083444,1,1242423,1,1,1,'X',1,1,225,1075603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 225}}',46.3504,130397154,366840,NULL,'2017-04-30 10:23:46',1493547826,NULL),(1845843289,1083444,1,660525,1,1,1,'X',1,1,133,988983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 133}}',46.3542,133275747,218760,NULL,'2017-10-02 04:53:46',1506920026,NULL),(1828933876,1083444,1,156420,1,1,1,'XH',1,1,139,1093978,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139}, \"maximum_statistics\": {\"great\": 139}}',46.3574,103184610,174156,NULL,'2013-12-31 14:18:07',1388499487,NULL),(1846121584,1083444,1,710969,1,1,1,'X',1,1,104,1018775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 104}}',46.3777,133708189,147890,NULL,'2017-10-27 07:48:01',1509090481,NULL),(1841854689,1083444,1,218554,1,1,1,'X',1,1,164,945032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 164, \"legacy_combo_increase\": 2}}',46.4249,127188783,508446,NULL,'2016-11-01 10:18:51',1477995531,NULL),(1833034708,1083444,1,225589,1,1,1,'S',1,0.996032,126,1085645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 125, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 126}}',46.4249,111924712,196030,NULL,'2014-11-19 13:53:08',1416405188,NULL),(1851164498,1083444,1,1518158,1,1,1,'X',1,1,82,925736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 82}}',46.4325,141250811,139800,NULL,'2018-11-18 11:19:51',1542539991,NULL),(1822390353,1083444,1,107711,1,1,1,'XH',1,1,177,1142749,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177}, \"maximum_statistics\": {\"great\": 177}}',46.438,55184114,333140,NULL,'2012-08-16 13:31:15',1345123875,NULL),(1832378865,1083444,1,418691,1,1,1,'X',1,1,127,1002617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127}}',46.4418,110795612,201970,NULL,'2014-09-18 15:14:02',1411053242,NULL),(1844055189,1083444,1,1181915,1,1,1,'X',1,1,94,1012243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 94}}',46.4779,130559955,181690,NULL,'2017-05-09 08:40:45',1494319245,NULL),(1846847681,1083444,1,1404330,1,1,1,'X',1,1,104,979740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 104}}',46.4835,134744046,185250,NULL,'2017-12-20 08:08:52',1513757332,NULL),(1844952580,1083444,1,1258358,1,1,1,'X',1,1,132,1009022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 132}}',46.492,131942152,190420,NULL,'2017-07-22 08:12:08',1500711128,NULL),(1841818020,1083444,1,1084300,1,1,1,'X',1,1,150,1017496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 150}}',46.5095,126992020,363790,NULL,'2016-10-21 07:31:29',1477035089,NULL),(1832893276,1083444,1,256501,1,1,1,'S',1,0.996815,157,957840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 156, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 157}}',46.5128,111661627,646251,NULL,'2014-11-04 07:38:07',1415086687,NULL),(1821101630,1083444,1,99987,1,1,1,'XH',1,1,89,1142697,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89}, \"maximum_statistics\": {\"great\": 89}}',46.5149,44488255,154572,NULL,'2012-04-27 14:10:03',1335535803,NULL),(1833239925,1083444,1,142026,1,1,1,'X',1,1,121,876415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 121}}',46.5187,112376256,103560,NULL,'2014-12-14 14:44:00',1418568240,NULL),(1833291977,1083444,1,270915,1,1,1,'X',1,1,86,975185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 86}}',46.5253,112289447,140430,NULL,'2014-12-10 08:07:00',1418198820,NULL),(1836822458,1083444,1,100,1,1,1,'S',1,0.955056,89,891891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 81, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 89, \"legacy_combo_increase\": 10}}',46.5271,119049303,235690,NULL,'2015-09-22 12:07:46',1442923666,NULL),(1845545844,1083444,1,712295,1,1,1,'X',1,1,88,1006503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 88}}',46.5375,132873933,197930,NULL,'2017-09-09 09:28:09',1504949289,NULL),(1843273829,1083444,1,790047,1,1,1,'X',1,1,93,1004974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 93}}',46.5416,129323855,228110,NULL,'2017-03-02 08:13:11',1488442391,NULL),(1842051046,1083444,1,560434,1,1,1,'X',1,1,146,1006243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 146, \"legacy_combo_increase\": 2}}',46.545,127307965,386420,NULL,'2016-11-08 07:19:15',1478589555,NULL),(1832592323,1083444,1,391578,1,1,1,'XH',1,1,149,1048500,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 149}}',46.549,111086062,202326,NULL,'2014-10-04 06:47:36',1412405256,NULL),(1850097882,1083444,1,1646157,1,1,1,'XH',1,1,139,1072889,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 139}}',46.5553,139786369,167122,NULL,'2018-08-27 07:47:07',1535356027,NULL),(1849047301,1083444,1,1602453,1,1,1,'X',1,1,121,1029552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 121}}',46.5656,138063639,221690,NULL,'2018-06-03 11:47:14',1528026434,NULL),(1833429645,1083444,1,182104,1,1,1,'X',1,1,126,916029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126}}',46.5736,112440910,347986,NULL,'2014-12-18 09:24:47',1418894687,NULL),(1856997793,1083444,1,2354363,1,1,1,'B',1,0.805657,116,184748,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 56, \"great\": 391, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 548}}',46.5784,150416925,210818,NULL,'2020-04-24 12:46:11',1587732371,NULL),(1831977727,1083444,1,215028,1,1,1,'X',1,1,86,994550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 86, \"legacy_combo_increase\": 1}}',46.587,110199481,254050,NULL,'2014-08-20 14:43:16',1408545796,NULL),(1851153106,1083444,1,1594852,1,1,1,'X',1,1,106,1000100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 106}}',46.6087,141268175,119540,NULL,'2018-11-19 12:49:07',1542631747,NULL),(1842641440,1083444,1,1114044,1,1,1,'XH',1,1,89,1059604,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 89}}',46.6486,128285564,148878,NULL,'2017-01-04 07:42:36',1483515756,NULL),(1842211583,1083444,1,1065899,1,1,1,'XH',1,1,182,1070016,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 182}}',46.6761,127661297,153835,NULL,'2016-11-29 06:32:03',1480401123,NULL),(1823757618,1083444,1,178762,1,1,1,'XH',1,1,191,1080726,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191}, \"maximum_statistics\": {\"great\": 191}}',46.681,66316612,353596,NULL,'2012-12-16 03:48:07',1355629687,NULL),(1832539099,1083444,1,75371,1,1,1,'X',1,1,128,903690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 128}}',46.6987,110933471,178350,NULL,'2014-09-26 08:16:12',1411719372,NULL),(1844788977,1083444,1,563020,1,1,1,'X',1,1,169,959139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 169}}',46.7013,131693796,314560,NULL,'2017-07-09 08:05:06',1499587506,NULL),(1820694687,1083444,1,122714,1,1,1,'SH',1,0.997312,186,1001536,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 185}, \"maximum_statistics\": {\"great\": 186}}',46.7106,41675981,224832,NULL,'2012-03-23 10:26:05',1332498365,NULL),(1829855236,1083444,1,332014,1,1,1,'X',1,1,114,1177426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114}, \"maximum_statistics\": {\"great\": 114}}',46.73,106601418,479930,NULL,'2014-03-09 12:07:08',1394366828,NULL),(1848557007,1083444,1,1521579,1,1,1,'X',1,1,100,1018979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 100}}',46.7432,137318830,166710,NULL,'2018-04-28 11:27:25',1524914845,NULL),(1831921487,1083444,1,151004,1,1,1,'X',1,1,166,939392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 166}}',46.7441,109897064,418144,NULL,'2014-08-07 07:30:41',1407396641,NULL),(1844555575,1083444,1,565143,1,1,1,'X',1,1,103,1003599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 103}}',46.7508,131278465,211310,NULL,'2017-06-17 07:42:12',1497685332,NULL),(1829145940,1083444,1,657,1,1,1,'X',1,1,137,943486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137}, \"maximum_statistics\": {\"great\": 137}}',46.7531,105060490,131200,NULL,'2014-01-21 05:41:32',1390282892,NULL),(1844487450,1083444,1,595837,1,1,1,'X',1,1,146,998635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 146}}',46.7537,131147274,163690,NULL,'2017-06-10 06:51:11',1497077471,NULL),(1845089907,1083444,1,634127,1,1,1,'X',1,1,124,995018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 124}}',46.7696,132114967,213300,NULL,'2017-07-31 09:54:12',1501494852,NULL),(1831484939,1083444,1,19976,1,1,1,'X',1,1,125,899740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 125}}',46.7782,109317504,224550,NULL,'2014-07-13 07:58:25',1405238305,NULL),(1842585322,1083444,1,1123158,1,1,1,'X',1,1,204,966043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 204}}',46.784,128233870,499559,NULL,'2017-01-01 06:46:34',1483253194,NULL),(1830946009,1083444,1,371644,1,1,1,'X',1,1,121,995398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 121}}',46.7987,108438236,157050,NULL,'2014-06-04 07:01:38',1401865298,NULL),(1842045341,1083444,1,179401,1,1,1,'X',1,1,278,942416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 278}}',46.8047,127321821,315160,NULL,'2016-11-09 05:57:17',1478671037,NULL),(1842464619,1083444,1,60558,1,1,1,'XH',1,1,96,1100049,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 96}}',46.8068,128051995,334042,NULL,'2016-12-22 05:50:57',1482385857,NULL),(1832132080,1083444,1,105715,1,1,1,'S',1,0.997596,208,1043333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 207, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 208}}',46.819,110461438,495190,NULL,'2014-09-01 06:17:37',1409552257,NULL),(1841170745,1083444,1,916250,1,1,1,'X',1,1,172,1015693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 172}}',46.827,126007206,209500,NULL,'2016-08-26 05:17:02',1472188622,NULL),(1844473638,1083444,1,565172,1,1,1,'X',1,1,137,963464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 137}}',46.835,131146719,126240,NULL,'2017-06-10 06:04:15',1497074655,NULL),(1846315399,1083444,1,1008173,1,1,1,'X',1,1,83,1060983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',46.8366,134008760,112240,NULL,'2017-11-12 09:35:23',1510479323,NULL),(1822553664,1083444,1,50259,1,1,1,'SH',1,0.993769,321,942388,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 317}, \"maximum_statistics\": {\"great\": 321}}',46.8366,55933065,356969,NULL,'2012-08-23 12:43:50',1345725830,NULL),(1835465607,1083444,1,50873,1,1,1,'SH',1,0.99359,78,1029162,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 77, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 78}}',46.8436,116910947,174400,NULL,'2015-06-07 16:08:20',1433693300,NULL),(1844560755,1083444,1,576803,1,1,1,'X',1,1,105,1013389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 105}}',46.8445,131258012,134570,NULL,'2017-06-16 07:25:00',1497597900,NULL),(1849545091,1083444,1,545636,1,1,1,'S',1,0.996183,131,906683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 130, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 131}}',46.882,138930964,113370,NULL,'2018-07-17 09:10:42',1531818642,NULL),(1846121732,1083444,1,919963,1,1,1,'X',1,1,128,999165,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 128}}',46.8889,133626628,179420,NULL,'2017-10-22 09:05:46',1508663146,NULL),(1833234758,1083444,1,82401,1,1,1,'XH',1,1,180,1101130,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 180}}',46.8951,112080708,353976,NULL,'2014-11-28 14:44:37',1417185877,NULL),(1831562538,1083444,1,65420,1,1,1,'X',1,1,175,939647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 175}}',46.9141,109339120,413954,NULL,'2014-07-14 08:06:53',1405325213,NULL),(1842365399,1083444,1,1022060,1,1,1,'S',1,0.996429,140,982013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 139, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 140}}',46.9254,128017607,267555,NULL,'2016-12-20 06:59:39',1482217179,NULL),(1846157883,1083444,1,496114,1,1,1,'X',1,1,99,984977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 99}}',46.9315,133552696,225250,NULL,'2017-10-18 08:21:33',1508314893,NULL),(1850423499,1083444,1,1294191,1,1,1,'X',1,1,157,1031950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 157}}',46.9336,140357311,676390,NULL,'2018-09-27 11:23:43',1538047423,NULL),(1846208164,1083444,1,984053,1,1,1,'X',1,1,94,996103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 94}}',46.9439,133927143,212400,NULL,'2017-11-08 07:29:10',1510126150,NULL),(1841918719,1083444,1,1038009,1,1,1,'XH',1,1,141,1074615,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 141}}',46.9555,127115245,200756,NULL,'2016-10-28 10:28:06',1477650486,NULL),(1842439830,1083444,1,995838,1,1,1,'S',1,0.993789,161,997040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 159, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 161}}',46.9611,127982170,256740,NULL,'2016-12-18 05:42:35',1482039755,NULL),(1842681672,1083444,1,811676,1,1,1,'S',1,0.996644,149,1000155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 148, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 149}}',46.968,128436255,299720,NULL,'2017-01-13 05:17:25',1484284645,NULL),(1857185645,1083444,1,2329916,1,1,1,'X',1,1,82,1014918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 82}}',46.972,150590215,59224,NULL,'2020-04-30 06:28:39',1588228119,NULL),(1832409514,1083444,1,358323,1,1,1,'XH',1,1,116,1063647,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 116}}',46.9784,110828040,166151,NULL,'2014-09-20 08:19:59',1411201199,NULL),(1843345500,1083444,1,1177825,1,1,1,'X',1,1,132,1018255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 132}}',46.9814,129259581,181020,NULL,'2017-02-26 12:14:25',1488111265,NULL),(1841798546,1083444,1,957715,1,1,1,'X',1,1,131,982645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 131}}',46.9901,126975919,196160,NULL,'2016-10-20 08:04:11',1476950651,NULL),(1846518641,1083444,1,1315101,1,1,1,'X',1,1,175,1016156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 175}}',47.0015,134279679,203910,NULL,'2017-11-26 08:38:04',1511685484,NULL),(1833023610,1083444,1,89840,1,1,1,'X',1,1,126,923340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126}}',47.005,111881234,259035,NULL,'2014-11-16 14:31:27',1416148287,NULL),(1846779616,1083444,1,1342323,1,1,1,'X',1,1,222,1003767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 222}}',47.0063,134686613,257380,NULL,'2017-12-17 09:56:04',1513504564,NULL),(1847103630,1083444,1,1372610,1,1,1,'X',1,1,136,987497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 136}}',47.0091,135222860,240630,NULL,'2018-01-12 07:49:00',1515743340,NULL),(1831722585,1083444,1,106463,1,1,1,'X',1,1,104,1014124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 104, \"legacy_combo_increase\": 2}}',47.0151,109812008,350610,NULL,'2014-08-03 12:45:49',1407069949,NULL),(1845375275,1083444,1,747806,1,1,1,'X',1,1,114,1005241,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 114}}',47.0276,132385569,180170,NULL,'2017-08-14 07:45:49',1502696749,NULL),(1844633271,1083444,1,640715,1,1,1,'X',1,1,64,897625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 64}}',47.0276,131390227,41300,NULL,'2017-06-23 07:41:26',1498203686,NULL),(1842185036,1083444,1,1086432,1,1,1,'X',1,1,141,1007348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 141}}',47.0413,127608888,197840,NULL,'2016-11-26 04:56:41',1480136201,NULL),(1832555774,1083444,1,335300,1,1,1,'X',1,1,156,1095884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 156}}',47.0504,111015432,293030,NULL,'2014-09-30 11:51:42',1412077902,NULL),(1844686397,1083444,1,622521,1,1,1,'X',1,1,224,1010517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 224}}',47.0509,131468893,252190,NULL,'2017-06-27 07:04:00',1498547040,NULL),(1831204950,1083444,1,372996,1,1,1,'XH',1,1,116,1107388,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 116}}',47.0674,108928153,136354,NULL,'2014-06-26 07:04:32',1403766272,NULL),(1821141696,1083444,1,43513,1,1,1,'XH',1,1,127,1059442,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',47.0793,44811485,210360,NULL,'2012-05-01 05:49:32',1335851372,NULL),(1829535612,1083444,1,54660,1,1,1,'X',1,1,114,987180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114}, \"maximum_statistics\": {\"great\": 114}}',47.0969,106179686,301480,NULL,'2014-02-18 03:45:04',1392695104,NULL),(1833570233,1083444,1,291233,1,1,1,'X',1,1,170,981339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 170}}',47.1095,112780239,469820,NULL,'2015-01-01 08:17:10',1420100230,NULL),(1850224731,1083444,1,1176495,1,1,1,'S',1,0.994792,96,978430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 95, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 96}}',47.1207,139962719,204125,NULL,'2018-09-05 12:33:51',1536150831,NULL),(1849337020,1083444,1,1652219,1,1,1,'XH',1,1,172,1039380,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 172}}',47.125,138517013,179793,NULL,'2018-06-26 08:38:21',1530002301,NULL),(1844541734,1083444,1,191723,1,1,1,'X',1,1,96,992774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 96}}',47.13,131257411,171430,NULL,'2017-06-16 06:23:47',1497594227,NULL),(1846275215,1083444,1,729955,1,1,1,'X',1,1,138,996776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 138}}',47.1311,133878168,214600,NULL,'2017-11-05 08:04:23',1509869063,NULL),(1830354928,1083444,1,257829,1,1,1,'X',1,1,172,973856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172}, \"maximum_statistics\": {\"great\": 172, \"legacy_combo_increase\": 4}}',47.1425,107456092,266896,NULL,'2014-04-19 09:50:01',1397901001,NULL),(1846359626,1083444,1,929036,1,1,1,'X',1,1,89,1001893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89}, \"maximum_statistics\": {\"great\": 89}}',47.146,134081435,198960,NULL,'2017-11-16 08:07:32',1510819652,NULL),(1832172216,1083444,1,116155,1,1,1,'SH',1,0.997608,209,1103407,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 208, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 209}}',47.1469,110422823,229428,NULL,'2014-08-30 12:31:19',1409401879,NULL),(1832649172,1083444,1,451003,1,1,1,'X',1,1,310,1092224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 310}}',47.1555,111161913,621050,NULL,'2014-10-08 07:03:57',1412751837,NULL),(1844575074,1083444,1,394440,1,1,1,'X',1,1,91,1002819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 91}}',47.1593,131238560,244240,NULL,'2017-06-15 06:41:58',1497508918,NULL),(1862180400,1083444,1,2664322,1,1,1,'B',1,0.89879,341,92350,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 167, \"great\": 2342, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2727}}',47.1694,158262754,1014780,NULL,'2021-01-30 11:24:14',1612005854,NULL),(1833097447,1083444,1,355991,1,1,1,'X',1,1,144,944195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 144}}',47.1849,111905536,244770,NULL,'2014-11-18 08:01:39',1416297699,NULL),(1844791157,1083444,1,565650,1,1,1,'X',1,1,124,995087,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 124}}',47.193,131600000,207760,NULL,'2017-07-04 08:44:32',1499157872,NULL),(1843226361,1083444,1,1190633,1,1,1,'X',1,1,91,1018402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 91}}',47.1932,129081064,220660,NULL,'2017-02-17 06:57:23',1487314643,NULL),(1830085826,1083444,1,80791,1,1,1,'X',1,1,222,1119035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222}, \"maximum_statistics\": {\"great\": 222}}',47.2089,107085515,377730,NULL,'2014-04-01 05:43:05',1396330985,NULL),(1832576682,1083444,1,458173,1,1,1,'X',1,1,105,1019061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 105}}',47.2229,110921145,168270,NULL,'2014-09-25 12:47:32',1411649252,NULL),(1847476643,1083444,1,977424,1,1,1,'X',1,1,146,1020475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 146}}',47.2356,135892115,235690,NULL,'2018-02-14 09:35:12',1518600912,NULL),(1821893332,1083444,1,55041,1,1,1,'XH',1,1,123,1044289,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123}, \"maximum_statistics\": {\"great\": 123}}',47.2361,51235411,152352,NULL,'2012-07-12 14:12:33',1342102353,NULL),(1820717683,1083444,1,48083,1,1,1,'S',1,0.995935,123,962627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 122}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 2}}',47.2372,42003383,167614,NULL,'2012-03-27 11:04:35',1332846275,NULL),(1843468395,1083444,1,1173611,1,1,1,'X',1,1,110,975263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 110}}',47.2394,129480155,165400,NULL,'2017-03-11 05:47:15',1489211235,NULL),(1844693653,1083444,1,303104,1,1,1,'X',1,1,116,974929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 3}}',47.2456,131409712,287220,NULL,'2017-06-24 06:10:59',1498284659,NULL),(1832376730,1083444,1,111104,1,1,1,'X',1,1,102,1017193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 102}}',47.2517,110736203,268990,NULL,'2014-09-15 05:34:02',1410759242,NULL),(1845015466,1083444,1,681246,1,1,1,'X',1,1,166,1000758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 166}}',47.254,131884457,152720,NULL,'2017-07-19 07:38:09',1500449889,NULL),(1833337068,1083444,1,251111,1,1,1,'XH',1,1,174,1128288,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 174, \"legacy_combo_increase\": 1}}',47.2602,112185682,478681,NULL,'2014-12-04 14:44:23',1417704263,NULL),(1830965633,1083444,1,178354,1,1,1,'X',1,1,158,1018312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 158}}',47.2741,108437424,456360,NULL,'2014-06-04 05:48:23',1401860903,NULL),(1829282577,1083444,1,35909,1,1,1,'X',1,1,176,955560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176}, \"maximum_statistics\": {\"great\": 176}}',47.2741,105238201,145480,NULL,'2014-01-23 09:44:21',1390470261,NULL),(1841975383,1083444,1,65972,1,1,1,'X',1,1,178,1131527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 178}}',47.2784,127440633,405760,NULL,'2016-11-16 05:40:46',1479274846,NULL),(1830428198,1083444,1,55512,1,1,1,'XH',1,1,75,1123347,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75}, \"maximum_statistics\": {\"great\": 75}}',47.2788,107533843,147498,NULL,'2014-04-23 05:09:41',1398229781,NULL),(1843609472,1083444,1,1160578,1,1,1,'X',1,1,138,1017346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 138}}',47.2814,129738852,177490,NULL,'2017-03-25 10:00:44',1490436044,NULL),(1831230283,1083444,1,378506,1,1,1,'XH',1,1,341,1084359,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 341}}',47.2962,108844462,363220,NULL,'2014-06-22 04:44:50',1403412290,NULL),(1845499352,1083444,1,759676,1,1,1,'S',1,0.995413,109,926386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 108, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 109}}',47.2962,132735166,244304,NULL,'2017-09-01 12:23:39',1504268619,NULL),(1829646363,1083444,1,358316,1,1,1,'XH',1,1,49,930075,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',47.3105,106202464,49650,NULL,'2014-02-19 09:41:02',1392802862,NULL),(1841590175,1083444,1,439299,1,1,1,'X',1,1,129,984958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 129}}',47.3129,126841421,180502,NULL,'2016-10-12 04:55:57',1476248157,NULL),(1845562586,1083444,1,723342,1,1,1,'X',1,1,111,989470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 111}}',47.3215,132774590,251260,NULL,'2017-09-03 08:43:43',1504428223,NULL),(1840257316,1083444,1,495497,1,1,1,'XH',1,1,136,1074054,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 136}}',47.3302,124554752,148567,NULL,'2016-06-13 05:39:34',1465796374,NULL),(1832627947,1083444,1,117300,1,1,1,'X',1,1,122,961975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 122}}',47.3306,111262305,184190,NULL,'2014-10-13 06:57:59',1413183479,NULL),(1842381323,1083444,1,959090,1,1,1,'X',1,1,130,984888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 130}}',47.3362,127927815,225990,NULL,'2016-12-15 06:14:42',1481782482,NULL),(1842696473,1083444,1,1146167,1,1,1,'X',1,1,144,1005873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 144}}',47.3386,128337225,504810,NULL,'2017-01-07 06:34:41',1483770881,NULL),(1862827408,1083444,1,2837529,1,1,1,'X',1,1,127,1006370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 127}}',47.3413,159270430,205630,NULL,'2021-03-01 14:22:59',1614608579,NULL),(1850535503,1083444,1,1647296,1,1,1,'S',1,0.996296,135,978103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 134, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 135}}',47.3536,140467511,211455,NULL,'2018-10-03 12:41:51',1538570511,NULL),(1842005877,1083444,1,995803,1,1,1,'XH',1,1,134,1046597,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 134}}',47.3569,127336955,211500,NULL,'2016-11-10 08:23:07',1478766187,NULL),(1832382974,1083444,1,87367,1,1,1,'XH',1,1,124,1114572,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 124, \"legacy_combo_increase\": 2}}',47.369,110736768,276847,NULL,'2014-09-15 06:31:02',1410762662,NULL),(1855521010,1083444,1,2187427,1,1,1,'X',1,1,152,982231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 152}}',47.3706,147949093,217480,NULL,'2020-01-01 07:02:23',1577862143,NULL),(1842842402,1083444,1,1161894,1,1,1,'X',1,1,138,1110924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 138}}',47.3792,128515369,163390,NULL,'2017-01-17 07:18:36',1484637516,NULL),(1848751357,1083444,1,1474493,1,1,1,'X',1,1,177,1001293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 177}}',47.3834,137730654,338880,NULL,'2018-05-18 08:37:03',1526632623,NULL),(1829228067,1083444,1,27076,1,1,1,'S',1,0.997976,247,978048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 246}, \"maximum_statistics\": {\"great\": 247}}',47.3929,105102844,234300,NULL,'2014-01-21 15:30:03',1390318203,NULL),(1845756772,1083444,1,1379601,1,1,1,'XH',1,1,44,1175008,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 44}}',47.3929,133000570,22128,NULL,'2017-09-16 14:27:41',1505572061,NULL),(1845860163,1083444,1,777060,1,1,1,'X',1,1,107,993464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 107}}',47.4017,133278149,202790,NULL,'2017-10-02 09:21:46',1506936106,NULL),(1833030395,1083444,1,225046,1,1,1,'X',1,1,119,1121454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 119}}',47.4032,111920061,202150,NULL,'2014-11-19 08:19:28',1416385168,NULL),(1832379878,1083444,1,181508,1,1,1,'X',1,1,128,1011913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 128}}',47.4058,110855756,210050,NULL,'2014-09-21 10:01:38',1411293698,NULL),(1844705692,1083444,1,651877,1,1,1,'X',1,1,120,985532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 120}}',47.4061,131505019,140430,NULL,'2017-06-29 07:16:39',1498720599,NULL),(1841961206,1083444,1,775089,1,1,1,'XH',1,1,106,1128810,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',47.4485,127398148,242497,NULL,'2016-11-13 12:29:08',1479040148,NULL),(1832463727,1083444,1,438581,1,1,1,'X',1,1,54,961402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 54}}',47.4525,110901862,69820,NULL,'2014-09-24 06:46:21',1411541181,NULL),(1876111225,1083444,1,4026447,1,1,1,'X',1,1,145,1015766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 145}}',47.4552,179082264,317080,NULL,'2023-05-27 07:33:31',1685172811,NULL),(1845005508,1083444,1,679466,1,1,1,'X',1,1,95,1019657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 95}}',47.4715,131829601,200240,NULL,'2017-07-16 08:28:43',1500193723,NULL),(1832503663,1083444,1,361729,1,1,1,'X',1,1,145,1008987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 145}}',47.4789,110920471,451310,NULL,'2014-09-25 12:12:20',1411647140,NULL),(1845834087,1083444,1,822456,1,1,1,'X',1,1,155,903446,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',47.4939,133328748,148470,NULL,'2017-10-05 12:25:02',1507206302,NULL),(1841777196,1083444,1,1006690,1,1,1,'X',1,1,125,992950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 125}}',47.5159,126991517,213290,NULL,'2016-10-21 06:36:30',1477031790,NULL),(1846515164,1083444,1,604999,1,1,1,'X',1,1,108,1021601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 108}}',47.5309,134148314,237180,NULL,'2017-11-19 10:25:24',1511087124,NULL),(1832561122,1083444,1,155690,1,1,1,'XH',1,1,173,1026247,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 173}}',47.5381,110998298,298046,NULL,'2014-09-29 10:48:25',1411987705,NULL),(1844566080,1083444,1,592737,1,1,1,'X',1,1,113,988845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 113}}',47.5423,131336947,216490,NULL,'2017-06-20 07:21:39',1497943299,NULL),(1833482087,1083444,1,271163,1,1,1,'X',1,1,146,990421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 146}}',47.5605,112440009,503170,NULL,'2014-12-18 08:02:31',1418889751,NULL),(1847381671,1083444,1,1438334,1,1,1,'X',1,1,95,1001135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 95}}',47.5765,135579535,208490,NULL,'2018-01-29 07:40:16',1517211616,NULL),(1833600212,1083444,1,185458,1,1,1,'X',1,1,171,999077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 171}}',47.5835,112703181,540080,NULL,'2014-12-30 08:44:04',1419929044,NULL),(1841101170,1083444,1,518150,1,1,1,'X',1,1,133,942244,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 133}}',47.5972,126006859,180584,NULL,'2016-08-26 04:40:42',1472186442,NULL),(1867815271,1083444,1,2965582,1,1,1,'SH',1,0.964286,70,926203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 65, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 70}}',47.5981,166858837,56223,NULL,'2021-10-22 16:33:51',1634920431,NULL),(1850399766,1083444,1,524612,1,1,1,'X',1,1,153,996660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 153}}',47.5985,140072801,179490,NULL,'2018-09-11 11:19:09',1536664749,NULL),(1859922198,1083444,1,2255531,1,1,1,'X',1,1,72,880508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',47.6049,154895593,56350,NULL,'2020-10-04 14:15:40',1601820940,NULL),(1857302075,1083444,1,2158480,1,1,1,'S',1,0.992462,199,979177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 196, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 199}}',47.6221,150685481,177930,NULL,'2020-05-03 08:50:53',1588495853,NULL),(1840176213,1083444,1,756186,1,1,1,'X',1,1,179,954688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 179}}',47.6287,124574149,431626,NULL,'2016-06-14 06:51:21',1465887081,NULL),(1845339719,1083444,1,722388,1,1,1,'X',1,1,103,1002692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103}, \"maximum_statistics\": {\"great\": 103}}',47.6426,132371810,176580,NULL,'2017-08-13 13:21:56',1502630516,NULL),(1840387361,1083444,1,736884,1,1,1,'SH',1,0.993151,146,1052778,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 144, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 146}}',47.6459,124631888,180985,NULL,'2016-06-17 05:48:13',1466142493,NULL),(1839230386,1083444,1,552666,1,1,1,'S',1,0.995434,219,996349,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 217, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 219}}',47.6669,122930561,402010,NULL,'2016-04-01 06:54:31',1459493671,NULL),(1831648083,1083444,1,359177,1,1,1,'X',1,1,288,932105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 288}}',47.6716,109526463,314550,NULL,'2014-07-22 08:42:21',1406018541,NULL),(1841844183,1083444,1,977084,1,1,1,'XH',1,1,232,1073779,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 232}}',47.6722,127082850,489520,NULL,'2016-10-26 07:18:34',1477466314,NULL),(1832265311,1083444,1,453162,1,1,1,'S',1,0.988764,89,948172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 87}, \"maximum_statistics\": {\"great\": 89}}',47.6773,110557676,87600,NULL,'2014-09-06 11:16:00',1410002160,NULL),(1831607335,1083444,1,417238,1,1,1,'S',1,0.996032,126,967601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 125, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 126}}',47.6855,109617377,172250,NULL,'2014-07-26 04:00:56',1406347256,NULL),(1848203461,1083444,1,1447108,1,1,1,'X',1,1,169,1014111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 169}}',47.6873,136739929,143550,NULL,'2018-03-30 09:02:30',1522400550,NULL),(1832694515,1083444,1,423985,1,1,1,'XH',1,1,99,1099185,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 99}}',47.6936,111132610,144983,NULL,'2014-10-06 09:30:38',1412587838,NULL),(1864724142,1083444,1,2719943,1,1,1,'B',1,0.879388,401,85563,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 99, \"great\": 942, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1111}}',47.705,162176678,396624,NULL,'2021-05-21 16:53:44',1621616024,NULL),(1844075238,1083444,1,465482,1,1,1,'X',1,1,94,1014592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 94}}',47.7079,130504318,205210,NULL,'2017-05-06 10:06:47',1494065207,NULL),(1858990487,1083444,1,2409376,1,1,1,'S',1,0.992898,352,988129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 347, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 352}}',47.7286,153575755,639866,NULL,'2020-08-15 14:28:41',1597501721,NULL),(1844522327,1083444,1,1262040,1,1,1,'X',1,1,112,1012489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 112}}',47.7311,131336137,204670,NULL,'2017-06-20 06:03:04',1497938584,NULL),(1845743689,1083444,1,677543,1,1,1,'S',1,0.995575,113,955833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 112, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 113}}',47.7315,133125007,159155,NULL,'2017-09-23 13:49:42',1506174582,NULL),(1851676831,1083444,1,1817451,1,1,1,'X',1,1,90,951697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 90}}',47.7349,142062498,98490,NULL,'2019-01-05 12:19:36',1546690776,NULL),(1871278510,1083444,1,3574267,1,1,1,'X',1,1,171,1013517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 171}}',47.7375,171880434,162190,NULL,'2022-05-14 10:27:36',1652524056,NULL),(1864114236,1083444,1,2826914,1,1,1,'C',1,0.748476,67,292270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 52, \"great\": 215, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 328}}',47.7409,161498835,131690,NULL,'2021-05-02 14:20:11',1619965211,NULL),(1846526910,1083444,1,383222,1,1,1,'X',1,1,130,1018481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 130}}',47.7416,134255785,191030,NULL,'2017-11-25 07:38:38',1511595518,NULL),(1832563476,1083444,1,364484,1,1,1,'XH',1,1,105,1056190,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 105}}',47.7526,111112069,185704,NULL,'2014-10-05 08:15:58',1412496958,NULL),(1846591616,1083444,1,1372406,1,1,1,'X',1,1,125,1018522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 125}}',47.7561,134482471,166700,NULL,'2017-12-07 07:39:09',1512632349,NULL),(1832344163,1083444,1,233824,1,1,1,'X',1,1,259,993607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 259}}',47.7566,110737891,276350,NULL,'2014-09-15 08:39:10',1410770350,NULL),(1850384930,1083444,1,652467,1,1,1,'X',1,1,109,1013302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 109}}',47.7671,140142276,188360,NULL,'2018-09-15 11:38:53',1537011533,NULL),(1831395228,1083444,1,71466,1,1,1,'X',1,1,139,1173891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 139, \"legacy_combo_increase\": 11}}',47.7685,109223143,571986,NULL,'2014-07-09 08:45:53',1404895553,NULL),(1848090169,1083444,1,1507607,1,1,1,'X',1,1,115,1000680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 115}}',47.7789,136650437,173130,NULL,'2018-03-25 11:10:04',1521976204,NULL),(1876907715,1083444,1,4119263,1,1,1,'X',1,1,100,1018719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 100}}',47.8112,180160212,141290,NULL,'2023-08-04 09:06:44',1691140004,NULL),(1842788305,1083444,1,262537,1,1,1,'X',1,1,100,951396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 100}}',47.8252,128514757,268204,NULL,'2017-01-17 06:14:29',1484633669,NULL),(1835434938,1083444,1,369820,1,1,1,'X',1,1,122,973322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 122}}',47.8338,116937927,146580,NULL,'2015-06-09 07:20:56',1433834456,NULL),(1832461951,1083444,1,58113,1,1,1,'X',1,1,136,973681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 136, \"legacy_combo_increase\": 1}}',47.8436,110909572,243186,NULL,'2014-09-24 15:59:37',1411574377,NULL),(1856314514,1083444,1,2115626,1,1,1,'X',1,1,130,995430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 130}}',47.8646,149404883,203150,NULL,'2020-03-22 09:33:55',1584869635,NULL),(1820534961,1083444,1,34346,1,1,1,'S',1,0.987374,198,889896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 193}, \"maximum_statistics\": {\"great\": 198, \"legacy_combo_increase\": 3}}',47.9038,40178189,382120,NULL,'2012-03-03 04:27:08',1330748828,NULL),(1845223209,1083444,1,734380,1,1,1,'X',1,1,145,968124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 145}}',47.9094,132209651,181370,NULL,'2017-08-05 07:51:20',1501919480,NULL),(1841655888,1083444,1,670329,1,1,1,'XH',1,1,230,1083549,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 230}}',47.9165,126813866,502240,NULL,'2016-10-10 09:01:51',1476090111,NULL),(1823479463,1083444,1,52372,1,1,1,'XH',1,1,83,1004632,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',47.9269,63637216,75060,NULL,'2012-11-14 14:43:48',1352904228,NULL),(1826276785,1083444,1,227484,1,1,1,'XH',1,1,113,1113298,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113}}',47.9323,83985387,210522,NULL,'2013-06-20 14:55:07',1371740107,NULL),(1844233973,1083444,1,611871,1,1,1,'X',1,1,104,1008633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 104}}',47.9374,130690122,175940,NULL,'2017-05-16 08:37:16',1494923836,NULL),(1844511606,1083444,1,545095,1,1,1,'X',1,1,154,978616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 154}}',47.9388,131284186,494330,NULL,'2017-06-17 13:15:11',1497705311,NULL),(1851678971,1083444,1,1836311,1,1,1,'X',1,1,106,928842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 106}}',47.9405,142008815,156620,NULL,'2019-01-02 13:01:48',1546434108,NULL),(1841805372,1083444,1,598561,1,1,1,'XH',1,1,148,1075179,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 148}}',47.9573,126873124,197432,NULL,'2016-10-14 08:14:17',1476432857,NULL),(1875621765,1083444,1,1940190,1,1,1,'X',1,1,116,987280,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 116}}',47.9591,178408343,225380,NULL,'2023-04-15 13:20:36',1681564836,NULL),(1867179139,1083444,1,3077948,1,1,1,'X',1,1,125,1019184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 125}}',47.9593,165730942,195311,NULL,'2021-09-11 08:42:01',1631349721,NULL),(1842841572,1083444,1,817855,1,1,1,'XH',1,1,143,1048284,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 143}}',47.9619,128482405,253916,NULL,'2017-01-15 11:13:17',1484478797,NULL),(1842211413,1083444,1,930451,1,1,1,'X',1,1,101,983123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 101}}',47.9798,127777789,150080,NULL,'2016-12-06 07:34:13',1481009653,NULL),(1824410514,1083444,1,46498,1,1,1,'XH',1,1,161,1116226,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161}, \"maximum_statistics\": {\"great\": 161}}',47.9818,71482060,165076,NULL,'2013-02-09 12:03:38',1360411418,NULL),(1842890490,1083444,1,852463,1,1,1,'X',1,1,173,958801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 173}}',47.9913,128734482,214690,NULL,'2017-01-29 06:22:11',1485670931,NULL),(1873761621,1083444,1,3804398,1,1,1,'XH',1,1,144,1049611,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 144}}',47.9937,175628031,112487,NULL,'2022-11-12 08:27:22',1668241642,NULL),(1837942577,1083444,1,792126,1,1,1,'S',1,0.997738,221,1038968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 220, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 221}}',48.0023,120789360,515544,NULL,'2015-12-22 09:06:31',1450775191,NULL),(1843452086,1083444,1,152345,1,1,1,'X',1,1,122,997748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 122}}',48.0468,129556195,181400,NULL,'2017-03-15 08:04:09',1489565049,NULL),(1845003922,1083444,1,678581,1,1,1,'X',1,1,95,1004541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 95}}',48.049,131946261,181860,NULL,'2017-07-22 12:56:39',1500728199,NULL),(1850325012,1083444,1,1513314,1,1,1,'X',1,1,160,1020318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 160}}',48.0532,140119020,528940,NULL,'2018-09-14 08:51:30',1536915090,NULL),(1852833998,1083444,1,1955083,1,1,1,'S',1,0.993007,143,944622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 141, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 143}}',48.0733,143820642,180370,NULL,'2019-04-19 13:52:04',1555681924,NULL),(1845862759,1083444,1,546016,1,1,1,'X',1,1,194,1027357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 194}}',48.079,133214860,486430,NULL,'2017-09-29 01:50:56',1506649856,NULL),(1848835754,1083444,1,1601777,1,1,1,'S',1,0.997487,199,936201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 198, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 199}}',48.0952,137797779,240839,NULL,'2018-05-21 09:14:03',1526894043,NULL),(1849284636,1083444,1,1350944,1,1,1,'X',1,1,147,961430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 147}}',48.0992,138607621,236420,NULL,'2018-07-01 02:51:55',1530413515,NULL),(1842645930,1083444,1,82720,1,1,1,'X',1,1,139,987563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 139}}',48.103,128389413,215530,NULL,'2017-01-10 04:58:10',1484024290,NULL),(1829788179,1083444,1,54533,1,1,1,'XH',1,1,96,1129019,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96}}',48.1047,106505610,138764,NULL,'2014-03-05 08:40:42',1394008842,NULL),(1830367445,1083444,1,81060,1,1,1,'XH',1,1,183,1053102,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183}, \"maximum_statistics\": {\"great\": 183}}',48.1152,107455660,356448,NULL,'2014-04-19 09:30:07',1397899807,NULL),(1829060832,1083444,1,40235,1,1,1,'XH',1,1,161,1073294,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161}, \"maximum_statistics\": {\"great\": 161}}',48.117,103518266,127580,NULL,'2014-01-04 07:12:06',1388819526,NULL),(1832433486,1083444,1,52812,1,1,1,'XH',1,1,94,1078446,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 94}}',48.126,110804811,112709,NULL,'2014-09-19 07:40:23',1411112423,NULL),(1832366207,1083444,1,63852,1,1,1,'X',1,1,139,1009654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 139}}',48.1324,110887167,270180,NULL,'2014-09-23 07:19:44',1411456784,NULL),(1850018342,1083444,1,1720899,1,1,1,'S',1,0.994048,84,917809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 84}}',48.1423,139498494,62954,NULL,'2018-08-13 09:45:38',1534153538,NULL),(1846501911,1083444,1,560269,1,1,1,'X',1,1,149,995030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 149}}',48.1454,134147607,188530,NULL,'2017-11-19 09:40:45',1511084445,NULL),(1867677264,1083444,1,2950700,1,1,1,'X',1,1,131,1019061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 131}}',48.1461,166515851,198580,NULL,'2021-10-10 09:01:19',1633856479,NULL),(1843760155,1083444,1,1123887,1,1,1,'X',1,1,174,922199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 174}}',48.1499,130097926,227400,NULL,'2017-04-14 08:01:05',1492156865,NULL),(1848474200,1083444,1,1589985,1,1,1,'S',1,0.996575,146,1008904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 145, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 146}}',48.1654,137240000,214880,NULL,'2018-04-24 09:23:44',1524561824,NULL),(1861742732,1083444,1,1518940,1,1,1,'XH',1,1,131,1078785,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 131}}',48.1654,157636849,114480,NULL,'2021-01-09 07:00:50',1610175650,NULL),(1846255585,1083444,1,713198,1,1,1,'X',1,1,147,961068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 147}}',48.208,133751863,166990,NULL,'2017-10-29 10:04:17',1509271457,NULL),(1830298915,1083444,1,110828,1,1,1,'X',1,1,151,1172325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151}, \"maximum_statistics\": {\"great\": 151, \"legacy_combo_increase\": 1}}',48.2263,107373192,580240,NULL,'2014-04-15 09:45:31',1397555131,NULL),(1833075620,1083444,1,99826,1,1,1,'X',1,1,147,937377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 147}}',48.2287,111856804,344868,NULL,'2014-11-15 13:09:44',1416056984,NULL),(1829946589,1083444,1,228748,1,1,1,'XH',1,1,277,1064486,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277}, \"maximum_statistics\": {\"great\": 277}}',48.2301,106842603,418645,NULL,'2014-03-21 07:52:53',1395388373,NULL),(1846133082,1083444,1,563716,1,1,1,'X',1,1,111,952015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 111}}',48.2302,133583574,152340,NULL,'2017-10-20 07:02:29',1508482949,NULL),(1857113671,1083444,1,2288208,1,1,1,'X',1,1,100,1007198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 100}}',48.2361,150630279,144460,NULL,'2020-05-01 12:46:42',1588337202,NULL),(1832510375,1083444,1,145167,1,1,1,'X',1,1,115,1069288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 115}}',48.2449,111031282,183600,NULL,'2014-10-01 10:13:55',1412158435,NULL),(1820786535,1083444,1,45214,1,1,1,'SH',1,0.988,125,1025745,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 122}, \"maximum_statistics\": {\"great\": 125}}',48.2511,41935104,149953,NULL,'2012-03-26 10:39:04',1332758344,NULL),(1869286808,1083444,1,3089636,1,1,1,'X',1,1,111,983288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 111}}',48.2601,169062210,114940,NULL,'2022-01-16 09:47:58',1642326478,NULL),(1849610607,1083444,1,1546272,1,1,1,'X',1,1,150,1000799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 150}}',48.2773,138993128,208480,NULL,'2018-07-20 09:19:47',1532078387,NULL),(1829140426,1083444,1,194,1,1,1,'X',1,1,94,942076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94}, \"maximum_statistics\": {\"great\": 94}}',48.2901,105058788,94600,NULL,'2014-01-21 05:06:59',1390280819,NULL),(1832467820,1083444,1,243236,1,1,1,'XH',1,1,113,1070654,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 113}}',48.2943,110921772,218396,NULL,'2014-09-25 13:18:50',1411651130,NULL),(1841904464,1083444,1,873831,1,1,1,'XH',1,1,153,1074265,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 153}}',48.2979,127187100,134857,NULL,'2016-11-01 07:00:14',1477983614,NULL),(1871107261,1083444,1,3549174,1,1,1,'SH',1,0.977941,68,1000135,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 65, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 68}}',48.3235,171686597,57673,NULL,'2022-05-06 09:10:28',1651828228,NULL),(1845098324,1083444,1,733909,1,1,1,'X',1,1,108,898196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 108}}',48.3237,132155729,134900,NULL,'2017-08-02 12:30:29',1501677029,NULL),(1843862535,1083444,1,1206075,1,1,1,'S',1,0.992806,139,986326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 137, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 139}}',48.3351,130118242,115150,NULL,'2017-04-15 07:54:32',1492242872,NULL),(1851804766,1083444,1,1739445,1,1,1,'X',1,1,42,1050346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 42}}',48.3355,142252629,24176,NULL,'2019-01-16 12:28:52',1547641732,NULL),(1831373662,1083444,1,87058,1,1,1,'SH',1,0.994898,196,1086041,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 194, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 196, \"legacy_combo_increase\": 5}}',48.3383,109085072,492152,NULL,'2014-07-03 08:00:31',1404374431,NULL),(1839130289,1083444,1,277538,1,1,1,'X',1,1,172,981057,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 172}}',48.34,122893876,185330,NULL,'2016-03-30 12:33:25',1459341205,NULL),(1833511351,1083444,1,490152,1,1,1,'S',1,0.997706,218,1065155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 217, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 218}}',48.3574,112654098,359470,NULL,'2014-12-28 15:32:29',1419780749,NULL),(1873228231,1083444,1,3667994,1,1,1,'XH',1,1,149,1024554,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 149}}',48.3645,174976152,114421,NULL,'2022-10-08 08:04:38',1665216278,NULL),(1866220221,1083444,1,3055082,1,1,1,'X',1,1,148,1017385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 148}}',48.3667,164547040,195240,NULL,'2021-08-02 14:39:48',1627915188,NULL),(1877562841,1083444,1,3833545,1,1,1,'B',1,0.851766,265,79803,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 119, \"great\": 876, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1076}}',48.3861,181277095,402091,NULL,'2023-10-21 08:18:43',1697876323,NULL),(1847966573,1083444,1,1525161,1,1,1,'X',1,1,169,915144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 169}}',48.3928,136443975,203990,NULL,'2018-03-15 08:44:35',1521103475,NULL),(1842351767,1083444,1,737818,1,1,1,'X',1,1,80,995438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80}, \"maximum_statistics\": {\"great\": 80}}',48.4055,127898639,167450,NULL,'2016-12-13 08:09:53',1481616593,NULL),(1845957069,1083444,1,837609,1,1,1,'X',1,1,226,949704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 226}}',48.4059,133418629,218370,NULL,'2017-10-10 07:05:18',1507619118,NULL),(1837100274,1083444,1,753539,1,1,1,'X',1,1,224,1081749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 224}}',48.4138,119513010,475510,NULL,'2015-10-18 07:26:07',1445153167,NULL),(1832693507,1083444,1,421464,1,1,1,'X',1,1,138,1050602,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 138}}',48.4206,111218405,134350,NULL,'2014-10-11 07:17:45',1413011865,NULL),(1844979526,1083444,1,665503,1,1,1,'XH',1,1,182,1041243,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 182}}',48.4219,131847724,179249,NULL,'2017-07-17 07:40:41',1500277241,NULL),(1844970021,1083444,1,658730,1,1,1,'X',1,1,95,1014385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 95}}',48.4277,131813452,276940,NULL,'2017-07-15 12:39:39',1500122379,NULL),(1837856424,1083444,1,762136,1,1,1,'XH',1,1,153,1039914,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 153}}',48.43,120815496,202559,NULL,'2015-12-23 12:31:54',1450873914,NULL),(1844732408,1083444,1,538116,1,1,1,'S',1,0.993421,76,948618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 75, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 76}}',48.4367,131451669,60816,NULL,'2017-06-26 07:47:07',1498463227,NULL),(1837975274,1083444,1,841464,1,1,1,'X',1,1,249,1010508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 249}}',48.4403,120746116,298752,NULL,'2015-12-20 10:38:59',1450607939,NULL),(1862254814,1083444,1,2652205,1,1,1,'XH',1,1,177,1089165,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 177}}',48.458,158461535,152971,NULL,'2021-02-05 13:30:03',1612531803,NULL),(1850480348,1083444,1,1615990,1,1,1,'X',1,1,140,1001890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 140}}',48.4593,140247682,188920,NULL,'2018-09-21 11:20:10',1537528810,NULL),(1821879484,1083444,1,62936,1,1,1,'A',1,0.988987,224,1024699,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 224}, \"maximum_statistics\": {\"great\": 227, \"legacy_combo_increase\": 2}}',48.4706,51324375,331465,NULL,'2012-07-13 13:09:57',1342184997,NULL),(1850228874,1083444,1,1584539,1,1,1,'X',1,1,207,997753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 207}}',48.4722,139845121,494280,NULL,'2018-08-30 09:55:56',1535622956,NULL),(1832146374,1083444,1,145837,1,1,1,'XH',1,1,179,1125941,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 179}}',48.474,110288269,395268,NULL,'2014-08-24 13:09:32',1408885772,NULL),(1846579630,1083444,1,1224676,1,1,1,'X',1,1,116,993100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 116}}',48.4777,134348057,194920,NULL,'2017-11-30 07:50:25',1512028225,NULL),(1832575128,1083444,1,484684,1,1,1,'XH',1,1,137,1102547,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 137}}',48.4848,111030137,146337,NULL,'2014-10-01 08:53:00',1412153580,NULL),(1843350368,1083444,1,1111976,1,1,1,'X',1,1,188,980467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 188}}',48.4937,129235396,277690,NULL,'2017-02-25 08:57:59',1488013079,NULL),(1845384167,1083444,1,757654,1,1,1,'X',1,1,163,1014390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 163}}',48.4954,132459352,177090,NULL,'2017-08-18 07:08:19',1503040099,NULL),(1848600965,1083444,1,1541850,1,1,1,'X',1,1,121,1009502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 121}}',48.5079,137317037,188540,NULL,'2018-04-28 09:50:14',1524909014,NULL),(1832601896,1083444,1,183293,1,1,1,'SH',1,0.996503,143,1252810,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 142}, \"maximum_statistics\": {\"great\": 143}}',48.5198,111204503,310136,NULL,'2014-10-10 14:36:30',1412951790,NULL),(1831936359,1083444,1,199308,1,1,1,'X',1,1,271,945988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 271}}',48.5281,109874366,395970,NULL,'2014-08-06 07:46:05',1407311165,NULL),(1858530290,1083444,1,1752715,1,1,1,'X',1,1,159,1018393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 159}}',48.5318,152831678,236520,NULL,'2020-07-19 10:09:16',1595153356,NULL),(1844711815,1083444,1,658970,1,1,1,'X',1,1,141,1005232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 141}}',48.5343,131415685,180790,NULL,'2017-06-24 12:28:10',1498307290,NULL),(1828891893,1083444,1,68597,1,1,1,'X',1,1,173,299791,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173}, \"maximum_statistics\": {\"great\": 173}}',48.5344,102848714,457220,NULL,'2013-12-28 07:58:10',1388217490,NULL),(1832463563,1083444,1,437329,1,1,1,'X',1,1,179,989038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 179}}',48.5363,110907703,147950,NULL,'2014-09-24 14:16:02',1411568162,NULL),(1849705849,1083444,1,995942,1,1,1,'X',1,1,124,981422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 124}}',48.5368,139182863,189850,NULL,'2018-07-29 11:46:18',1532864778,NULL),(1836898302,1083444,1,159708,1,1,1,'XH',1,1,157,968113,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 157}}',48.5423,119047274,160216,NULL,'2015-09-22 09:13:54',1442913234,NULL),(1833476966,1083444,1,268287,1,1,1,'XH',1,1,120,1070341,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 2}}',48.5655,112457948,167069,NULL,'2014-12-19 08:00:14',1418976014,NULL),(1858266417,1083444,1,2422648,1,1,1,'X',1,1,116,939838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 116}}',48.5833,152435635,185750,NULL,'2020-07-04 09:57:44',1593856664,NULL),(1826997390,1083444,1,78443,1,1,1,'SH',1,0.998567,349,1075114,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 348}, \"maximum_statistics\": {\"great\": 349}}',48.595,88902557,419450,NULL,'2013-08-04 14:03:15',1375624995,NULL),(1831735249,1083444,1,19117,1,1,1,'X',1,1,76,863741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 76}}',48.5991,109828907,86100,NULL,'2014-08-04 08:02:02',1407139322,NULL),(1844408367,1083444,1,531010,1,1,1,'X',1,1,131,979227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 131}}',48.6034,131063862,198670,NULL,'2017-06-05 14:13:10',1496671990,NULL),(1832695226,1083444,1,310973,1,1,1,'XH',1,1,133,1074139,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 133}}',48.6061,111327470,150986,NULL,'2014-10-17 09:21:54',1413537714,NULL),(1845190975,1083444,1,1262488,1,1,1,'X',1,1,122,1013704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 122}}',48.6161,132308119,200580,NULL,'2017-08-10 07:00:37',1502348437,NULL),(1832029681,1083444,1,192801,1,1,1,'X',1,1,156,1009213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 156}}',48.6445,110168335,405600,NULL,'2014-08-19 06:26:57',1408429617,NULL),(1829244469,1083444,1,47684,1,1,1,'XH',1,1,145,1123459,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145}, \"maximum_statistics\": {\"great\": 145}}',48.6604,104272418,263460,NULL,'2014-01-12 12:29:57',1389529797,NULL),(1829513098,1083444,1,132224,1,1,1,'X',1,1,103,997492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103}, \"maximum_statistics\": {\"great\": 103}}',48.6673,105996034,306170,NULL,'2014-02-09 03:53:23',1391918003,NULL),(1832650477,1083444,1,122609,1,1,1,'XH',1,1,172,1107838,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 172}}',48.7001,111176800,173534,NULL,'2014-10-09 05:37:43',1412833063,NULL),(1849134958,1083444,1,1602890,1,1,1,'XH',1,1,74,1074425,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 74}}',48.7099,138297912,73924,NULL,'2018-06-15 08:31:51',1529051511,NULL),(1868575495,1083444,1,1165233,1,1,1,'X',1,1,118,999829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 118}}',48.7101,167966411,271560,NULL,'2021-12-04 08:00:48',1638604848,NULL),(1844627558,1083444,1,615231,1,1,1,'X',1,1,96,988797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 96}}',48.7117,131299147,253670,NULL,'2017-06-18 06:30:44',1497767444,NULL),(1844395600,1083444,1,425977,1,1,1,'X',1,1,103,1021969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 103}}',48.7172,131173022,222030,NULL,'2017-06-11 11:19:16',1497179956,NULL),(1844785985,1083444,1,558213,1,1,1,'X',1,1,220,1087762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 220}}',48.7195,131634025,330810,NULL,'2017-07-06 06:59:43',1499324383,NULL),(1847356650,1083444,1,884211,1,1,1,'X',1,1,112,1000596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 112}}',48.7222,135615931,191000,NULL,'2018-01-31 08:14:03',1517386443,NULL),(1832347724,1083444,1,81785,1,1,1,'X',1,1,157,908753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 157}}',48.7313,110835110,166670,NULL,'2014-09-20 13:25:55',1411219555,NULL),(1844874133,1083444,1,678985,1,1,1,'X',1,1,130,1018533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 130}}',48.7386,131652981,188170,NULL,'2017-07-07 08:12:14',1499415134,NULL),(1832633732,1083444,1,142949,1,1,1,'X',1,1,195,969808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 195}}',48.7404,111220559,273536,NULL,'2014-10-11 09:23:51',1413019431,NULL),(1842277140,1083444,1,755931,1,1,1,'XH',1,1,119,1136152,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 119}}',48.7602,127792591,407479,NULL,'2016-12-07 06:34:33',1481092473,NULL),(1844107691,1083444,1,307970,1,1,1,'X',1,1,109,944083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 109}}',48.7662,130449646,211200,NULL,'2017-05-03 09:35:31',1493804131,NULL),(1845903235,1083444,1,804927,1,1,1,'X',1,1,195,969392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 195}}',48.7722,133199987,269830,NULL,'2017-09-28 03:04:35',1506567875,NULL),(1826150043,1083444,1,67623,1,1,1,'XH',1,1,140,1135283,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140}, \"maximum_statistics\": {\"great\": 140}}',48.7865,83087236,237928,NULL,'2013-06-11 14:20:40',1370960440,NULL),(1866745977,1083444,1,2108468,1,1,1,'C',1,0.767857,70,316412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 31, \"great\": 166, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 252}}',48.7928,165324722,92574,NULL,'2021-08-27 14:28:49',1630074529,NULL),(1829435430,1083444,1,75920,1,1,1,'XH',1,1,58,1222789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58}, \"maximum_statistics\": {\"great\": 58}}',48.798,105892738,105150,NULL,'2014-02-04 07:15:09',1391498109,NULL),(1825246131,1083444,1,227349,1,1,1,'XH',1,1,95,1096962,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95}, \"maximum_statistics\": {\"great\": 95}}',48.802,76457506,180083,NULL,'2013-04-03 14:02:20',1364997740,NULL),(1841869775,1083444,1,462350,1,1,1,'S',1,0.997727,220,943331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 219, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 220}}',48.8199,127172051,352540,NULL,'2016-10-31 07:20:15',1477898415,NULL),(1833080375,1083444,1,155858,1,1,1,'X',1,1,186,950870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 186}}',48.8212,111850682,428674,NULL,'2014-11-15 07:34:07',1416036847,NULL),(1844666420,1083444,1,567969,1,1,1,'S',1,0.9875,240,940174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 234, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 240}}',48.8216,131585095,695863,NULL,'2017-07-03 12:05:13',1499083513,NULL),(1820277660,1083444,1,117078,0,1,1,'A',1,0.980337,164,938755,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 172}, \"maximum_statistics\": {\"great\": 178}}',48.8221,38114009,224603,NULL,'2012-02-04 07:24:54',1328340294,NULL),(1844488763,1083444,1,599175,1,1,1,'X',1,1,133,1010008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 133}}',48.8313,131154861,197260,NULL,'2017-06-10 14:08:11',1497103691,NULL),(1843145533,1083444,1,840789,1,1,1,'X',1,1,113,1014419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 113}}',48.8569,129063636,222220,NULL,'2017-02-16 05:43:50',1487223830,NULL),(1832467160,1083444,1,392253,1,1,1,'S',1,0.995327,107,983552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 106, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 107}}',48.8867,110922128,200530,NULL,'2014-09-25 13:34:25',1411652065,NULL),(1859391553,1083444,1,1401607,1,1,1,'XH',1,1,150,1135465,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 150}}',48.9034,154120990,479434,NULL,'2020-09-05 09:01:44',1599296504,NULL),(1820207748,1083444,1,37849,1,1,1,'XH',1,1,111,1104197,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',48.9077,38025573,134725,NULL,'2012-02-03 05:25:51',1328246751,NULL),(1876275012,1083444,1,4149708,1,1,1,'X',1,1,163,1010409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 163}}',48.9086,179309543,276850,NULL,'2023-06-10 10:28:50',1686392930,NULL),(1833318752,1083444,1,367302,1,1,1,'X',1,1,242,954527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 242}}',48.9161,112375054,379310,NULL,'2014-12-14 13:47:34',1418564854,NULL),(1845663170,1083444,1,173382,1,1,1,'X',1,1,84,931144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 84}}',48.921,132836603,172920,NULL,'2017-09-07 07:25:45',1504769145,NULL),(1847176198,1083444,1,1452114,1,1,1,'XH',1,1,149,1116017,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 149}}',48.9221,135131566,143024,NULL,'2018-01-07 09:48:04',1515318484,NULL),(1832528307,1083444,1,149385,1,1,1,'X',1,1,134,1031904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 134}}',48.9345,111031762,175490,NULL,'2014-10-01 10:46:12',1412160372,NULL),(1845628905,1083444,1,1370043,1,1,1,'X',1,1,153,949500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 153}}',48.9394,132807928,183790,NULL,'2017-09-05 08:08:49',1504598929,NULL),(1827889395,1083444,1,11515,1,1,1,'XH',1,1,172,1209462,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172}, \"maximum_statistics\": {\"great\": 172}}',48.9415,95466269,198016,NULL,'2013-10-10 09:14:42',1381396482,NULL),(1849119496,1083444,1,1632318,1,1,1,'S',1,0.993711,159,1000859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 157, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 159}}',48.9497,138241687,189340,NULL,'2018-06-12 08:49:59',1528793399,NULL),(1833415110,1083444,1,156713,1,1,1,'X',1,1,163,1101951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 163}}',48.9534,112502219,220270,NULL,'2014-12-21 06:36:46',1419143806,NULL),(1846134657,1083444,1,928856,1,1,1,'X',1,1,119,1022143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 119}}',48.9634,133674873,268860,NULL,'2017-10-25 07:03:19',1508914999,NULL),(1821737472,1083444,1,52906,1,1,1,'SH',1,0.98503,167,1013962,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 162}, \"maximum_statistics\": {\"great\": 167}}',48.9696,50442594,235203,NULL,'2012-07-04 14:03:58',1341410638,NULL),(1832152778,1083444,1,352541,1,1,1,'X',1,1,199,1008049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 199, \"legacy_combo_increase\": 4}}',48.9791,110418737,513010,NULL,'2014-08-30 09:19:47',1409390387,NULL),(1851407765,1083444,1,1826138,1,1,1,'X',1,1,174,1022472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 174}}',48.9988,141724995,418350,NULL,'2018-12-17 13:12:05',1545052325,NULL),(1855102096,1083444,1,2116602,1,1,1,'S',1,0.997423,194,982414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 193, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 194}}',49.0021,147357649,171440,NULL,'2019-11-24 06:13:41',1574576021,NULL),(1846530251,1083444,1,1417593,1,1,1,'X',1,1,111,1019369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 111}}',49.0066,134314761,159953,NULL,'2017-11-28 08:29:10',1511857750,NULL),(1860371719,1083444,1,2421268,1,1,1,'X',1,1,78,1041423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78}, \"maximum_statistics\": {\"great\": 78}}',49.0126,155572332,83300,NULL,'2020-10-31 10:28:54',1604140134,NULL),(1847453881,1083444,1,1498827,1,1,1,'S',1,0.984733,262,958546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 254, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 262}}',49.0156,135561353,316318,NULL,'2018-01-28 10:56:08',1517136968,NULL),(1821058943,1083444,1,133185,1,1,1,'SH',1,0.997297,185,1097945,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 184}, \"maximum_statistics\": {\"great\": 185}}',49.0176,43471954,291350,NULL,'2012-04-14 13:16:44',1334409404,NULL),(1846012478,1083444,1,709048,1,1,1,'X',1,1,141,991825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 141}}',49.019,133403038,430500,NULL,'2017-10-09 07:05:12',1507532712,NULL),(1823661282,1083444,1,170218,1,1,1,'XH',1,1,134,1134089,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134}, \"maximum_statistics\": {\"great\": 134}}',49.0235,65010265,219352,NULL,'2012-12-01 10:26:34',1354357594,NULL),(1842053399,1083444,1,684589,1,1,1,'X',1,1,137,979723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 137}}',49.0259,127411386,188810,NULL,'2016-11-14 08:42:19',1479112939,NULL),(1833472094,1083444,1,297918,1,1,1,'X',1,1,130,975178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 130}}',49.0495,112523522,216110,NULL,'2014-12-22 07:18:43',1419232723,NULL),(1849318644,1083444,1,1575638,1,1,1,'X',1,1,166,970792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 166}}',49.0506,138498583,196000,NULL,'2018-06-25 09:15:48',1529918148,NULL),(1829606492,1083444,1,27387,1,1,1,'XH',1,1,67,343979,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',49.0534,106220059,226401,NULL,'2014-02-20 08:17:14',1392884234,NULL),(1829175512,1083444,1,155633,1,1,1,'S',1,0.993711,159,921336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 157}, \"maximum_statistics\": {\"great\": 159}}',49.0603,104371212,525364,NULL,'2014-01-13 14:39:25',1389623965,NULL),(1825984277,1083444,1,51508,1,1,1,'XH',1,1,87,1073346,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',49.0692,82666575,117615,NULL,'2013-06-07 14:42:17',1370616137,NULL),(1846289800,1083444,1,1373622,1,1,1,'S',1,0.996753,154,982584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 153, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 154}}',49.0716,133835651,206060,NULL,'2017-11-03 08:40:31',1509698431,NULL),(1845635699,1083444,1,783665,1,1,1,'X',1,1,119,965511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 119}}',49.0758,132913067,212510,NULL,'2017-09-11 07:00:42',1505113242,NULL),(1847456370,1083444,1,1513246,1,1,1,'X',1,1,128,995624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 128}}',49.08,135651014,187170,NULL,'2018-02-02 07:27:21',1517556441,NULL),(1842063217,1083444,1,143805,1,1,1,'X',1,1,86,969556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 86}}',49.083,127371114,127600,NULL,'2016-11-12 06:54:51',1478933691,NULL),(1856741858,1083444,1,2280079,1,1,1,'X',1,1,171,972063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 171}}',49.092,150011533,159540,NULL,'2020-04-11 07:48:43',1586591323,NULL),(1832449402,1083444,1,259257,1,1,1,'X',1,1,182,961087,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 182}}',49.0935,110876555,197260,NULL,'2014-09-22 14:08:47',1411394927,NULL),(1845960768,1083444,1,525558,1,1,1,'X',1,1,88,941869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 88, \"legacy_combo_increase\": 1}}',49.1052,133419146,107939,NULL,'2017-10-10 08:05:50',1507622750,NULL),(1870940264,1083444,1,3411148,1,1,1,'X',1,1,178,949118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 178}}',49.1142,171547478,213740,NULL,'2022-04-30 06:59:16',1651301956,NULL),(1846482811,1083444,1,707286,1,1,1,'X',1,1,133,989726,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 133}}',49.1627,134145922,174230,NULL,'2017-11-19 07:44:36',1511077476,NULL),(1841673513,1083444,1,1004741,1,1,1,'XH',1,1,220,1029923,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 220}}',49.1636,126791367,227981,NULL,'2016-10-09 03:57:11',1475985431,NULL),(1833489975,1083444,1,547750,1,1,1,'X',1,1,122,992858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 122}}',49.1686,112511200,173170,NULL,'2014-12-21 14:45:21',1419173121,NULL),(1856741075,1083444,1,1289963,1,1,1,'S',1,0.996644,149,977355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 148, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 149}}',49.1759,150013088,233920,NULL,'2020-04-11 09:07:02',1586596022,NULL),(1825300774,1083444,1,172024,1,1,1,'XH',1,1,97,1152953,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97}, \"maximum_statistics\": {\"great\": 97}}',49.199,77636450,149016,NULL,'2013-04-16 14:49:32',1366123772,NULL),(1874000894,1083444,1,3792133,1,1,1,'B',1,0.886272,278,84436,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 165, \"great\": 2084, \"large_bonus\": 437}, \"maximum_statistics\": {\"great\": 2484}}',49.2028,176145708,1005288,NULL,'2022-12-10 10:24:14',1670667854,NULL),(1844633432,1083444,1,641633,1,1,1,'X',1,1,82,979932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 82}}',49.2144,131257597,188170,NULL,'2017-06-16 06:41:24',1497595284,NULL),(1849418169,1083444,1,1580209,1,1,1,'X',1,1,124,980570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 124}}',49.2172,138805370,179444,NULL,'2018-07-11 08:47:42',1531298862,NULL),(1849096112,1083444,1,1475506,1,1,1,'X',1,1,190,976627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 190}}',49.219,138223546,236420,NULL,'2018-06-11 08:46:30',1528706790,NULL),(1847699674,1083444,1,1415659,1,1,1,'X',1,1,139,984746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 139}}',49.2223,135972655,185440,NULL,'2018-02-18 09:58:03',1518947883,NULL),(1842420246,1083444,1,494846,1,1,1,'X',1,1,169,954325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 169}}',49.2242,127962929,512373,NULL,'2016-12-17 07:55:36',1481961336,NULL),(1846000358,1083444,1,800263,1,1,1,'X',1,1,107,977195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107}, \"maximum_statistics\": {\"great\": 107}}',49.2298,133418254,153360,NULL,'2017-10-10 06:21:11',1507616471,NULL),(1830792015,1083444,1,206929,1,1,1,'X',1,1,170,958158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170}, \"maximum_statistics\": {\"great\": 170}}',49.2558,108112961,288690,NULL,'2014-05-21 05:53:16',1400651596,NULL),(1842021781,1083444,1,672491,1,1,1,'X',1,1,110,1001647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 110}}',49.2785,127400549,194800,NULL,'2016-11-13 14:50:04',1479048604,NULL),(1849443741,1083444,1,1646513,1,1,1,'X',1,1,39,927749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 39}}',49.2796,138705289,22638,NULL,'2018-07-06 08:34:49',1530866089,NULL),(1829547012,1083444,1,332281,1,1,1,'SH',1,0.997238,181,1062959,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 180}, \"maximum_statistics\": {\"great\": 181}}',49.2909,106162757,184387,NULL,'2014-02-17 06:47:57',1392619677,NULL),(1845040197,1083444,1,1174057,1,1,1,'X',1,1,172,1001262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 172}}',49.2992,132094791,211590,NULL,'2017-07-30 08:21:31',1501402891,NULL),(1851425667,1083444,1,1773402,1,1,1,'S',1,0.995575,113,975035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 112, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 113}}',49.3152,141656231,140350,NULL,'2018-12-13 11:49:27',1544701767,NULL),(1851041548,1083444,1,1802638,1,1,1,'XH',1,1,102,1072647,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102}, \"maximum_statistics\": {\"great\": 102}}',49.3161,141195646,63970,NULL,'2018-11-15 12:51:23',1542286283,NULL),(1849503055,1083444,1,1559680,1,1,1,'S',1,0.996479,142,971594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 141, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 142}}',49.327,138748934,150050,NULL,'2018-07-08 12:18:17',1531052297,NULL),(1845015699,1083444,1,681668,1,1,1,'XH',1,1,115,1196939,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 115}}',49.3283,131833728,144260,NULL,'2017-07-16 13:14:38',1500210878,NULL),(1836875891,1083444,1,27619,1,1,1,'S',1,0.967213,61,880924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 57, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 61, \"legacy_combo_increase\": 5}}',49.3438,119029792,213372,NULL,'2015-09-21 07:17:56',1442819876,NULL),(1830084834,1083444,1,123707,1,1,1,'X',1,1,134,944586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 3}}',49.3467,107074316,301894,NULL,'2014-03-31 14:10:57',1396275057,NULL),(1841973165,1083444,1,521345,1,1,1,'X',1,1,281,954958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 281}}',49.3618,127308126,388150,NULL,'2016-11-08 07:38:44',1478590724,NULL),(1845990669,1083444,1,1348390,1,1,1,'X',1,1,156,984063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 156}}',49.3621,133434169,151020,NULL,'2017-10-11 07:19:07',1507706347,NULL),(1855848523,1083444,1,2268506,1,1,1,'S',1,0.963636,55,942954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 51}, \"maximum_statistics\": {\"great\": 55}}',49.3667,148552435,24379,NULL,'2020-02-07 13:14:52',1581081292,NULL),(1857063200,1083444,1,2382304,1,1,1,'X',1,1,140,980135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 140}}',49.3787,150417735,150080,NULL,'2020-04-24 13:15:17',1587734117,NULL),(1828697354,1083444,1,43459,1,1,1,'S',1,0.991667,120,1135209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 118}, \"maximum_statistics\": {\"great\": 120}}',49.3806,100846080,256875,NULL,'2013-12-07 14:13:44',1386425624,NULL),(1845543231,1083444,1,709709,1,1,1,'X',1,1,131,970388,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 131}}',49.382,132792438,175360,NULL,'2017-09-04 08:02:03',1504512123,NULL),(1832745230,1083444,1,402297,1,1,1,'S',1,0.997462,197,965237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 196, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 197}}',49.3884,111421216,417960,NULL,'2014-10-22 06:15:59',1413958559,NULL),(1848757755,1083444,1,1400764,1,1,1,'S',1,0.996644,149,994970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 148, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 149}}',49.3896,137780258,373075,NULL,'2018-05-20 11:44:54',1526816694,NULL),(1874157113,1083444,1,2912403,1,1,1,'X',1,1,134,1019705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 134}}',49.3901,176270535,194250,NULL,'2022-12-17 07:06:35',1671260795,NULL),(1844696083,1083444,1,638593,1,1,1,'X',1,1,118,986630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 118}}',49.3971,131469392,440040,NULL,'2017-06-27 07:59:14',1498550354,NULL),(1846723295,1083444,1,1296826,1,1,1,'X',1,1,165,985487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 165}}',49.4001,134687333,245130,NULL,'2017-12-17 10:43:54',1513507434,NULL),(1829278728,1083444,1,2607,1,1,1,'XH',1,1,172,1302920,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172}, \"maximum_statistics\": {\"great\": 172}}',49.4007,105231946,327120,NULL,'2014-01-23 08:09:11',1390464551,NULL),(1843271098,1083444,1,503268,1,1,1,'X',1,1,106,979203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 106}}',49.4142,129399068,196880,NULL,'2017-03-06 06:23:56',1488781436,NULL),(1829406590,1083444,1,3204,1,1,1,'XH',1,1,86,1108025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86}, \"maximum_statistics\": {\"great\": 86}}',49.4275,105894562,45480,NULL,'2014-02-04 09:10:24',1391505024,NULL),(1876786365,1083444,1,4218580,1,1,1,'XH',1,1,58,1024126,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',49.4382,179941005,48663,NULL,'2023-07-21 11:27:50',1689938870,NULL),(1833075192,1083444,1,99593,1,1,1,'X',1,1,205,963205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 205}}',49.452,111838555,267100,NULL,'2014-11-14 15:36:04',1415979364,NULL),(1820888270,1083444,1,93984,1,1,1,'SH',1,0.993464,153,998015,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 151}, \"maximum_statistics\": {\"great\": 153}}',49.4682,42921434,354997,NULL,'2012-04-07 13:36:55',1333805815,NULL),(1847313529,1083444,1,1463255,1,1,1,'X',1,1,97,999992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 97}}',49.4722,135438106,226860,NULL,'2018-01-22 08:16:48',1516609008,NULL),(1849961205,1083444,1,1621006,1,1,1,'X',1,1,84,1003961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 84}}',49.4796,139583747,196760,NULL,'2018-08-17 11:11:22',1534504282,NULL),(1842891335,1083444,1,1019079,1,1,1,'X',1,1,141,963661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 141}}',49.5047,128735460,195640,NULL,'2017-01-29 07:40:00',1485675600,NULL),(1842850610,1083444,1,682476,1,1,1,'X',1,1,142,1009605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 142}}',49.5244,128716117,530750,NULL,'2017-01-28 08:57:11',1485593831,NULL),(2399468167,1083444,1,4160552,1,1,1,'C',1,0.79759,155,195989,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 115, \"great\": 609, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 830}}',49.526,182914074,307882,NULL,'2024-02-24 08:52:36',1708764756,NULL),(1849513113,1083444,1,1505262,1,1,1,'S',1,0.988095,84,968015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 82, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 84}}',49.5271,138846572,57856,NULL,'2018-07-13 08:57:51',1531472271,NULL),(1824791514,1083444,1,427,1,1,1,'XH',1,1,189,1022874,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189}, \"maximum_statistics\": {\"great\": 189}}',49.5345,73743847,287326,NULL,'2013-03-05 08:38:13',1362472693,NULL),(1859800197,1083444,1,1827936,1,1,1,'X',1,1,118,971383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 118}}',49.5689,154787235,238890,NULL,'2020-09-30 14:29:57',1601476197,NULL),(1831975818,1083444,1,139507,1,1,1,'S',1,0.997159,176,985095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 175, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 176}}',49.58,110177990,186610,NULL,'2014-08-19 14:34:44',1408458884,NULL),(1846134949,1083444,1,565538,1,1,1,'X',1,1,114,994494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 114}}',49.5804,133707998,197020,NULL,'2017-10-27 07:26:21',1509089181,NULL),(1823443781,1083444,1,156320,1,1,1,'SH',1,0.994774,287,1007136,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 284}, \"maximum_statistics\": {\"great\": 287, \"legacy_combo_increase\": 2}}',49.5966,63546560,474957,NULL,'2012-11-13 12:02:29',1352808149,NULL),(1842776507,1083444,1,928688,1,1,1,'X',1,1,281,1019426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 281}}',49.5984,128605809,565410,NULL,'2017-01-22 06:06:05',1485065165,NULL),(1826648440,1083444,1,156951,1,1,1,'SH',1,0.997717,219,1034990,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 218}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 8}}',49.6071,87130667,483422,NULL,'2013-07-19 15:28:09',1374247689,NULL),(1846940174,1083444,1,1489071,1,1,1,'X',1,1,111,1020126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 111}}',49.6107,134871520,211930,NULL,'2017-12-26 08:12:13',1514275933,NULL),(1843094343,1083444,1,1183260,1,1,1,'X',1,1,111,1010933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',49.6233,128920003,184400,NULL,'2017-02-08 08:19:49',1486541989,NULL),(1844822435,1083444,1,635487,1,1,1,'X',1,1,150,1005055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 150}}',49.636,131652737,237610,NULL,'2017-07-07 07:52:31',1499413951,NULL),(1824137016,1083444,1,195947,1,1,1,'SH',1,0.991611,298,1040434,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 293}, \"maximum_statistics\": {\"great\": 298}}',49.6435,68241676,452039,NULL,'2013-01-05 16:17:04',1357402624,NULL),(1847097401,1083444,1,1369609,1,1,1,'X',1,1,109,987438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 109}}',49.6581,135204314,220480,NULL,'2018-01-11 08:12:48',1515658368,NULL),(1859802023,1083444,1,296787,1,1,1,'X',1,1,68,960065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 68}}',49.6587,154809557,171870,NULL,'2020-10-01 12:13:32',1601554412,NULL),(1821082778,1083444,1,74078,1,1,1,'SH',1,0.996835,158,1078146,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 157}, \"maximum_statistics\": {\"great\": 158}}',49.6615,45057205,244070,NULL,'2012-05-04 12:58:31',1336136311,NULL),(1830562731,1083444,1,141110,1,1,1,'XH',1,1,161,1125335,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161}, \"maximum_statistics\": {\"great\": 161}}',49.6747,107808873,182514,NULL,'2014-05-06 12:01:13',1399377673,NULL),(1849730518,1083444,1,1555545,1,1,1,'X',1,1,80,922546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80}, \"maximum_statistics\": {\"great\": 80}}',49.686,139217812,48700,NULL,'2018-07-31 03:39:01',1533008341,NULL),(1832916150,1083444,1,123930,1,1,1,'X',1,1,143,1013691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 143}}',49.6897,111548904,255600,NULL,'2014-10-29 08:01:43',1414569703,NULL),(1860744971,1083444,1,1270687,1,1,1,'C',1,0.711513,596,178107,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 373, \"miss\": 460, \"great\": 1408, \"large_bonus\": 648}, \"maximum_statistics\": {\"great\": 2241}}',49.7024,156179275,1716748,NULL,'2020-11-22 14:29:50',1606055390,NULL),(1831658159,1083444,1,71221,1,1,1,'X',1,1,115,931983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 115}}',49.7049,109525084,138750,NULL,'2014-07-22 07:30:02',1406014202,NULL),(1832193039,1083444,1,101794,1,1,1,'X',1,1,188,995564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 188}}',49.7389,110461588,347640,NULL,'2014-09-01 06:31:26',1409553086,NULL),(1842075109,1083444,1,493688,1,1,1,'X',1,1,246,1004460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 246}}',49.7405,127473301,224200,NULL,'2016-11-18 08:08:03',1479456483,NULL),(1841637083,1083444,1,841662,1,1,1,'X',1,1,217,996558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 217}}',49.747,126771483,451500,NULL,'2016-10-08 06:12:55',1475907175,NULL),(1868581904,1083444,1,3293268,1,1,1,'X',1,1,167,957130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 167}}',49.7562,167970289,200400,NULL,'2021-12-04 11:47:18',1638618438,NULL),(1828897447,1083444,1,131172,1,1,1,'XH',1,1,190,1070835,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190}, \"maximum_statistics\": {\"great\": 190}}',49.7639,102850138,172111,NULL,'2013-12-28 08:16:14',1388218574,NULL),(1822284412,1083444,1,119895,1,1,1,'XH',1,1,170,1136843,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170}, \"maximum_statistics\": {\"great\": 170}}',49.7746,54845475,196153,NULL,'2012-08-13 12:13:58',1344860038,NULL),(1845385741,1083444,1,758537,1,1,1,'S',1,0.967105,76,936058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 71, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 76}}',49.7757,132519720,149049,NULL,'2017-08-21 08:16:58',1503303418,NULL),(1849059159,1083444,1,1556694,1,1,1,'X',1,1,125,972155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',49.7776,138198047,135284,NULL,'2018-06-10 02:41:01',1528598461,NULL),(1832590852,1083444,1,384314,1,1,1,'X',1,1,258,1022549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 258}}',49.7815,110997707,474138,NULL,'2014-09-29 10:10:25',1411985425,NULL),(1831827332,1083444,1,263268,1,1,1,'X',1,1,170,927506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 170}}',49.7859,109973923,357380,NULL,'2014-08-10 12:22:10',1407673330,NULL),(1822531811,1083444,1,97468,1,1,1,'XH',1,1,267,1001682,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267}, \"maximum_statistics\": {\"great\": 267}}',49.7904,56470324,299086,NULL,'2012-08-28 11:55:45',1346154945,NULL),(1833601504,1083444,1,546179,1,1,1,'X',1,1,156,1016035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 156}}',49.7997,112716781,178150,NULL,'2014-12-30 15:18:43',1419952723,NULL),(1846938962,1083444,1,1478218,1,1,1,'A',1,0.91356,556,96633,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 127, \"great\": 2146, \"large_bonus\": 255}, \"maximum_statistics\": {\"great\": 2441}}',49.8073,134871022,984339,NULL,'2017-12-26 07:29:11',1514273351,NULL),(1841771223,1083444,1,1004410,1,1,1,'XH',1,1,150,1016363,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 150}}',49.8172,126990610,142568,NULL,'2016-10-21 04:51:21',1477025481,NULL),(1850753245,1083444,1,1654831,1,1,1,'X',1,1,91,993783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91}, \"maximum_statistics\": {\"great\": 91}}',49.8179,140643724,149160,NULL,'2018-10-13 13:13:50',1539436430,NULL),(1832292872,1083444,1,285334,1,1,1,'X',1,1,133,1004299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 133, \"legacy_combo_increase\": 1}}',49.8251,110513094,398070,NULL,'2014-09-04 07:55:06',1409817306,NULL),(1844374159,1083444,1,1246923,1,1,1,'X',1,1,257,1003256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 257}}',49.8322,130866514,477330,NULL,'2017-05-26 08:23:08',1495786988,NULL),(1846679463,1083444,1,1437776,1,1,1,'X',1,1,94,955977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 94}}',49.8424,134386695,195110,NULL,'2017-12-02 07:14:11',1512198851,NULL),(1825260390,1083444,1,41872,1,1,1,'XH',1,1,107,1069323,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 1}}',49.8556,76458769,167720,NULL,'2013-04-03 14:13:00',1364998380,NULL),(1874658363,1083444,1,3878052,1,1,1,'S',1,0.964286,84,937336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 78, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 84}}',49.8587,177055363,66039,NULL,'2023-01-28 12:57:14',1674910634,NULL),(1831812350,1083444,1,57187,1,1,1,'XH',1,1,124,1124325,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 124}}',49.8627,109806400,345160,NULL,'2014-08-03 08:06:35',1407053195,NULL),(1842043874,1083444,1,877490,1,1,1,'XH',1,1,237,1035759,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 237}}',49.8662,127397435,418547,NULL,'2016-11-13 11:41:37',1479037297,NULL),(1845723986,1083444,1,666569,1,1,1,'X',1,1,191,1002466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 191}}',49.891,132974513,294200,NULL,'2017-09-15 07:56:29',1505462189,NULL),(1832642091,1083444,1,290705,1,1,1,'XH',1,1,158,1116718,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 158}}',49.8978,111176609,137696,NULL,'2014-10-09 05:17:44',1412831864,NULL),(1842896728,1083444,1,1129705,1,1,1,'X',1,1,175,1016626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 175}}',49.9017,128772578,392850,NULL,'2017-01-31 07:09:15',1485846555,NULL),(1845844306,1083444,1,756637,1,1,1,'X',1,1,187,1003186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 187}}',49.9034,133157990,186290,NULL,'2017-09-25 07:55:19',1506326119,NULL),(1868690720,1083444,1,3247729,1,1,1,'X',1,1,166,1000418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 166}}',49.9183,168145927,252820,NULL,'2021-12-11 09:39:52',1639215592,NULL),(1831932083,1083444,1,257869,1,1,1,'X',1,1,180,1000003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 180}}',49.9311,109875108,452690,NULL,'2014-08-06 08:32:19',1407313939,NULL),(1841845244,1083444,1,978009,1,1,1,'XH',1,1,130,1069992,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 130, \"legacy_combo_increase\": 1}}',49.9314,127202954,204118,NULL,'2016-11-02 07:56:49',1478073409,NULL),(1844408394,1083444,1,1012836,1,1,1,'X',1,1,222,1019648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 222}}',49.9379,131018427,311200,NULL,'2017-06-03 08:03:15',1496476995,NULL),(1830328762,1083444,1,162880,1,1,1,'S',1,0.989286,140,889997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 137}, \"maximum_statistics\": {\"great\": 140}}',49.9457,107505639,177010,NULL,'2014-04-21 13:53:21',1398088401,NULL),(1832535321,1083444,1,408136,1,1,1,'XH',1,1,126,1046513,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 126}}',49.9494,110998397,222239,NULL,'2014-09-29 10:55:15',1411988115,NULL),(1844492425,1083444,1,610875,1,1,1,'X',1,1,107,990756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 107}}',49.9583,131188602,269140,NULL,'2017-06-12 08:08:36',1497254916,NULL),(1829745992,1083444,1,210077,1,1,1,'XH',1,1,255,1044103,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255}, \"maximum_statistics\": {\"great\": 255}}',49.9707,106265549,439056,NULL,'2014-02-22 09:49:46',1393062586,NULL),(1830675550,1083444,1,94920,1,1,1,'X',1,1,268,924019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 268}}',49.971,108162186,398980,NULL,'2014-05-23 13:50:26',1400853026,NULL),(1867649504,1083444,1,2906715,1,1,1,'B',1,0.839662,304,70211,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 99, \"great\": 904, \"large_bonus\": 270}, \"maximum_statistics\": {\"great\": 1185}}',49.9745,166489787,465737,NULL,'2021-10-09 12:32:28',1633782748,NULL),(1856410892,1083444,1,2202304,1,1,1,'X',1,1,148,987599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 148}}',49.999,149403672,167100,NULL,'2020-03-22 08:21:45',1584865305,NULL),(1842083835,1083444,1,907302,1,1,1,'B',1,0.847616,167,233296,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 163, \"great\": 1461, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1867}}',50.0058,127591681,850836,NULL,'2016-11-25 04:56:46',1480049806,NULL),(1831776609,1083444,1,142988,1,1,1,'X',1,1,123,991407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 5}}',50.0117,109665238,274002,NULL,'2014-07-28 05:40:43',1406526043,NULL),(1844485158,1083444,1,590593,1,1,1,'X',1,1,132,990385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 132}}',50.0224,131109600,194980,NULL,'2017-06-08 06:49:45',1496904585,NULL),(1847847180,1083444,1,1443532,1,1,1,'X',1,1,147,1014466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 147}}',50.0229,136390544,149830,NULL,'2018-03-12 07:52:32',1520841152,NULL),(1833173093,1083444,1,425984,1,1,1,'SH',1,0.997549,204,1041550,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 203, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 204, \"legacy_combo_increase\": 1}}',50.0354,112042391,256929,NULL,'2014-11-26 08:00:26',1416988826,NULL),(1842051231,1083444,1,247538,1,1,1,'X',1,1,92,985056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 92}}',50.0514,127411502,169730,NULL,'2016-11-14 08:56:13',1479113773,NULL),(1833456861,1083444,1,413445,1,1,1,'X',1,1,135,1010540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 135}}',50.0708,112564840,279160,NULL,'2014-12-24 08:04:24',1419408264,NULL),(1846520552,1083444,1,1384673,1,1,1,'X',1,1,199,1018814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 199}}',50.0901,134330723,488270,NULL,'2017-11-29 08:02:12',1511942532,NULL),(1832472221,1083444,1,84692,1,1,1,'X',1,1,120,982609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 120}}',50.0912,110956575,116830,NULL,'2014-09-27 09:39:58',1411810798,NULL),(1851324038,1083444,1,1724963,1,1,1,'X',1,1,272,999594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 272}}',50.0953,141670853,267650,NULL,'2018-12-14 12:13:19',1544789599,NULL),(1819695878,1083444,1,84291,1,1,1,'SH',1,0.993363,226,1018585,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 223}, \"maximum_statistics\": {\"great\": 226}}',50.0986,33713807,334340,NULL,'2011-12-03 04:56:51',1322888211,NULL),(1848845668,1083444,1,1605251,1,1,1,'X',1,1,187,1009306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 187}}',50.1027,137753951,275470,NULL,'2018-05-19 09:39:24',1526722764,NULL),(1873505080,1083444,1,3412882,1,1,1,'C',1,0.731935,134,289569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 64, \"great\": 263, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 429}}',50.1045,175234709,178648,NULL,'2022-10-22 13:22:28',1666444948,NULL),(1865116526,1083444,1,2977441,1,1,1,'S',1,0.99711,173,972370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 172, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 173}}',50.1054,162665087,260070,NULL,'2021-06-04 15:33:50',1622820830,NULL),(1829809069,1083444,1,75907,1,1,1,'X',1,1,142,1015690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142}, \"maximum_statistics\": {\"great\": 142}}',50.1085,106622904,169500,NULL,'2014-03-10 14:13:11',1394460791,NULL),(1831152792,1083444,1,364949,1,1,1,'XH',1,1,142,1100199,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 142}}',50.1322,108697021,136800,NULL,'2014-06-15 11:22:04',1402831324,NULL),(1829175839,1083444,1,16197,1,1,1,'S',1,0.984444,225,882685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 218}, \"maximum_statistics\": {\"great\": 225, \"legacy_combo_increase\": 3}}',50.1332,105061599,323120,NULL,'2014-01-21 06:03:11',1390284191,NULL),(1845358091,1083444,1,735139,1,1,1,'S',1,0.996429,140,981786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 139, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 140}}',50.1418,132480328,334290,NULL,'2017-08-19 07:54:36',1503129276,NULL),(1829886239,1083444,1,109757,1,1,1,'X',1,1,141,1125261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141}, \"maximum_statistics\": {\"great\": 141}}',50.1435,106634708,261380,NULL,'2014-03-11 08:20:47',1394526047,NULL),(1842575666,1083444,1,729785,1,1,1,'X',1,1,296,1004064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 296}}',50.1618,128110734,605250,NULL,'2016-12-25 06:36:46',1482647806,NULL),(1832508400,1083444,1,254877,1,1,1,'XH',1,1,171,1053774,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 171}}',50.1704,111054074,245370,NULL,'2014-10-02 14:34:26',1412260466,NULL),(1846517234,1083444,1,483183,1,1,1,'X',1,1,152,999580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 152}}',50.1723,134165926,281140,NULL,'2017-11-20 07:16:51',1511162211,NULL),(1831450340,1083444,1,58512,1,1,1,'X',1,1,107,1008800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 107}}',50.1786,109361559,170580,NULL,'2014-07-15 08:15:54',1405412154,NULL),(1832794949,1083444,1,148811,1,1,1,'X',1,1,147,964233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 147}}',50.2053,111533681,160480,NULL,'2014-10-28 08:24:11',1414484651,NULL),(1844237859,1083444,1,500618,1,1,1,'X',1,1,154,1000571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 154}}',50.2159,130705510,155300,NULL,'2017-05-17 08:27:33',1495009653,NULL),(1848465886,1083444,1,1529313,1,1,1,'A',1,0.962687,66,829185,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 63, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 67}}',50.2163,137152441,54438,NULL,'2018-04-20 08:15:45',1524212145,NULL),(1844281041,1083444,1,538927,1,1,1,'S',1,0.995726,117,987641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 116, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 117}}',50.2188,130997517,196960,NULL,'2017-06-02 06:09:48',1496383788,NULL),(1841654671,1083444,1,744965,1,1,1,'X',1,1,125,999033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 125}}',50.2249,126754860,189030,NULL,'2016-10-07 09:23:59',1475832239,NULL),(1876874553,1083444,1,3880245,1,1,1,'X',1,1,192,1007277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 192}}',50.2335,180160968,244992,NULL,'2023-08-04 10:18:47',1691144327,NULL),(1846732780,1083444,1,1304658,1,1,1,'X',1,1,142,994445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 142}}',50.2593,134549821,202930,NULL,'2017-12-10 11:09:47',1512904187,NULL),(1823901180,1083444,1,105964,1,1,1,'XH',1,1,209,1137859,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209}, \"maximum_statistics\": {\"great\": 209}}',50.2646,66977519,363348,NULL,'2012-12-23 06:18:42',1356243522,NULL),(1842029794,1083444,1,390101,1,1,1,'X',1,1,129,982752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 129}}',50.2715,127298229,205110,NULL,'2016-11-07 14:20:03',1478528403,NULL),(1841906488,1083444,1,181314,1,1,1,'X',1,1,184,933521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 184}}',50.2801,127187827,320160,NULL,'2016-11-01 08:31:37',1477989097,NULL),(1850320110,1083444,1,877307,1,1,1,'X',1,1,161,1061520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 161}}',50.2864,140163825,201480,NULL,'2018-09-16 09:19:00',1537089540,NULL),(1841854164,1083444,1,722599,1,1,1,'X',1,1,262,1008831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 262}}',50.2977,127068938,626000,NULL,'2016-10-25 09:12:58',1477386778,NULL),(1849519885,1083444,1,1575719,1,1,1,'X',1,1,141,1005251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 141}}',50.313,138893668,173660,NULL,'2018-07-15 12:34:59',1531658099,NULL),(1832300210,1083444,1,53685,1,1,1,'XH',1,1,100,1142297,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 100}}',50.3149,110529800,166875,NULL,'2014-09-05 07:47:48',1409903268,NULL),(1858726879,1083444,1,2495113,1,1,1,'B',1,0.813014,138,193050,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 68, \"great\": 525, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 730}}',50.3317,153047256,287950,NULL,'2020-07-27 10:27:42',1595845662,NULL),(1845408867,1083444,1,462168,1,1,1,'X',1,1,127,1007603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 127}}',50.3331,132658499,287960,NULL,'2017-08-28 08:30:32',1503909032,NULL),(1853691409,1083444,1,2034096,1,1,1,'X',1,1,120,1005616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 120}}',50.3346,145225327,181500,NULL,'2019-07-07 08:47:06',1562489226,NULL),(1843563063,1083444,1,1184223,1,1,1,'X',1,1,133,1008589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 133}}',50.3448,129808849,201110,NULL,'2017-03-29 06:29:06',1490768946,NULL),(1844218843,1083444,1,153390,1,1,1,'X',1,1,110,1002991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 110}}',50.3493,130782564,199390,NULL,'2017-05-21 08:22:37',1495354957,NULL),(1842956016,1083444,1,1103436,1,1,1,'X',1,1,140,1009064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 140}}',50.3515,128789505,227990,NULL,'2017-02-01 06:51:27',1485931887,NULL),(1832435820,1083444,1,369147,1,1,1,'X',1,1,81,1004426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 81}}',50.3569,110829367,269380,NULL,'2014-09-20 09:18:30',1411204710,NULL),(1849980636,1083444,1,1438174,1,1,1,'X',1,1,180,1017825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 180}}',50.3569,139446461,705490,NULL,'2018-08-11 01:59:29',1533952769,NULL),(1842378339,1083444,1,879655,1,1,1,'X',1,1,153,1003775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 153}}',50.3722,127881997,210264,NULL,'2016-12-12 05:54:45',1481522085,NULL),(1842806601,1083444,1,949895,1,1,1,'XH',1,1,163,1055992,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 163}}',50.379,128515113,237970,NULL,'2017-01-17 06:52:23',1484635943,NULL),(1825226593,1083444,1,195452,1,1,1,'XH',1,1,177,1108708,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177}, \"maximum_statistics\": {\"great\": 177}}',50.3869,76335245,402812,NULL,'2013-04-02 08:23:35',1364891015,NULL),(1844122024,1083444,1,1253845,1,1,1,'X',1,1,120,1017786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 120}}',50.3871,130592541,255740,NULL,'2017-05-11 07:05:26',1494486326,NULL),(1840326556,1083444,1,763968,1,1,1,'X',1,1,84,1015346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 84}}',50.39,124631819,169589,NULL,'2016-06-17 05:41:37',1466142097,NULL),(1822273395,1083444,1,56998,1,1,1,'SH',1,0.996774,155,1057866,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 154}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',50.3915,54589892,235838,NULL,'2012-08-11 08:56:50',1344675410,NULL),(1830467725,1083444,1,345603,1,1,1,'XH',1,1,89,1058911,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89}, \"maximum_statistics\": {\"great\": 89}}',50.3984,107635539,98135,NULL,'2014-04-28 01:07:34',1398647254,NULL),(1831645542,1083444,1,140277,1,1,1,'X',1,1,229,1012180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 229}}',50.4054,109572233,605360,NULL,'2014-07-24 06:50:45',1406184645,NULL),(1853964856,1083444,1,2070439,1,1,1,'X',1,1,155,1004800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 155}}',50.4089,145580731,229700,NULL,'2019-07-29 08:00:12',1564387212,NULL),(1844200132,1083444,1,1256135,1,1,1,'X',1,1,126,1018002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 126}}',50.4094,130610739,200640,NULL,'2017-05-12 07:21:46',1494573706,NULL),(1843019459,1083444,1,798812,1,1,1,'X',1,1,122,1003441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 122}}',50.4366,128919596,256220,NULL,'2017-02-08 07:33:17',1486539197,NULL),(1864664641,1083444,1,2779332,1,1,1,'S',1,0.997355,189,1006438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 188, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 189}}',50.4519,162102305,213236,NULL,'2021-05-19 14:11:33',1621433493,NULL),(1845829844,1083444,1,745138,1,1,1,'X',1,1,114,1006523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 114}}',50.4792,133157684,151370,NULL,'2017-09-25 07:05:34',1506323134,NULL),(1832598706,1083444,1,434634,1,1,1,'X',1,1,116,1154852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 116}}',50.4851,111177296,240520,NULL,'2014-10-09 06:34:27',1412836467,NULL),(1853206471,1083444,1,1888150,1,1,1,'X',1,1,137,1016711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 137}}',50.4869,144470619,152750,NULL,'2019-05-25 06:34:00',1558766040,NULL),(1868461692,1083444,1,3288763,1,1,1,'X',1,1,134,974035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 134}}',50.491,167788350,156260,NULL,'2021-11-27 07:21:49',1637997709,NULL),(1832664451,1083444,1,366526,1,1,1,'X',1,1,119,1012488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 119}}',50.4937,111313008,203420,NULL,'2014-10-16 11:47:11',1413460031,NULL),(1829532606,1083444,1,54316,1,1,1,'X',1,1,150,1088468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 4}}',50.5027,106099402,418620,NULL,'2014-02-14 15:09:30',1392390570,NULL),(1832528537,1083444,1,447507,1,1,1,'S',1,0.996479,142,1044229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 141, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 142}}',50.5031,110954823,174080,NULL,'2014-09-27 08:15:27',1411805727,NULL),(1832734580,1083444,1,108445,1,1,1,'XH',1,1,79,1074217,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 79, \"legacy_combo_increase\": 1}}',50.5061,111407064,128790,NULL,'2014-10-21 09:45:41',1413884741,NULL),(1841860650,1083444,1,841887,1,1,1,'XH',1,1,168,1046841,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 168}}',50.5065,127085498,187617,NULL,'2016-10-26 11:56:48',1477483008,NULL),(1851305018,1083444,1,1474948,1,1,1,'X',1,1,129,1019306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 129}}',50.5074,141642766,201070,NULL,'2018-12-12 13:13:12',1544620392,NULL),(1845254590,1083444,1,674556,1,1,1,'X',1,1,157,997640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 157}}',50.5076,132366657,347300,NULL,'2017-08-13 07:26:50',1502609210,NULL),(1833297085,1083444,1,357885,1,1,1,'X',1,1,126,1003074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 126}}',50.5081,112185355,256230,NULL,'2014-12-04 14:24:13',1417703053,NULL),(1829222852,1083444,1,26683,1,1,1,'X',1,1,82,979476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82}, \"maximum_statistics\": {\"great\": 82, \"legacy_combo_increase\": 1}}',50.5229,105101131,83228,NULL,'2014-01-21 15:06:29',1390316789,NULL),(1843957411,1083444,1,824551,1,1,1,'X',1,1,105,955673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 105}}',50.5345,130247918,116554,NULL,'2017-04-22 07:36:38',1492846598,NULL),(1849059711,1083444,1,727092,1,1,1,'X',1,1,151,968110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 151}}',50.5367,138223741,129200,NULL,'2018-06-11 09:04:00',1528707840,NULL),(1843977661,1083444,1,1189929,1,1,1,'X',1,1,91,976028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91}, \"maximum_statistics\": {\"great\": 91}}',50.5402,130337930,74850,NULL,'2017-04-27 08:24:56',1493281496,NULL),(1828902035,1083444,1,132080,1,1,1,'X',1,1,191,1055349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191}, \"maximum_statistics\": {\"great\": 191}}',50.5405,102851496,362852,NULL,'2013-12-28 08:31:21',1388219481,NULL),(1846466253,1083444,1,553103,1,1,1,'S',1,0.997207,179,962077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 178, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 179}}',50.5544,134182547,245100,NULL,'2017-11-21 07:10:36',1511248236,NULL),(1843435311,1083444,1,358356,1,1,1,'X',1,1,186,1014811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 186}}',50.5609,129555574,261330,NULL,'2017-03-15 06:53:56',1489560836,NULL),(1848937960,1083444,1,1243573,1,1,1,'X',1,1,132,1008655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 132}}',50.5715,137917648,197280,NULL,'2018-05-27 11:47:58',1527421678,NULL),(1829546254,1083444,1,38701,1,1,1,'X',1,1,278,1013332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278}, \"maximum_statistics\": {\"great\": 278}}',50.5723,106181568,292061,NULL,'2014-02-18 06:33:05',1392705185,NULL),(1830563842,1083444,1,230674,1,1,1,'S',1,0.997976,247,931174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 246}, \"maximum_statistics\": {\"great\": 247}}',50.58,107905905,543110,NULL,'2014-05-11 06:50:56',1399791056,NULL),(1832332292,1083444,1,402974,1,1,1,'XH',1,1,132,1101833,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 132}}',50.5841,110667428,178843,NULL,'2014-09-12 07:14:08',1410506048,NULL),(1841631424,1083444,1,836564,1,1,1,'XH',1,1,148,1061913,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 148}}',50.5906,126770463,248156,NULL,'2016-10-08 04:44:31',1475901871,NULL),(1833542250,1083444,1,322722,1,1,1,'X',1,1,224,960599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 224}}',50.5926,112897809,428413,NULL,'2015-01-04 06:26:04',1420352764,NULL),(1843419811,1083444,1,647562,1,1,1,'X',1,1,147,980685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 147}}',50.5967,129462830,178330,NULL,'2017-03-10 07:07:29',1489129649,NULL),(1832962112,1083444,1,78976,1,1,1,'XH',1,1,147,1038950,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 147}}',50.6139,111646643,159888,NULL,'2014-11-03 06:55:47',1414997747,NULL),(1850038033,1083444,1,539809,1,1,1,'X',1,1,146,963252,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 146}}',50.6185,139788702,210770,NULL,'2018-08-27 10:46:23',1535366783,NULL),(1872817697,1083444,1,3743757,1,1,1,'X',1,1,148,1017016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 148}}',50.63,174173760,291690,NULL,'2022-08-26 08:00:46',1661500846,NULL),(1820539362,1083444,1,45782,1,1,1,'XH',1,1,166,1013916,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166}, \"maximum_statistics\": {\"great\": 166}}',50.6318,39465740,139832,NULL,'2012-02-22 13:47:07',1329918427,NULL),(1832444881,1083444,1,54914,1,1,1,'X',1,1,183,1014694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 183}}',50.6324,110902746,338600,NULL,'2014-09-24 08:35:19',1411547719,NULL),(1832268624,1083444,1,418632,1,1,1,'X',1,1,111,1006960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',50.6535,110639307,214874,NULL,'2014-09-10 13:06:54',1410354414,NULL),(1832420707,1083444,1,223973,1,1,1,'X',1,1,211,1007603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 211}}',50.6643,110804667,220480,NULL,'2014-09-19 07:25:03',1411111503,NULL),(1845222863,1083444,1,733779,1,1,1,'S',1,0.997487,199,966600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 198, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 199}}',50.6683,132345967,187775,NULL,'2017-08-12 07:36:37',1502523397,NULL),(1832533879,1083444,1,407789,1,1,1,'X',1,1,191,1021673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 191}}',50.6703,110980938,201950,NULL,'2014-09-28 09:35:25',1411896925,NULL),(1833471427,1083444,1,112341,1,1,1,'X',1,1,238,1012497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 238}}',50.6804,112387786,269120,NULL,'2014-12-15 07:20:49',1418628049,NULL),(1823997857,1083444,1,190017,1,1,1,'SH',1,0.998024,253,1032187,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 252}, \"maximum_statistics\": {\"great\": 253, \"legacy_combo_increase\": 1}}',50.6835,67293878,275587,NULL,'2012-12-26 13:41:51',1356529311,NULL),(1832400411,1083444,1,69639,1,1,1,'X',1,1,79,1010562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 79}}',50.6859,110736809,223010,NULL,'2014-09-15 06:35:39',1410762939,NULL),(1844565945,1083444,1,592673,1,1,1,'X',1,1,81,979893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 81}}',50.7003,131257718,96370,NULL,'2017-06-16 06:52:15',1497595935,NULL),(1847831469,1083444,1,1419399,1,1,1,'X',1,1,105,926361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 105}}',50.7104,136256473,145510,NULL,'2018-03-05 09:18:29',1520241509,NULL),(1845504420,1083444,1,666471,1,1,1,'X',1,1,176,983136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 176}}',50.7402,132638766,239030,NULL,'2017-08-27 09:07:08',1503824828,NULL),(1829356262,1083444,1,238499,1,1,1,'X',1,1,220,991982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220, \"legacy_combo_increase\": 1}}',50.7472,105587615,622478,NULL,'2014-01-27 02:25:02',1390789502,NULL),(1830896593,1083444,1,73984,1,1,1,'X',1,1,92,949398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 92}}',50.7478,108217985,255360,NULL,'2014-05-25 12:10:27',1401019827,NULL),(1832628459,1083444,1,46284,1,1,1,'X',1,1,141,890963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 141}}',50.7548,111242235,167150,NULL,'2014-10-12 06:47:29',1413096449,NULL),(1853274003,1083444,1,1980177,1,1,1,'S',1,0.996599,147,987828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 146, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 147}}',50.7757,144731352,244470,NULL,'2019-06-08 09:09:19',1559984959,NULL),(1842516804,1083444,1,36205,1,1,1,'S',1,0.995614,114,1000586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 113, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 114, \"legacy_combo_increase\": 1}}',50.7761,128115035,184830,NULL,'2016-12-25 12:39:44',1482669584,NULL),(1832618962,1083444,1,284696,1,1,1,'XH',1,1,123,1100367,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 123}}',50.7778,111162777,187717,NULL,'2014-10-08 08:31:25',1412757085,NULL),(1844806834,1083444,1,611769,1,1,1,'X',1,1,166,1023237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 166}}',50.7866,131775401,393260,NULL,'2017-07-13 13:20:42',1499952042,NULL),(1855444534,1083444,1,1349695,1,1,1,'S',1,0.995455,110,1007859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 109, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 110}}',50.791,148016932,201000,NULL,'2020-01-05 07:48:33',1578210513,NULL),(1849864737,1083444,1,1671021,1,1,1,'X',1,1,118,1014807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 118}}',50.8075,139264073,232670,NULL,'2018-08-02 11:41:31',1533210091,NULL),(1832585505,1083444,1,458825,1,1,1,'X',1,1,136,999622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 136}}',50.8101,111029075,195940,NULL,'2014-10-01 07:09:57',1412147397,NULL),(1832626149,1083444,1,318365,1,1,1,'X',1,1,157,997662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 157}}',50.8165,111327403,159900,NULL,'2014-10-17 09:15:56',1413537356,NULL),(1832670543,1083444,1,197396,1,1,1,'X',1,1,212,997235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 212}}',50.8222,111176889,434860,NULL,'2014-10-09 05:47:07',1412833627,NULL),(1843584392,1083444,1,1196312,1,1,1,'X',1,1,126,963700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 126}}',50.8301,129792912,251400,NULL,'2017-03-28 06:37:38',1490683058,NULL),(1831084684,1083444,1,380172,1,1,1,'XH',1,1,182,1084201,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 182}}',50.843,108603741,191840,NULL,'2014-06-11 14:54:05',1402498445,NULL),(1831789053,1083444,1,74328,1,1,1,'X',1,1,102,960734,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 102}}',50.8521,109731706,234344,NULL,'2014-07-31 06:04:33',1406786673,NULL),(1831982139,1083444,1,307926,1,1,1,'S',1,0.990476,105,935611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 103, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 105}}',50.8527,110168412,326680,NULL,'2014-08-19 06:31:46',1408429906,NULL),(1849808249,1083444,1,1532919,1,1,1,'X',1,1,102,995102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 102}}',50.8555,139365220,156030,NULL,'2018-08-07 04:46:50',1533617210,NULL),(1826374723,1083444,1,20074,1,1,1,'SH',1,0.989744,195,1089148,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 191}, \"maximum_statistics\": {\"great\": 195, \"legacy_combo_increase\": 20}}',50.8875,84766381,489840,NULL,'2013-06-28 06:51:39',1372402299,NULL),(1829075864,1083444,1,42717,1,1,1,'XH',1,1,126,995471,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126}, \"maximum_statistics\": {\"great\": 126}}',50.8896,103452668,178775,NULL,'2014-01-03 14:13:06',1388758386,NULL),(1833212294,1083444,1,180910,1,1,1,'X',1,1,168,1048361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 168}}',50.8903,112139861,258690,NULL,'2014-12-01 14:20:33',1417443633,NULL),(1850214322,1083444,1,1576518,1,1,1,'X',1,1,156,1006630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 156}}',50.8933,139886567,197920,NULL,'2018-09-01 11:24:06',1535801046,NULL),(1843491673,1083444,1,827933,1,1,1,'X',1,1,111,1006041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 111}}',50.8958,129763626,271430,NULL,'2017-03-26 12:27:19',1490531239,NULL),(1845942543,1083444,1,823742,1,1,1,'X',1,1,96,942325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 96}}',50.9005,133506024,180770,NULL,'2017-10-15 08:42:15',1508056935,NULL),(1828898029,1083444,1,86789,1,1,1,'A',1,0.968085,89,898540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 94}}',50.9078,102655194,298929,NULL,'2013-12-26 08:07:27',1388045247,NULL),(1845236062,1083444,1,743033,1,1,1,'X',1,1,118,990447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 118}}',50.9105,132289005,200550,NULL,'2017-08-09 08:07:33',1502266053,NULL),(1848862913,1083444,1,1561541,1,1,1,'X',1,1,134,1004522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 2}}',50.9138,137754468,161532,NULL,'2018-05-19 10:10:41',1526724641,NULL),(1832143905,1083444,1,47883,1,1,1,'X',1,1,78,991631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 78}}',50.9225,110287434,161350,NULL,'2014-08-24 12:33:47',1408883627,NULL),(1844460672,1083444,1,286728,1,1,1,'X',1,1,120,979749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 120}}',50.9244,131017643,179830,NULL,'2017-06-03 07:11:31',1496473891,NULL),(1829186725,1083444,1,19164,1,1,1,'X',1,1,198,1026427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198}, \"maximum_statistics\": {\"great\": 198}}',50.9267,105067353,205600,NULL,'2014-01-21 07:44:58',1390290298,NULL),(1846469515,1083444,1,444916,1,1,1,'X',1,1,136,908346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 136}}',50.9369,134166287,266690,NULL,'2017-11-20 07:59:18',1511164758,NULL),(1848949134,1083444,1,1501815,1,1,1,'X',1,1,104,937533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 104}}',50.9563,137891787,208940,NULL,'2018-05-26 09:43:40',1527327820,NULL),(1868825536,1083444,1,2792748,1,1,1,'X',1,1,173,1007407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 173}}',50.9751,168350692,151840,NULL,'2021-12-19 09:40:54',1639906854,NULL),(1845006552,1083444,1,680055,1,1,1,'X',1,1,238,1069653,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 238}}',50.9756,131847599,316050,NULL,'2017-07-17 07:28:49',1500276529,NULL),(1833227028,1083444,1,405899,1,1,1,'X',1,1,150,992822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 150}}',50.9789,111973167,178000,NULL,'2014-11-22 10:12:19',1416651139,NULL),(1854499527,1083444,1,2136806,1,1,1,'SH',1,0.957747,71,915928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 65, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 71}}',51,146417531,51113,NULL,'2019-09-22 05:58:40',1569131920,NULL),(1868237271,1083444,1,3207988,1,1,1,'X',1,1,114,985832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 114}}',51.0001,167442990,190970,NULL,'2021-11-13 07:51:32',1636789892,NULL),(1845614347,1083444,1,764319,1,1,1,'X',1,1,148,1010662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 148}}',51.0103,132757523,249250,NULL,'2017-09-02 13:33:59',1504359239,NULL),(1829439858,1083444,1,59843,1,1,1,'X',1,1,122,990163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122}, \"maximum_statistics\": {\"great\": 122}}',51.0199,106004167,442940,NULL,'2014-02-09 11:25:58',1391945158,NULL),(1848004828,1083444,1,1468434,1,1,1,'X',1,1,192,1019467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 192}}',51.0248,136567243,328750,NULL,'2018-03-21 09:02:02',1521622922,NULL),(1832239240,1083444,1,273135,1,1,1,'X',1,1,221,1012308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 221}}',51.0465,110639198,353830,NULL,'2014-09-10 13:02:38',1410354158,NULL),(1845902521,1083444,1,714593,1,1,1,'X',1,1,84,946730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 84}}',51.0496,133253970,98551,NULL,'2017-10-01 02:26:17',1506824777,NULL),(1829264579,1083444,1,33669,1,1,1,'S',1,0.990741,108,986503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 108}}',51.051,105152743,195039,NULL,'2014-01-22 08:37:00',1390379820,NULL),(1850544877,1083444,1,1650498,1,1,1,'X',1,1,144,998162,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 144}}',51.0658,140560301,173510,NULL,'2018-10-08 13:10:15',1539004215,NULL),(1845166212,1083444,1,1251083,1,1,1,'X',1,1,176,1015102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 176}}',51.0694,132230633,178080,NULL,'2017-08-06 07:48:45',1502005725,NULL),(1851333276,1083444,1,1730869,1,1,1,'C',1,0.760825,103,315470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 57, \"great\": 310, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 485}}',51.0747,141772934,225480,NULL,'2018-12-20 12:55:01',1545310501,NULL),(1844113916,1083444,1,969644,1,1,1,'X',1,1,107,978733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 107}}',51.1,130575741,184436,NULL,'2017-05-10 06:38:24',1494398304,NULL),(1843436586,1083444,1,738556,1,1,1,'X',1,1,136,907335,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 136}}',51.104,129607662,165380,NULL,'2017-03-18 06:25:49',1489818349,NULL),(1819247027,1083444,1,87172,0,1,1,'S',1,0.962236,331,803376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 306}, \"maximum_statistics\": {\"great\": 331}}',51.1173,29492751,349370,NULL,'2011-09-28 13:19:43',1317215983,NULL),(1831745572,1083444,1,161993,1,1,1,'XH',1,1,282,1068722,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 282}}',51.1282,109664507,460198,NULL,'2014-07-28 04:48:56',1406522936,NULL),(1832271771,1083444,1,393158,1,1,1,'XH',1,1,86,1119538,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 86, \"legacy_combo_increase\": 1}}',51.1466,110650649,211240,NULL,'2014-09-11 07:10:08',1410419408,NULL),(1844184653,1083444,1,187637,1,1,1,'X',1,1,245,1016343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 245}}',51.1514,130783614,296390,NULL,'2017-05-21 09:23:03',1495358583,NULL),(1843065147,1083444,1,1175100,1,1,1,'X',1,1,161,1003711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 161}}',51.1635,128849965,218630,NULL,'2017-02-04 12:45:57',1486212357,NULL),(1832058576,1083444,1,79104,1,1,1,'X',1,1,239,1003483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 239}}',51.1699,110126161,303390,NULL,'2014-08-17 07:00:04',1408258804,NULL),(1846734500,1083444,1,1381995,1,1,1,'X',1,1,167,978721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 167}}',51.1805,134705307,169950,NULL,'2017-12-18 07:28:22',1513582102,NULL),(1844433925,1083444,1,555867,1,1,1,'S',1,0.990654,107,1127945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 105, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 107}}',51.183,131075562,239950,NULL,'2017-06-06 07:43:46',1496735026,NULL),(1845378275,1083444,1,667654,1,1,1,'S',1,0.997159,176,982022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 175, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 176}}',51.1874,132506193,191210,NULL,'2017-08-20 14:20:37',1503238837,NULL),(1845846400,1083444,1,759047,1,1,1,'S',1,0.996377,138,1005969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 137, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 138}}',51.1956,133340875,155060,NULL,'2017-10-06 04:53:34',1507265614,NULL),(1846973011,1083444,1,1457274,1,1,1,'S',1,0.996667,150,992521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 149, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 150}}',51.2166,135085678,208600,NULL,'2018-01-05 08:04:41',1515139481,NULL),(1845080745,1083444,1,621327,1,1,1,'S',1,0.995392,217,1049040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 215}, \"maximum_statistics\": {\"great\": 217}}',51.2347,132015753,189400,NULL,'2017-07-26 07:00:30',1501052430,NULL),(1841954917,1083444,1,336571,1,1,1,'X',1,1,260,988967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 260}}',51.2357,127322056,481520,NULL,'2016-11-09 06:33:38',1478673218,NULL),(1832454008,1083444,1,101690,1,1,1,'X',1,1,158,993784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 158}}',51.2392,110771175,276050,NULL,'2014-09-17 07:05:32',1410937532,NULL),(1857445660,1083444,1,1363451,1,1,1,'S',1,0.998175,274,1073414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 273, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 274}}',51.2422,150895864,384900,NULL,'2020-05-10 09:36:27',1589103387,NULL),(1820416869,1083444,1,98597,1,1,1,'SH',1,0.995025,201,1014333,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 199}, \"maximum_statistics\": {\"great\": 201}}',51.2517,38430325,454504,NULL,'2012-02-08 09:31:15',1328693475,NULL),(1819540582,1083444,1,24733,0,1,1,'A',1,0.929022,317,700907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 272}, \"maximum_statistics\": {\"great\": 317, \"legacy_combo_increase\": 1}}',51.2546,32302979,293866,NULL,'2011-11-10 14:16:05',1320934565,NULL),(1841568354,1083444,1,417607,1,1,1,'XH',1,1,152,1040211,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 152}}',51.2579,126841375,252936,NULL,'2016-10-12 04:51:33',1476247893,NULL),(1832808142,1083444,1,268151,1,1,1,'X',1,1,117,859884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 117}}',51.2604,111347229,160850,NULL,'2014-10-18 06:32:07',1413613927,NULL),(1826996352,1083444,1,78331,1,1,1,'XH',1,1,175,1091916,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175}, \"maximum_statistics\": {\"great\": 175, \"legacy_combo_increase\": 5}}',51.2625,89301083,330791,NULL,'2013-08-08 08:27:21',1375950441,NULL),(1833056125,1083444,1,96345,1,1,1,'X',1,1,270,904719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270}, \"maximum_statistics\": {\"great\": 270}}',51.2719,111769532,323544,NULL,'2014-11-10 07:01:48',1415602908,NULL),(1828908631,1083444,1,87737,1,1,1,'XH',1,1,168,1038549,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168}, \"maximum_statistics\": {\"great\": 168}}',51.2729,102562356,243993,NULL,'2013-12-25 08:14:58',1387959298,NULL),(1847132686,1083444,1,1391151,1,1,1,'X',1,1,124,983528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 124}}',51.2767,135223095,252030,NULL,'2018-01-12 08:06:40',1515744400,NULL),(1845074838,1083444,1,1269258,1,1,1,'S',1,0.997768,224,1004140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 223, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 224}}',51.2769,132170028,606490,NULL,'2017-08-03 07:21:47',1501744907,NULL),(1845743149,1083444,1,782478,1,1,1,'X',1,1,156,1098944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156}, \"maximum_statistics\": {\"great\": 156}}',51.293,133016093,172660,NULL,'2017-09-17 08:19:32',1505636372,NULL),(1824309333,1083444,1,47582,1,1,1,'XH',1,1,77,1103562,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77}}',51.2935,70203259,126030,NULL,'2013-01-27 12:25:08',1359289508,NULL),(1841910780,1083444,1,881649,1,1,1,'XH',1,1,187,1069669,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 187}}',51.2951,127068170,166326,NULL,'2016-10-25 07:46:33',1477381593,NULL),(1828946476,1083444,1,159081,1,1,1,'X',1,1,186,928051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186}, \"maximum_statistics\": {\"great\": 186}}',51.3108,102886306,367046,NULL,'2013-12-28 14:37:38',1388241458,NULL),(1848305862,1083444,1,1508894,1,1,1,'X',1,1,178,985359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 178}}',51.3326,137057986,189670,NULL,'2018-04-15 05:27:35',1523770055,NULL),(1846554915,1083444,1,1436945,1,1,1,'X',1,1,153,1015677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 153}}',51.3344,134279970,170660,NULL,'2017-11-26 09:01:03',1511686863,NULL),(1871277367,1083444,1,3574156,1,1,1,'X',1,1,185,988407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 185}}',51.3367,171860727,287530,NULL,'2022-05-13 16:02:09',1652457729,NULL),(1830930790,1083444,1,175,1,1,1,'X',1,1,247,1033465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247}, \"maximum_statistics\": {\"great\": 247}}',51.3433,108505999,362400,NULL,'2014-06-07 07:25:35',1402125935,NULL),(1872556954,1083444,1,3666654,1,1,1,'X',1,1,165,973341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 165}}',51.35,173720371,174650,NULL,'2022-08-03 11:28:47',1659526127,NULL),(1824063614,1083444,1,33760,1,1,1,'SH',1,0.995851,241,1054040,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 239}, \"maximum_statistics\": {\"great\": 241, \"legacy_combo_increase\": 5}}',51.3541,67775328,359137,NULL,'2012-12-31 11:04:42',1356951882,NULL),(1873109156,1083444,1,2531164,1,1,1,'B',1,0.894068,293,90846,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 125, \"great\": 1613, \"large_bonus\": 340}, \"maximum_statistics\": {\"great\": 1888}}',51.3783,174722792,814137,NULL,'2022-09-25 08:22:07',1664094127,NULL),(1844567771,1083444,1,597857,1,1,1,'X',1,1,149,1058879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 149}}',51.3794,131355027,133600,NULL,'2017-06-21 07:21:02',1498029662,NULL),(1868030084,1083444,1,2555533,1,1,1,'S',1,0.956835,139,982909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 127, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 139}}',51.3848,167107532,173540,NULL,'2021-10-31 09:40:37',1635673237,NULL),(1846354042,1083444,1,1378480,1,1,1,'S',1,0.996894,161,1008268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 160, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 161}}',51.3996,133943311,198845,NULL,'2017-11-09 08:05:02',1510214702,NULL),(1841983603,1083444,1,649412,1,1,1,'X',1,1,187,1017384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 187}}',51.4007,127335684,463230,NULL,'2016-11-10 05:09:52',1478754592,NULL),(1832441038,1083444,1,474943,1,1,1,'X',1,1,220,1000671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 220}}',51.4051,110828127,243030,NULL,'2014-09-20 08:24:56',1411201496,NULL),(1832348151,1083444,1,265595,1,1,1,'XH',1,1,244,1109898,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 244}}',51.4106,110854823,383292,NULL,'2014-09-21 09:13:21',1411290801,NULL),(1830226802,1083444,1,207668,1,1,1,'XH',1,1,108,1026397,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',51.4168,107177197,219393,NULL,'2014-04-05 12:48:41',1396702121,NULL),(1833560445,1083444,1,164826,1,1,1,'S',1,0.997449,196,946778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 195, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 196}}',51.4191,112666810,575727,NULL,'2014-12-29 08:54:58',1419843298,NULL),(1832455266,1083444,1,56219,1,1,1,'X',1,1,224,985319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 224}}',51.4211,110901947,223600,NULL,'2014-09-24 06:56:53',1411541813,NULL),(1845807139,1083444,1,1290480,1,1,1,'X',1,1,133,1018506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 133}}',51.4218,133187611,184200,NULL,'2017-09-27 09:50:23',1506505823,NULL),(1833167005,1083444,1,95020,1,1,1,'X',1,1,165,1170258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 165}}',51.4235,112097811,546650,NULL,'2014-11-29 10:25:58',1417256758,NULL),(1860647501,1083444,1,2644183,1,1,1,'X',1,1,65,945887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 65}}',51.4472,155925157,66393,NULL,'2020-11-13 15:56:39',1605282999,NULL),(1848352305,1083444,1,1575077,1,1,1,'X',1,1,175,991578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 175}}',51.4562,137040352,144200,NULL,'2018-04-14 12:04:03',1523707443,NULL),(1857824225,1083444,1,2324006,1,1,1,'S',1,0.99711,173,935015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 172, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 173}}',51.4582,151471636,194405,NULL,'2020-05-29 14:13:09',1590761589,NULL),(1862720118,1083444,1,2639317,1,1,1,'X',1,1,206,1016322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 206}}',51.4626,159239741,227930,NULL,'2021-02-28 13:49:52',1614520192,NULL),(1851294905,1083444,1,1837915,1,1,1,'XH',1,1,196,1018438,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 196}}',51.4749,141440858,185596,NULL,'2018-11-30 12:11:38',1543579898,NULL),(1847303663,1083444,1,944878,1,1,1,'X',1,1,82,981279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 82}}',51.4777,135474741,205670,NULL,'2018-01-24 07:42:21',1516779741,NULL),(1842707933,1083444,1,1158060,1,1,1,'XH',1,1,156,1034349,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 156}}',51.4905,128269484,163052,NULL,'2017-01-03 08:21:46',1483431706,NULL),(1830682700,1083444,1,379976,1,1,1,'X',1,1,217,1190157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217}, \"maximum_statistics\": {\"great\": 217}}',51.4919,108051676,503147,NULL,'2014-05-18 05:02:29',1400389349,NULL),(1832618395,1083444,1,186252,1,1,1,'X',1,1,147,1075121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 147}}',51.5176,111176513,223720,NULL,'2014-10-09 05:07:24',1412831244,NULL),(1832359517,1083444,1,62204,1,1,1,'X',1,1,219,937694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 219}}',51.5313,110893128,168340,NULL,'2014-09-23 14:16:11',1411481771,NULL),(1847214043,1083444,1,1352603,1,1,1,'X',1,1,175,983664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 175}}',51.5326,135347078,225580,NULL,'2018-01-18 07:31:42',1516260702,NULL),(1846784098,1083444,1,1449112,1,1,1,'S',1,0.996795,156,989956,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 155, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 156}}',51.5344,134661742,243190,NULL,'2017-12-16 09:20:52',1513416052,NULL),(1821634484,1083444,1,144575,1,1,1,'SH',1,0.998047,256,1015471,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 255}, \"maximum_statistics\": {\"great\": 256}}',51.5411,48712951,307152,NULL,'2012-06-16 14:36:56',1339857416,NULL),(1831287572,1083444,1,73981,1,1,1,'S',1,0.995614,114,947986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 113, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 114}}',51.5427,108889063,146870,NULL,'2014-06-24 07:20:28',1403594428,NULL),(1842060276,1083444,1,253967,1,1,1,'XH',1,1,143,1005200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 143}}',51.5428,127399819,191090,NULL,'2016-11-13 14:12:01',1479046321,NULL),(1835493906,1083444,1,674770,1,1,1,'S',1,0.994318,176,915915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 174, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 176}}',51.55,116929029,154840,NULL,'2015-06-08 16:43:05',1433781785,NULL),(1824887153,1083444,1,44084,1,1,1,'XH',1,1,346,1028663,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346}, \"maximum_statistics\": {\"great\": 346}}',51.5605,73837800,331528,NULL,'2013-03-06 12:28:01',1362572881,NULL),(1843341556,1083444,1,673056,1,1,1,'X',1,1,165,1010653,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 165}}',51.5617,129323198,279320,NULL,'2017-03-02 06:57:29',1488437849,NULL),(1829370338,1083444,1,147406,1,1,1,'A',1,0.963636,204,830574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 206}, \"maximum_statistics\": {\"great\": 220}}',51.5642,105807854,251090,NULL,'2014-01-31 10:24:53',1391163893,NULL),(1832285588,1083444,1,146656,1,1,1,'X',1,1,139,1002296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 139}}',51.5648,110634235,229250,NULL,'2014-09-10 07:42:16',1410334936,NULL),(1851786681,1083444,1,540954,1,1,1,'X',1,1,147,1017582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 147}}',51.5679,142222513,191810,NULL,'2019-01-14 13:39:37',1547473177,NULL),(1843066601,1083444,1,1175178,1,1,1,'X',1,1,122,1019976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 122}}',51.5907,128847955,213150,NULL,'2017-02-04 10:53:42',1486205622,NULL),(1849628991,1083444,1,1567647,1,1,1,'S',1,0.97449,98,898025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 93, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 98}}',51.5972,139017179,82163,NULL,'2018-07-21 12:06:45',1532174805,NULL),(1832674034,1083444,1,176005,1,1,1,'XH',1,1,129,1141816,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 129}}',51.6056,111176925,260836,NULL,'2014-10-09 05:51:55',1412833915,NULL),(1831874757,1083444,1,141749,1,1,1,'XH',1,1,175,1115903,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 175}}',51.6148,109991470,229132,NULL,'2014-08-11 07:21:03',1407741663,NULL),(1833187598,1083444,1,206751,1,1,1,'S',1,0.996528,144,1042443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 143, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 144}}',51.6282,112134356,175500,NULL,'2014-12-01 07:18:38',1417418318,NULL),(1833295360,1083444,1,97196,1,1,1,'X',1,1,201,1047355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 201}}',51.6319,112272204,289990,NULL,'2014-12-09 07:34:04',1418110444,NULL),(1846289520,1083444,1,1372428,1,1,1,'X',1,1,100,1016531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 100}}',51.6405,133857797,105840,NULL,'2017-11-04 09:47:49',1509788869,NULL),(1843524936,1083444,1,1175984,1,1,1,'X',1,1,159,996993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 159}}',51.659,129808351,142000,NULL,'2017-03-29 05:32:38',1490765558,NULL),(1843866685,1083444,1,1252736,1,1,1,'X',1,1,43,1048306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 43}}',51.6739,130097507,27394,NULL,'2017-04-14 07:16:45',1492154205,NULL),(1830964364,1083444,1,280867,1,1,1,'X',1,1,94,926466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 94, \"legacy_combo_increase\": 1}}',51.6975,108478461,304996,NULL,'2014-06-06 06:18:03',1402035483,NULL),(1832167877,1083444,1,29955,1,1,1,'XH',1,1,92,1066748,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92}}',51.7019,110392042,97650,NULL,'2014-08-29 08:13:32',1409300012,NULL),(1842178607,1083444,1,333374,1,1,1,'X',1,1,119,983052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 119}}',51.7182,127473001,236840,NULL,'2016-11-18 07:37:46',1479454666,NULL),(1848568796,1083444,1,1418537,1,1,1,'X',1,1,128,1012435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 128}}',51.7249,137276708,219480,NULL,'2018-04-26 09:04:11',1524733451,NULL),(1832652895,1083444,1,147839,1,1,1,'S',1,0.997573,206,991454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 205, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 206}}',51.7422,111294401,241430,NULL,'2014-10-15 07:22:12',1413357732,NULL),(1843480210,1083444,1,1189461,1,1,1,'X',1,1,187,1015618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 187, \"legacy_combo_increase\": 3}}',51.7425,129430731,254186,NULL,'2017-03-08 05:47:12',1488952032,NULL),(1850964383,1083444,1,947304,1,1,1,'X',1,1,107,975829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 107}}',51.7443,141082092,189000,NULL,'2018-11-08 13:02:50',1541682170,NULL),(1847182506,1083444,1,827455,1,1,1,'X',1,1,101,1006342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101}}',51.7464,135311069,178590,NULL,'2018-01-16 07:38:28',1516088308,NULL),(1830243920,1083444,1,149025,1,1,1,'X',1,1,200,1118011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200}, \"maximum_statistics\": {\"great\": 200}}',51.7539,107233055,499800,NULL,'2014-04-08 05:43:02',1396935782,NULL),(1845590579,1083444,1,743355,1,1,1,'X',1,1,226,1021682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 226}}',51.7754,132821568,439717,NULL,'2017-09-06 07:20:57',1504682457,NULL),(1832525030,1083444,1,148803,1,1,1,'S',1,0.996835,158,1067868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 157, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 158}}',51.7793,111031640,171310,NULL,'2014-10-01 10:37:22',1412159842,NULL),(1832799708,1083444,1,456877,1,1,1,'X',1,1,126,1012764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 126}}',51.7855,111499247,196020,NULL,'2014-10-26 07:21:39',1414308099,NULL),(1842653589,1083444,1,1064556,1,1,1,'S',1,0.997207,179,989286,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 178, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 179}}',51.7866,128357144,295615,NULL,'2017-01-08 06:23:42',1483856622,NULL),(1845903821,1083444,1,807413,1,1,1,'X',1,1,106,940688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 106}}',51.7922,133340420,73680,NULL,'2017-10-06 04:03:18',1507262598,NULL),(1843224430,1083444,1,1174532,1,1,1,'X',1,1,200,981666,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 200}}',51.7999,129101924,323560,NULL,'2017-02-18 06:22:48',1487398968,NULL),(1848094627,1083444,1,1540101,1,1,1,'X',1,1,133,1013200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 133}}',51.801,136531903,81500,NULL,'2018-03-19 08:51:56',1521449516,NULL),(1848906159,1083444,1,1323235,1,1,1,'X',1,1,158,1006875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 158}}',51.8132,137931584,711690,NULL,'2018-05-28 02:42:34',1527475354,NULL),(1851425163,1083444,1,1768932,1,1,1,'X',1,1,49,1119744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 49}}',51.8183,141740829,173588,NULL,'2018-12-18 13:13:26',1545138806,NULL),(1831319165,1083444,1,321,1,1,1,'X',1,1,161,1081427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 161, \"legacy_combo_increase\": 2}}',51.8263,109223028,497052,NULL,'2014-07-09 08:39:33',1404895173,NULL),(1832887453,1083444,1,88398,1,1,1,'X',1,1,173,990971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 173}}',51.8267,111733428,384270,NULL,'2014-11-08 12:37:02',1415450222,NULL),(1819697422,1083444,1,84355,0,1,1,'SH',1,0.985,100,986453,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 97}, \"maximum_statistics\": {\"great\": 100, \"legacy_combo_increase\": 1}}',51.8277,33388884,148840,NULL,'2011-11-27 10:02:13',1322388133,NULL),(1833446804,1083444,1,375748,1,1,1,'S',1,0.994163,257,942070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 254, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 257}}',51.8383,112524721,597288,NULL,'2014-12-22 08:42:39',1419237759,NULL),(1867307185,1083444,1,3081140,1,1,1,'X',1,1,189,965769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 189}}',51.8446,165930978,231540,NULL,'2021-09-18 13:53:02',1631973182,NULL),(1833245118,1083444,1,41215,1,1,1,'SH',1,0.983491,212,1063208,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 205}, \"maximum_statistics\": {\"great\": 212, \"legacy_combo_increase\": 1}}',51.8485,112245016,278509,NULL,'2014-12-07 14:23:37',1417962217,NULL),(1840408802,1083444,1,984922,1,1,1,'X',1,1,203,984649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 203}}',51.8489,124632509,253790,NULL,'2016-06-17 06:46:52',1466146012,NULL),(1870128010,1083444,1,3461299,1,1,1,'B',1,0.82266,188,220134,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 128, \"great\": 783, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1015}}',51.8507,170110637,464630,NULL,'2022-02-27 10:50:05',1645959005,NULL),(1829819841,1083444,1,322863,1,1,1,'X',1,1,151,1016120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151}, \"maximum_statistics\": {\"great\": 151}}',51.8582,106543939,438560,NULL,'2014-03-07 08:46:10',1394181970,NULL),(1826460077,1083444,1,91196,1,1,1,'XH',1,1,200,1127014,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200}, \"maximum_statistics\": {\"great\": 200, \"legacy_combo_increase\": 1}}',51.8588,86215309,239712,NULL,'2013-07-11 07:54:09',1373529249,NULL),(1862696953,1083444,1,2787822,1,1,1,'X',1,1,109,953488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 109}}',51.8658,159017370,248110,NULL,'2021-02-21 14:25:58',1613917558,NULL),(1843609875,1083444,1,1215788,1,1,1,'S',1,0.996894,161,1008458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 160, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 161}}',51.8739,129668684,182500,NULL,'2017-03-21 08:06:26',1490083586,NULL),(1845561539,1083444,1,722528,1,1,1,'S',1,0.997368,190,1026948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 189, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 190}}',51.895,132774900,213200,NULL,'2017-09-03 09:05:04',1504429504,NULL),(1842409167,1083444,1,1037837,1,1,1,'S',1,0.997368,190,971174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 189, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 190}}',51.9106,127983168,235040,NULL,'2016-12-18 07:15:19',1482045319,NULL),(1831818614,1083444,1,35428,1,1,1,'X',1,1,114,1022311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114}, \"maximum_statistics\": {\"great\": 114}}',51.9162,109755809,223600,NULL,'2014-08-01 06:14:06',1406873646,NULL),(1830737545,1083444,1,222835,1,1,1,'X',1,1,212,1128198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212}, \"maximum_statistics\": {\"great\": 212}}',51.9288,107983204,531850,NULL,'2014-05-15 09:53:45',1400147625,NULL),(1845947933,1083444,1,757112,1,1,1,'X',1,1,186,989712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 186}}',51.936,133403711,196270,NULL,'2017-10-09 08:23:57',1507537437,NULL),(1846392539,1083444,1,1317553,1,1,1,'X',1,1,172,977145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 172}}',51.937,134044424,229780,NULL,'2017-11-14 07:51:02',1510645862,NULL),(1844056678,1083444,1,539906,1,1,1,'X',1,1,126,1006291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 126}}',51.9403,130576710,175080,NULL,'2017-05-10 08:24:58',1494404698,NULL),(1831720194,1083444,1,133434,1,1,1,'X',1,1,211,979338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 211}}',51.9428,109853022,409600,NULL,'2014-08-05 09:33:39',1407231219,NULL),(1843802345,1083444,1,1072786,1,1,1,'X',1,1,67,998199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 67}}',51.9493,130138491,90337,NULL,'2017-04-16 05:48:01',1492321681,NULL),(1844438097,1083444,1,462636,1,1,1,'X',1,1,132,996606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132}, \"maximum_statistics\": {\"great\": 132}}',51.9791,131169121,283700,NULL,'2017-06-11 07:07:03',1497164823,NULL),(1828940212,1083444,1,58464,1,1,1,'SH',1,0.99495,99,1159514,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 99}}',51.9797,103092184,139911,NULL,'2013-12-30 15:06:37',1388415997,NULL),(1829869698,1083444,1,312244,1,1,1,'XH',1,1,89,1039207,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89}, \"maximum_statistics\": {\"great\": 89}}',51.9859,106568136,145852,NULL,'2014-03-08 08:14:43',1394266483,NULL),(1842642864,1083444,1,1115068,1,1,1,'XH',1,1,153,1020156,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 153}}',52.0046,128300906,165562,NULL,'2017-01-05 05:51:51',1483595511,NULL),(1844387996,1083444,1,516110,1,1,1,'X',1,1,199,1017650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 199}}',52.0056,131110342,227850,NULL,'2017-06-08 08:08:02',1496909282,NULL),(1833413530,1083444,1,368307,1,1,1,'X',1,1,116,907828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 116}}',52.0153,112552691,182040,NULL,'2014-12-23 15:28:29',1419348509,NULL),(1860649848,1083444,1,2660155,1,1,1,'X',1,1,190,942469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 190}}',52.0244,155924612,170580,NULL,'2020-11-13 15:37:29',1605281849,NULL),(1847146156,1083444,1,1277249,1,1,1,'X',1,1,135,1003152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 135}}',52.0289,135149784,198440,NULL,'2018-01-08 07:53:06',1515397986,NULL),(1832869482,1083444,1,139364,1,1,1,'S',1,0.997738,442,960296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 440, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 442}}',52.0454,111694806,539070,NULL,'2014-11-06 12:15:56',1415276156,NULL),(1843722741,1083444,1,1220015,1,1,1,'S',1,0.984962,133,948955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 129}, \"maximum_statistics\": {\"great\": 133}}',52.0484,129825675,106112,NULL,'2017-03-30 07:59:14',1490860754,NULL),(1863589214,1083444,1,2800800,1,1,1,'X',1,1,137,1018317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 137}}',52.0603,160432627,204480,NULL,'2021-04-03 11:16:18',1617448578,NULL),(1833418359,1083444,1,492858,1,1,1,'X',1,1,238,968416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 238}}',52.062,112502555,301620,NULL,'2014-12-21 07:02:09',1419145329,NULL),(1842170114,1083444,1,1021854,1,1,1,'X',1,1,138,958544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 138}}',52.064,127578543,241910,NULL,'2016-11-24 09:17:49',1479979069,NULL),(1829278294,1083444,1,2451,1,1,1,'X',1,1,85,996016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85}, \"maximum_statistics\": {\"great\": 85}}',52.0766,105318367,126273,NULL,'2014-01-24 09:13:42',1390554822,NULL),(1869858517,1083444,1,1755293,1,1,1,'X',1,1,119,994440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 119}}',52.0782,169738970,200770,NULL,'2022-02-12 11:47:01',1644666421,NULL),(1841816907,1083444,1,1080235,1,1,1,'XH',1,1,128,1027094,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 128}}',52.0796,126975064,212729,NULL,'2016-10-20 06:03:37',1476943417,NULL),(1830343821,1083444,1,58999,1,1,1,'X',1,1,243,835747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243}, \"maximum_statistics\": {\"great\": 243}}',52.0961,107429655,228950,NULL,'2014-04-18 08:41:17',1397810477,NULL),(1845358754,1083444,1,652263,1,1,1,'X',1,1,124,980542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 124}}',52.1194,132460027,204170,NULL,'2017-08-18 08:03:42',1503043422,NULL),(1841960397,1083444,1,615593,1,1,1,'X',1,1,92,990348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 92}}',52.1388,127394961,207550,NULL,'2016-11-13 08:49:59',1479026999,NULL),(1842625253,1083444,1,125319,1,1,1,'X',1,1,132,1077068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 132}}',52.1511,128357485,187360,NULL,'2017-01-08 06:55:55',1483858555,NULL),(1829356380,1083444,1,28966,1,1,1,'S',1,0.990566,106,917669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 106, \"legacy_combo_increase\": 2}}',52.1593,105235115,136569,NULL,'2014-01-23 09:00:26',1390467626,NULL),(1844433680,1083444,1,555650,1,1,1,'X',1,1,126,983676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 126}}',52.1629,131039754,209670,NULL,'2017-06-04 07:51:41',1496562701,NULL),(1849867267,1083444,1,1435182,1,1,1,'X',1,1,130,1017063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 130}}',52.1657,139370663,168070,NULL,'2018-08-07 12:02:26',1533643346,NULL),(1845038824,1083444,1,689313,1,1,1,'X',1,1,148,1000417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 148}}',52.1682,131980766,191520,NULL,'2017-07-24 08:05:05',1500883505,NULL),(1839161882,1083444,1,676365,1,1,1,'X',1,1,220,1020564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 220}}',52.1697,122893401,510070,NULL,'2016-03-30 12:10:32',1459339832,NULL),(1830526991,1083444,1,327520,1,1,1,'X',1,1,186,1157639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186}, \"maximum_statistics\": {\"great\": 186, \"legacy_combo_increase\": 1}}',52.1743,107723398,597248,NULL,'2014-05-02 13:25:23',1399037123,NULL),(1858077935,1083444,1,2323357,1,1,1,'X',1,1,75,1044062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 75}}',52.1895,151889536,50846,NULL,'2020-06-13 13:19:11',1592054351,NULL),(1823804348,1083444,1,145917,1,1,1,'XH',1,1,206,1130134,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206}, \"maximum_statistics\": {\"great\": 206}}',52.1938,66112265,189560,NULL,'2012-12-14 06:58:34',1355468314,NULL),(1843735637,1083444,1,1072335,1,1,1,'X',1,1,88,995367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 88}}',52.2074,129933877,159440,NULL,'2017-04-05 08:25:11',1491380711,NULL),(1833299201,1083444,1,97732,1,1,1,'X',1,1,104,978434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 104}}',52.2106,112221005,175570,NULL,'2014-12-06 13:21:24',1417872084,NULL),(1840264981,1083444,1,801011,1,1,1,'X',1,1,131,1004987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 131}}',52.213,124528734,204220,NULL,'2016-06-12 01:40:44',1465695644,NULL),(1851278001,1083444,1,1695926,1,1,1,'XH',1,1,81,1032057,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 81}}',52.2253,141481768,65607,NULL,'2018-12-02 12:16:39',1543752999,NULL),(1848047792,1083444,1,1360205,1,1,1,'X',1,1,102,972747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 102}}',52.2257,136512648,73610,NULL,'2018-03-18 09:59:45',1521367185,NULL),(1837927886,1083444,1,743847,1,1,1,'S',1,0.988506,87,893325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 85, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 87}}',52.2257,120768170,191857,NULL,'2015-12-21 10:30:17',1450693817,NULL),(1832576054,1083444,1,458074,1,1,1,'XH',1,1,116,1058412,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 116}}',52.2337,110955437,198143,NULL,'2014-09-27 08:45:05',1411807505,NULL),(1839202590,1083444,1,799481,1,1,1,'X',1,1,123,1002316,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 123}}',52.237,122888183,191890,NULL,'2016-03-30 05:12:24',1459314744,NULL),(1850656732,1083444,1,1643997,1,1,1,'X',1,1,215,1006846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 215}}',52.2389,140573119,317460,NULL,'2018-10-09 10:50:21',1539082221,NULL),(1829384009,1083444,1,67764,1,1,1,'XH',1,1,178,1057358,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178}, \"maximum_statistics\": {\"great\": 178}}',52.244,105768344,422950,NULL,'2014-01-29 13:05:52',1391000752,NULL),(1832039349,1083444,1,174515,1,1,1,'XH',1,1,86,1108274,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 86}}',52.258,110178357,309410,NULL,'2014-08-19 14:51:05',1408459865,NULL),(1841986985,1083444,1,984945,1,1,1,'X',1,1,357,961856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 357}}',52.2662,127410281,498340,NULL,'2016-11-14 05:57:10',1479103030,NULL),(1839181165,1083444,1,685089,1,1,1,'X',1,1,145,972185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 145}}',52.27,122909247,246430,NULL,'2016-03-31 06:49:00',1459406940,NULL),(1826235778,1083444,1,148008,1,1,1,'SH',1,0.998092,262,1092364,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 261}, \"maximum_statistics\": {\"great\": 262}}',52.2734,83885040,610737,NULL,'2013-06-19 14:32:19',1371652339,NULL),(1821312273,1083444,1,75830,1,1,1,'SH',1,0.990099,202,983659,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 198}, \"maximum_statistics\": {\"great\": 202}}',52.2987,45753741,286892,NULL,'2012-05-13 05:23:13',1336886593,NULL),(1844984716,1083444,1,669294,1,1,1,'X',1,1,138,989059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 138}}',52.2992,131922229,195830,NULL,'2017-07-21 07:43:26',1500623006,NULL),(1853245043,1083444,1,1929133,1,1,1,'C',1,0.772194,124,345212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 66, \"great\": 391, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 597}}',52.3126,144716212,322970,NULL,'2019-06-07 13:41:13',1559914873,NULL),(1824523730,1083444,1,211790,1,1,1,'XH',1,1,258,1030457,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258}, \"maximum_statistics\": {\"great\": 258, \"legacy_combo_increase\": 2}}',52.3183,71477586,324189,NULL,'2013-02-09 11:19:26',1360408766,NULL),(1846295268,1083444,1,1396659,1,1,1,'X',1,1,111,866626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 111}}',52.3228,133816891,110541,NULL,'2017-11-02 07:49:43',1509608983,NULL),(1836887315,1083444,1,670697,1,1,1,'X',1,1,141,1008458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 141}}',52.3307,119063394,177330,NULL,'2015-09-23 08:32:04',1442997124,NULL),(1848278800,1083444,1,1395149,1,1,1,'X',1,1,185,1003690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 185}}',52.3414,136895236,297440,NULL,'2018-04-07 03:55:06',1523073306,NULL),(1843799436,1083444,1,188110,1,1,1,'X',1,1,94,1011214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 94}}',52.3452,130191874,179930,NULL,'2017-04-19 07:26:13',1492586773,NULL),(1844430976,1083444,1,550044,1,1,1,'X',1,1,198,1008526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 198}}',52.3458,131128097,501910,NULL,'2017-06-09 08:20:58',1496996458,NULL),(1842226093,1083444,1,1006834,1,1,1,'XH',1,1,132,1018294,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 132}}',52.3644,127721605,158794,NULL,'2016-12-03 05:36:46',1480743406,NULL),(1832095204,1083444,1,160556,1,1,1,'X',1,1,220,955561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 220}}',52.3762,110461681,451911,NULL,'2014-09-01 06:37:41',1409553461,NULL),(1849793979,1083444,1,1372689,1,1,1,'X',1,1,194,983006,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 194}}',52.3903,139284311,221280,NULL,'2018-08-03 10:33:00',1533292380,NULL),(1832545782,1083444,1,234642,1,1,1,'XH',1,1,141,1045928,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 141}}',52.4011,111047658,193572,NULL,'2014-10-02 08:14:36',1412237676,NULL),(1849538440,1083444,1,1515610,1,1,1,'X',1,1,169,975307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 169}}',52.4036,139018440,176550,NULL,'2018-07-21 13:27:20',1532179640,NULL),(1845067537,1083444,1,1322268,1,1,1,'X',1,1,243,1021765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 243}}',52.4056,132053926,546770,NULL,'2017-07-28 07:47:09',1501228029,NULL),(1833340364,1083444,1,107808,1,1,1,'X',1,1,156,1037951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156}, \"maximum_statistics\": {\"great\": 156}}',52.4084,112201927,146800,NULL,'2014-12-05 14:48:55',1417790935,NULL),(1861307771,1083444,1,2444387,1,1,1,'X',1,1,46,1001191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 46}}',52.41,157042329,22503,NULL,'2020-12-20 13:46:14',1608471974,NULL),(1846015684,1083444,1,813348,1,1,1,'X',1,1,124,1019471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 124}}',52.4111,133382817,198800,NULL,'2017-10-08 05:18:13',1507439893,NULL),(1821061901,1083444,1,136682,1,1,1,'SH',1,0.993506,154,1056434,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 152}, \"maximum_statistics\": {\"great\": 154}}',52.4149,44273459,206010,NULL,'2012-04-24 12:53:42',1335272022,NULL),(1845732793,1083444,1,774571,1,1,1,'X',1,1,140,1021167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 140}}',52.4222,132958460,266090,NULL,'2017-09-14 06:56:56',1505372216,NULL),(1864500060,1083444,1,2464708,1,1,1,'B',1,0.851395,375,260517,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 198, \"great\": 1709, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2150}}',52.4452,162000263,1088686,NULL,'2021-05-16 13:36:04',1621172164,NULL),(1832502404,1083444,1,143392,1,1,1,'X',1,1,163,1062365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 163}}',52.4459,111030919,177000,NULL,'2014-10-01 09:49:31',1412156971,NULL),(1845741866,1083444,1,781553,1,1,1,'X',1,1,158,1022145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 158}}',52.4515,132958829,287730,NULL,'2017-09-14 07:49:30',1505375370,NULL),(1841692781,1083444,1,612779,1,1,1,'XH',1,1,138,1011774,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 138}}',52.4571,126856250,162134,NULL,'2016-10-13 04:39:04',1476333544,NULL),(1842973443,1083444,1,918920,1,1,1,'X',1,1,140,1007032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 140}}',52.4663,129012785,199540,NULL,'2017-02-13 06:00:25',1486965625,NULL),(1832527311,1083444,1,45227,1,1,1,'X',1,1,96,983607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 96}}',52.4694,111018168,215037,NULL,'2014-09-30 14:12:00',1412086320,NULL),(1830349648,1083444,1,96022,1,1,1,'XH',1,1,128,1092527,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128}, \"maximum_statistics\": {\"great\": 128}}',52.4725,107336138,383684,NULL,'2014-04-13 09:01:33',1397379693,NULL),(1830293062,1083444,1,257,1,1,1,'XH',1,1,101,1107512,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 4}}',52.4734,107378872,189312,NULL,'2014-04-15 14:19:58',1397571598,NULL),(1843517651,1083444,1,122197,1,1,1,'X',1,1,141,907965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 141}}',52.4741,129684615,136080,NULL,'2017-03-22 07:54:12',1490169252,NULL),(1840292685,1083444,1,511901,1,1,1,'X',1,1,369,984942,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 369}}',52.4781,124632033,405720,NULL,'2016-06-17 06:01:19',1466143279,NULL),(1843017172,1083444,1,1026138,1,1,1,'S',1,0.995968,124,1031006,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 123, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 124}}',52.483,129012902,146810,NULL,'2017-02-13 06:14:10',1486966450,NULL),(1842288233,1083444,1,327880,1,1,1,'X',1,1,128,1012189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 128}}',52.4998,127846784,463082,NULL,'2016-12-10 11:35:00',1481369700,NULL),(1846471276,1083444,1,1409238,1,1,1,'X',1,1,154,1010998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 154}}',52.5088,134257172,290600,NULL,'2017-11-25 09:14:40',1511601280,NULL),(1839159434,1083444,1,22063,1,1,1,'A',1,0.976744,201,986220,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 206, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 215, \"legacy_combo_increase\": 1}}',52.5154,122855184,310040,NULL,'2016-03-28 14:26:10',1459175170,NULL),(1830257471,1083444,1,369684,1,1,1,'XH',1,1,207,1089272,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207}, \"maximum_statistics\": {\"great\": 207}}',52.5247,107233938,247066,NULL,'2014-04-08 07:13:30',1396941210,NULL),(1842532229,1083444,1,820685,1,1,1,'X',1,1,237,1022821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 237}}',52.5369,128197492,405330,NULL,'2016-12-30 07:46:36',1483083996,NULL),(1832020959,1083444,1,282223,1,1,1,'X',1,1,216,1002963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 216}}',52.5375,110191648,627900,NULL,'2014-08-20 08:15:06',1408522506,NULL),(1831929802,1083444,1,416316,1,1,1,'X',1,1,149,966550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 149}}',52.5523,109944518,197800,NULL,'2014-08-09 08:39:29',1407573569,NULL),(1856248781,1083444,1,2243872,1,1,1,'X',1,1,137,1017666,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 137}}',52.5657,149208945,188330,NULL,'2020-03-14 09:06:23',1584176783,NULL),(1844481110,1083444,1,582515,1,1,1,'X',1,1,196,998740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 196}}',52.5678,131110026,515420,NULL,'2017-06-08 07:35:29',1496907329,NULL),(1833252265,1083444,1,302241,1,1,1,'X',1,1,348,969602,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 348}}',52.5685,112305855,432060,NULL,'2014-12-11 08:23:32',1418286212,NULL),(1847239572,1083444,1,643621,1,1,1,'S',1,0.996575,146,994863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 145, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 146}}',52.5827,135391112,163905,NULL,'2018-01-20 08:28:54',1516436934,NULL),(1844185682,1083444,1,1118882,1,1,1,'X',1,1,114,962676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 114}}',52.5861,130656677,201320,NULL,'2017-05-14 08:57:54',1494752274,NULL),(1829442271,1083444,1,332913,1,1,1,'SH',1,0.994382,89,1354629,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 88}, \"maximum_statistics\": {\"great\": 89}}',52.5879,105914163,172518,NULL,'2014-02-05 08:46:23',1391589983,NULL),(1845110391,1083444,1,657515,1,1,1,'X',1,1,111,1003365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 111}}',52.6068,132034796,156360,NULL,'2017-07-27 07:34:47',1501140887,NULL),(1846100202,1083444,1,554455,1,1,1,'X',1,1,139,981316,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 139}}',52.6092,133568386,176660,NULL,'2017-10-19 08:28:42',1508401722,NULL),(1872817764,1083444,1,3743775,1,1,1,'X',1,1,160,1005773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 160}}',52.6158,174174678,237639,NULL,'2022-08-26 09:19:37',1661505577,NULL),(1842384558,1083444,1,678669,1,1,1,'X',1,1,143,990991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 143}}',52.6248,128000643,206380,NULL,'2016-12-19 06:31:29',1482129089,NULL),(1843149617,1083444,1,1086186,1,1,1,'X',1,1,128,986217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 128}}',52.6268,129109250,178150,NULL,'2017-02-18 14:00:54',1487426454,NULL),(1820468605,1083444,1,79878,1,1,1,'S',1,0.993464,306,916869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 302}, \"maximum_statistics\": {\"great\": 306}}',52.6311,39689786,533048,NULL,'2012-02-25 12:08:20',1330171700,NULL),(1829600511,1083444,1,225660,1,1,1,'X',1,1,148,1016126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148}, \"maximum_statistics\": {\"great\": 148}}',52.6359,106055226,323570,NULL,'2014-02-12 07:43:57',1392191037,NULL),(1848093492,1083444,1,1530946,1,1,1,'X',1,1,145,1002442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 145}}',52.6485,136684376,205510,NULL,'2018-03-27 09:05:46',1522141546,NULL),(1832217821,1083444,1,234722,1,1,1,'XH',1,1,196,1135358,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 196}}',52.6524,110668238,202293,NULL,'2014-09-12 08:33:25',1410510805,NULL),(1845834125,1083444,1,822457,1,1,1,'X',1,1,167,911427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',52.6658,133328666,156320,NULL,'2017-10-05 12:19:42',1507205982,NULL),(1833441734,1083444,1,324389,1,1,1,'X',1,1,119,892139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 119}}',52.6748,112512146,203050,NULL,'2014-12-21 15:32:27',1419175947,NULL),(1836822464,1083444,1,110,1,1,1,'A',1,0.958333,269,880004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 255}, \"maximum_statistics\": {\"great\": 276}}',52.6816,119049669,267774,NULL,'2015-09-22 12:29:50',1442924990,NULL),(1843111766,1083444,1,1128248,1,1,1,'X',1,1,155,1017411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 155}}',52.6932,129063180,188170,NULL,'2017-02-16 04:55:30',1487220930,NULL),(1846011914,1083444,1,1286525,1,1,1,'X',1,1,140,996857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 140}}',52.7066,133433991,138538,NULL,'2017-10-11 06:46:33',1507704393,NULL),(1832443219,1083444,1,98619,1,1,1,'X',1,1,233,1077589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 2}}',52.7066,110887750,514258,NULL,'2014-09-23 08:14:59',1411460099,NULL),(1833032144,1083444,1,146395,1,1,1,'X',1,1,162,1014822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 162}}',52.707,111957606,169270,NULL,'2014-11-21 15:07:34',1416582454,NULL),(1846067793,1083444,1,406434,1,1,1,'X',1,1,153,975961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 153}}',52.7204,133552245,189620,NULL,'2017-10-18 07:30:29',1508311829,NULL),(1856101349,1083444,1,1713409,1,1,1,'S',1,0.995283,212,992829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 210, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 212}}',52.7416,148948654,283255,NULL,'2020-02-29 09:21:49',1582968109,NULL),(1833484868,1083444,1,542698,1,1,1,'X',1,1,199,997450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 199}}',52.7456,112503606,412710,NULL,'2014-12-21 08:04:38',1419149078,NULL),(1855315400,1083444,1,1803611,1,1,1,'S',1,0.990291,103,981110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 101, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 103}}',52.7551,147830586,230311,NULL,'2019-12-25 08:32:12',1577262732,NULL),(1841991612,1083444,1,281543,1,1,1,'SH',1,0.996835,158,1024080,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 157, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 158}}',52.7801,127392490,153003,NULL,'2016-11-13 05:43:23',1479015803,NULL),(1841912593,1083444,1,883529,1,1,1,'XH',1,1,401,1075251,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 401}}',52.7899,127100417,663410,NULL,'2016-10-27 11:35:27',1477568127,NULL),(1831856410,1083444,1,240317,1,1,1,'X',1,1,141,994224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 141}}',52.7949,109873963,175260,NULL,'2014-08-06 07:24:21',1407309861,NULL),(1844563815,1083444,1,585893,1,1,1,'X',1,1,122,1009359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 122}}',52.8094,131204916,361760,NULL,'2017-06-13 07:54:44',1497340484,NULL),(1846387054,1083444,1,1229258,1,1,1,'S',1,0.997561,205,942531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 204, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 205}}',52.8135,134027567,220750,NULL,'2017-11-13 08:08:06',1510560486,NULL),(1849890189,1083444,1,1699304,1,1,1,'X',1,1,157,1002577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 157}}',52.8373,139237783,130770,NULL,'2018-08-01 04:01:54',1533096114,NULL),(1829512873,1083444,1,131917,1,1,1,'XH',1,1,155,1204283,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155}, \"maximum_statistics\": {\"great\": 155}}',52.8377,105954714,426623,NULL,'2014-02-07 09:39:41',1391765981,NULL),(1844983039,1083444,1,430703,1,1,1,'X',1,1,168,972412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 168}}',52.8434,131945502,304760,NULL,'2017-07-22 12:17:00',1500725820,NULL),(1858311291,1083444,1,2321045,1,1,1,'X',1,1,126,1185628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 126}}',52.8495,152414770,132150,NULL,'2020-07-03 14:31:12',1593786672,NULL),(1841824661,1083444,1,201702,1,1,1,'A',1,0.994048,156,902794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 167, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 168, \"legacy_combo_increase\": 3}}',52.8531,127173863,447814,NULL,'2016-10-31 10:28:05',1477909685,NULL),(1844562663,1083444,1,582815,1,1,1,'S',1,0.996466,283,981213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 281, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 283}}',52.8554,131355272,520620,NULL,'2017-06-21 07:45:22',1498031122,NULL),(1854612765,1083444,1,1188054,1,1,1,'XH',1,1,124,1024256,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 124}}',52.8603,146688407,189523,NULL,'2019-10-12 05:37:38',1570858658,NULL),(1832836545,1083444,1,132798,1,1,1,'X',1,1,272,1011510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 272}}',52.8615,111378986,516510,NULL,'2014-10-19 13:06:35',1413723995,NULL),(1832575240,1083444,1,52024,1,1,1,'XH',1,1,262,1063642,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 262}}',52.8615,111052885,332366,NULL,'2014-10-02 13:41:50',1412257310,NULL),(1832738241,1083444,1,244808,1,1,1,'X',1,1,300,960403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 300}}',52.8633,111438320,336720,NULL,'2014-10-23 08:04:47',1414051487,NULL),(1843413327,1083444,1,185493,1,1,1,'X',1,1,124,1011074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 124}}',52.8645,129483125,214900,NULL,'2017-03-11 09:29:31',1489224571,NULL),(1843482190,1083444,1,1212737,1,1,1,'X',1,1,175,999896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 175}}',52.872,129587536,204717,NULL,'2017-03-17 05:40:38',1489729238,NULL),(1845345456,1083444,1,726998,1,1,1,'X',1,1,111,1009053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 111}}',52.8903,132385839,154100,NULL,'2017-08-14 08:08:40',1502698120,NULL),(1846456367,1083444,1,791990,1,1,1,'X',1,1,115,1008929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 115}}',52.9298,134145678,193790,NULL,'2017-11-19 07:26:49',1511076409,NULL),(1831866155,1083444,1,242004,1,1,1,'X',1,1,157,978286,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 157}}',52.9362,110013873,177380,NULL,'2014-08-12 07:37:20',1407829040,NULL),(1832471524,1083444,1,182320,1,1,1,'S',1,0.994966,298,992404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 295, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 298, \"legacy_combo_increase\": 2}}',52.9455,111088488,528980,NULL,'2014-10-04 09:04:56',1412413496,NULL),(1829903056,1083444,1,363786,1,1,1,'X',1,1,115,1133676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115}, \"maximum_statistics\": {\"great\": 115}}',52.9455,106635112,137580,NULL,'2014-03-11 08:51:59',1394527919,NULL),(1876528491,1083444,1,4115498,1,1,1,'A',1,0.902826,265,93921,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 99, \"great\": 1496, \"large_bonus\": 150}, \"maximum_statistics\": {\"great\": 1734}}',52.9471,179740380,668377,NULL,'2023-07-08 12:12:41',1688818361,NULL),(1843518385,1083444,1,123119,1,1,1,'X',1,1,183,964430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 183}}',52.9563,129716570,446360,NULL,'2017-03-24 07:44:12',1490341452,NULL),(1832438573,1083444,1,126425,1,1,1,'XH',1,1,94,1125286,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 94}}',52.9761,110736745,228552,NULL,'2014-09-15 06:27:29',1410762449,NULL),(1827148966,1083444,1,141255,1,1,1,'XH',1,1,409,1061559,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409}, \"maximum_statistics\": {\"great\": 409}}',52.9835,90578187,378532,NULL,'2013-08-20 08:56:06',1376988966,NULL),(1841818435,1083444,1,902216,1,1,1,'SH',1,0.995413,109,970655,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 109}}',52.9908,127203717,81550,NULL,'2016-11-02 09:19:16',1478078356,NULL),(1846188089,1083444,1,962127,1,1,1,'X',1,1,135,1019964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 135}}',53.0139,133895726,254460,NULL,'2017-11-06 07:09:36',1509952176,NULL),(1845127942,1083444,1,672652,1,1,1,'X',1,1,123,1015205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 123}}',53.0155,132113623,262070,NULL,'2017-07-31 08:15:42',1501488942,NULL),(1847052926,1083444,1,1405061,1,1,1,'X',1,1,175,988318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 175}}',53.0163,135066235,202150,NULL,'2018-01-04 08:02:22',1515052942,NULL),(1850308403,1083444,1,168668,1,1,1,'X',1,1,115,996949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 115}}',53.0237,140140986,240820,NULL,'2018-09-15 10:24:31',1537007071,NULL),(1848748309,1083444,1,1568930,1,1,1,'X',1,1,140,1009055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 140}}',53.0267,137779709,188570,NULL,'2018-05-20 11:13:49',1526814829,NULL),(1843031539,1083444,1,805875,1,1,1,'X',1,1,151,968754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 151}}',53.0279,128936488,191234,NULL,'2017-02-09 07:09:25',1486624165,NULL),(1832312830,1083444,1,152210,1,1,1,'X',1,1,244,949178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 244}}',53.0384,110635038,420540,NULL,'2014-09-10 08:57:13',1410339433,NULL),(1843384261,1083444,1,701053,1,1,1,'X',1,1,141,1014260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 141}}',53.0392,129523205,231370,NULL,'2017-03-13 07:14:14',1489389254,NULL),(1845984987,1083444,1,792852,1,1,1,'X',1,1,169,1005212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 169}}',53.0459,133486419,219890,NULL,'2017-10-14 10:04:31',1507975471,NULL),(1833593778,1083444,1,543415,1,1,1,'X',1,1,188,994196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 188}}',53.0462,112645799,586320,NULL,'2014-12-28 07:48:16',1419752896,NULL),(1831829294,1083444,1,235307,1,1,1,'XH',1,1,116,1101637,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 116}}',53.0589,110057247,339583,NULL,'2014-08-14 06:23:55',1407997435,NULL),(1843923193,1083444,1,1166979,1,1,1,'X',1,1,215,1015379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 215}}',53.0599,130305445,240490,NULL,'2017-04-25 06:43:45',1493102625,NULL),(1832427612,1083444,1,319596,1,1,1,'X',1,1,119,974140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119}, \"maximum_statistics\": {\"great\": 119}}',53.0639,110917412,350660,NULL,'2014-09-25 08:08:27',1411632507,NULL),(1832664315,1083444,1,333751,1,1,1,'X',1,1,210,1008394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 210}}',53.0705,111310060,578870,NULL,'2014-10-16 07:49:50',1413445790,NULL),(1839252187,1083444,1,892475,1,1,1,'XH',1,1,152,1083938,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 152}}',53.0787,122820327,132492,NULL,'2016-03-27 04:44:10',1459053850,NULL),(1845237079,1083444,1,743740,1,1,1,'S',1,0.996094,128,993376,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 127, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 128}}',53.0873,132269554,285775,NULL,'2017-08-08 07:58:28',1502179108,NULL),(1819852002,1083444,1,90381,1,1,1,'SH',1,0.996094,128,1033867,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 127}, \"maximum_statistics\": {\"great\": 128}}',53.0884,34959301,302971,NULL,'2011-12-22 14:26:39',1324563999,NULL),(1851059292,1083444,1,1618462,1,1,1,'S',1,0.993378,151,993528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 149, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 151}}',53.0994,141232350,303220,NULL,'2018-11-17 13:29:05',1542461345,NULL),(1830468908,1083444,1,96755,1,1,1,'X',1,1,128,1001682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128}, \"maximum_statistics\": {\"great\": 128, \"legacy_combo_increase\": 1}}',53.1028,107696151,239942,NULL,'2014-05-01 08:15:40',1398932140,NULL),(1831947705,1083444,1,80774,1,1,1,'X',1,1,237,880334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 237}}',53.1079,109942454,268450,NULL,'2014-08-09 06:46:25',1407566785,NULL),(1833055718,1083444,1,303484,1,1,1,'S',1,0.989329,328,914475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 321, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 328, \"legacy_combo_increase\": 11}}',53.1143,111831267,580540,NULL,'2014-11-14 08:07:18',1415952438,NULL),(1829105094,1083444,1,78997,1,1,1,'S',1,0.996441,281,1003979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 279}, \"maximum_statistics\": {\"great\": 281}}',53.117,104062289,338750,NULL,'2014-01-10 14:31:21',1389364281,NULL),(1849113362,1083444,1,1580117,1,1,1,'X',1,1,170,1004477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 170}}',53.1176,138198924,201970,NULL,'2018-06-10 03:43:59',1528602239,NULL),(1832594823,1083444,1,61216,1,1,1,'X',1,1,203,952479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 203}}',53.122,110953342,194150,NULL,'2014-09-27 06:56:29',1411800989,NULL),(1832309684,1083444,1,228569,1,1,1,'XH',1,1,106,1105268,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 106}}',53.1355,110496596,189355,NULL,'2014-09-03 08:20:31',1409732431,NULL),(1850235834,1083444,1,1183812,1,1,1,'X',1,1,181,972414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 181}}',53.1617,139962198,235650,NULL,'2018-09-05 11:57:24',1536148644,NULL),(1841903960,1083444,1,1028671,1,1,1,'X',1,1,159,994313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 159}}',53.1742,127114141,191830,NULL,'2016-10-28 08:37:20',1477643840,NULL),(1830753615,1083444,1,226111,1,1,1,'X',1,1,342,1005480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342}, \"maximum_statistics\": {\"great\": 342}}',53.1785,108000056,439690,NULL,'2014-05-16 07:28:46',1400225326,NULL),(1842937952,1083444,1,1154872,1,1,1,'XH',1,1,189,1050369,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 189}}',53.1816,128806142,314423,NULL,'2017-02-02 05:55:24',1486014924,NULL),(1829447448,1083444,1,193176,1,1,1,'SH',1,0.998494,332,990689,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 331}, \"maximum_statistics\": {\"great\": 332}}',53.2027,105914285,378588,NULL,'2014-02-05 08:53:45',1391590425,NULL),(1830315600,1083444,1,9629,1,1,1,'SH',1,0.992424,66,330279,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 66, \"legacy_combo_increase\": 1}}',53.2098,107379142,226844,NULL,'2014-04-15 14:31:56',1397572316,NULL),(1832310778,1083444,1,55498,1,1,1,'XH',1,1,67,1093694,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',53.214,110657237,166982,NULL,'2014-09-11 14:41:29',1410446489,NULL),(1833398419,1083444,1,397445,1,1,1,'X',1,1,196,970941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 196}}',53.2224,112585837,289720,NULL,'2014-12-25 09:41:26',1419500486,NULL),(1832500374,1083444,1,118234,1,1,1,'X',1,1,208,951125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 1}}',53.2329,110981632,344890,NULL,'2014-09-28 10:11:31',1411899091,NULL),(1830518713,1083444,1,132379,1,1,1,'X',1,1,265,1017862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265}, \"maximum_statistics\": {\"great\": 265}}',53.2411,107718934,378620,NULL,'2014-05-02 10:02:50',1399024970,NULL),(1822273846,1083444,1,57081,1,1,1,'SH',1,0.997326,187,1034705,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 186}, \"maximum_statistics\": {\"great\": 187, \"legacy_combo_increase\": 2}}',53.2447,54548210,358399,NULL,'2012-08-11 02:02:52',1344650572,NULL),(1848224974,1083444,1,1573595,1,1,1,'X',1,1,149,968127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 149}}',53.2579,136840882,214300,NULL,'2018-04-04 09:18:11',1522833491,NULL),(1832452050,1083444,1,432215,1,1,1,'X',1,1,77,982841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 77}}',53.2634,110828403,79810,NULL,'2014-09-20 08:37:18',1411202238,NULL),(1862796108,1083444,1,2458021,1,1,1,'S',1,0.996599,147,1011778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 146, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 147}}',53.2679,159269291,262395,NULL,'2021-03-01 13:39:19',1614605959,NULL),(1832870630,1083444,1,220784,1,1,1,'X',1,1,225,1006848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 225}}',53.2752,111548414,373300,NULL,'2014-10-29 07:00:53',1414566053,NULL),(1852587650,1083444,1,1843243,1,1,1,'S',1,0.992537,67,814013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 66, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 67}}',53.2794,143613746,74897,NULL,'2019-04-07 08:45:45',1554626745,NULL),(1844169992,1083444,1,258267,1,1,1,'X',1,1,128,1004375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 128}}',53.2795,130674405,445740,NULL,'2017-05-15 07:59:46',1494835186,NULL),(1845634028,1083444,1,782308,1,1,1,'X',1,1,168,1021927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 168}}',53.3036,132943526,324280,NULL,'2017-09-13 07:33:24',1505288004,NULL),(1833347141,1083444,1,110002,1,1,1,'S',1,0.996552,145,999365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 144, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 145}}',53.3398,112256065,323260,NULL,'2014-12-08 07:42:31',1418024551,NULL),(1819696934,1083444,1,27455,1,1,1,'SH',1,0.997207,179,1050654,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 178}, \"maximum_statistics\": {\"great\": 179}}',53.356,33550766,190063,NULL,'2011-11-30 09:27:21',1322645241,NULL),(1841822472,1083444,1,905522,1,1,1,'X',1,1,134,914520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 134}}',53.3618,127201894,196240,NULL,'2016-11-02 05:32:29',1478064749,NULL),(1830722859,1083444,1,188852,1,1,1,'XH',1,1,33,1255499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',53.369,108051855,61446,NULL,'2014-05-18 05:10:58',1400389858,NULL),(1848862701,1083444,1,1560165,1,1,1,'X',1,1,94,976418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 94}}',53.3795,137814970,134320,NULL,'2018-05-22 08:12:09',1526976729,NULL),(1841701456,1083444,1,777702,1,1,1,'X',1,1,292,1006539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 292}}',53.3797,126857397,580160,NULL,'2016-10-13 07:22:26',1476343346,NULL),(1828816924,1083444,1,43327,1,1,1,'SH',1,0.997768,224,1038500,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 223}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',53.381,102160168,371938,NULL,'2013-12-21 08:54:44',1387616084,NULL),(1832854803,1083444,1,136651,1,1,1,'X',1,1,136,899729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',53.3859,111692270,303814,NULL,'2014-11-06 08:53:52',1415264032,NULL),(1846460059,1083444,1,432842,1,1,1,'X',1,1,126,989678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 126}}',53.3916,134200573,325200,NULL,'2017-11-22 08:05:42',1511337942,NULL),(1844675451,1083444,1,597829,1,1,1,'X',1,1,176,929529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 176}}',53.3995,131582030,215450,NULL,'2017-07-03 07:52:17',1499068337,NULL),(1846979244,1083444,1,1274849,1,1,1,'X',1,1,230,1011143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 230}}',53.4019,135028625,296120,NULL,'2018-01-02 09:48:27',1514886507,NULL),(1832619681,1083444,1,250979,1,1,1,'XH',1,1,172,1044514,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 172}}',53.4045,111145276,182100,NULL,'2014-10-07 04:55:06',1412657706,NULL),(1832637360,1083444,1,91208,1,1,1,'SH',1,0.996753,154,1028840,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 153, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 154}}',53.413,111241866,403365,NULL,'2014-10-12 06:26:39',1413095199,NULL),(1844975074,1083444,1,662213,1,1,1,'S',1,0.983516,91,939727,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 88, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 91}}',53.4154,131945032,70085,NULL,'2017-07-22 11:46:04',1500723964,NULL),(1832594473,1083444,1,60230,1,1,1,'X',1,1,205,1017137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 205}}',53.416,110933878,424950,NULL,'2014-09-26 08:58:55',1411721935,NULL),(1844680594,1083444,1,613231,1,1,1,'S',1,0.969388,49,954954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 46, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 49}}',53.4203,131522866,29160,NULL,'2017-06-30 06:42:46',1498804966,NULL),(1857059334,1083444,1,2219634,1,1,1,'X',1,1,146,988059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 146}}',53.424,150472900,161630,NULL,'2020-04-26 09:20:56',1587892856,NULL),(1832459959,1083444,1,57374,1,1,1,'XH',1,1,163,972990,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 163}}',53.4257,110853508,240610,NULL,'2014-09-21 08:08:40',1411286920,NULL),(1846439227,1083444,1,401874,1,1,1,'X',1,1,165,1017858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 165}}',53.4276,134218472,207390,NULL,'2017-11-23 07:23:38',1511421818,NULL),(1851576038,1083444,1,1682929,1,1,1,'S',1,0.995868,121,944553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 120, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 121}}',53.4279,142146978,147550,NULL,'2019-01-10 12:20:10',1547122810,NULL),(1842888744,1083444,1,1124919,1,1,1,'X',1,1,121,967460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 121}}',53.4279,128825293,211160,NULL,'2017-02-03 08:13:38',1486109618,NULL),(1849871381,1083444,1,1188551,1,1,1,'X',1,1,297,1016242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 143}, \"maximum_statistics\": {\"great\": 297}}',53.4394,139285733,565240,NULL,'2018-08-03 11:59:55',1533297595,NULL),(1824138257,1083444,1,199197,1,1,1,'SH',1,0.993464,306,1002074,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 302}, \"maximum_statistics\": {\"great\": 306}}',53.4407,68326672,403885,NULL,'2013-01-06 13:46:51',1357480011,NULL),(1832137999,1083444,1,69507,1,1,1,'XH',1,1,125,1129263,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125}, \"maximum_statistics\": {\"great\": 125}}',53.4441,110419032,310095,NULL,'2014-08-30 09:36:33',1409391393,NULL),(1847047071,1083444,1,1246373,1,1,1,'X',1,1,74,1018276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 74}}',53.447,135047226,87253,NULL,'2018-01-03 08:23:46',1514967826,NULL),(1832981359,1083444,1,440790,1,1,1,'S',1,0.991935,248,885121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 244, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 248}}',53.455,111896204,238638,NULL,'2014-11-17 14:21:19',1416234079,NULL),(1844486642,1083444,1,593827,1,1,1,'X',1,1,172,1015143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 172}}',53.478,131058304,153510,NULL,'2017-06-05 07:50:54',1496649054,NULL),(1833396354,1083444,1,359607,1,1,1,'S',1,0.997191,178,1014044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 177}, \"maximum_statistics\": {\"great\": 178}}',53.4854,112553676,148800,NULL,'2014-12-23 16:23:27',1419351807,NULL),(1833488625,1083444,1,473380,1,1,1,'X',1,1,258,1134326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 258}}',53.4944,112524057,442250,NULL,'2014-12-22 08:01:03',1419235263,NULL),(1829588628,1083444,1,24440,1,1,1,'SH',1,0.997992,249,961302,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 248}, \"maximum_statistics\": {\"great\": 249}}',53.497,106162921,287355,NULL,'2014-02-17 07:03:01',1392620581,NULL),(1843693936,1083444,1,1201550,1,1,1,'X',1,1,161,965144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 161}}',53.499,129861271,171640,NULL,'2017-04-01 06:41:19',1491028879,NULL),(1843560949,1083444,1,1040649,1,1,1,'X',1,1,180,970345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 180}}',53.507,129793194,163760,NULL,'2017-03-28 07:14:51',1490685291,NULL),(1837921100,1083444,1,814994,1,1,1,'X',1,1,114,1016962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',53.508,120752892,187230,NULL,'2015-12-20 15:56:17',1450626977,NULL),(1848923362,1083444,1,1602088,1,1,1,'X',1,1,134,985389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 134}}',53.5095,137935114,191880,NULL,'2018-05-28 08:45:06',1527497106,NULL),(1819720186,1083444,1,37795,1,1,1,'SH',1,0.996575,146,1035608,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 145}, \"maximum_statistics\": {\"great\": 146}}',53.5188,33551472,169642,NULL,'2011-11-30 09:44:29',1322646269,NULL),(1856583992,1083444,1,2204121,1,1,1,'X',1,1,169,956431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 169}}',53.5322,149821084,187120,NULL,'2020-04-05 10:19:03',1586081943,NULL),(1829319554,1083444,1,21238,1,1,1,'X',1,1,121,1107153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121}, \"maximum_statistics\": {\"great\": 121, \"legacy_combo_increase\": 3}}',53.5503,105414738,305880,NULL,'2014-01-25 08:57:46',1390640266,NULL),(1841597699,1083444,1,779087,1,1,1,'X',1,1,264,1020037,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 264}}',53.5538,126792476,576050,NULL,'2016-10-09 05:26:54',1475990814,NULL),(1832710746,1083444,1,487386,1,1,1,'XH',1,1,110,1098343,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 110}}',53.5573,111145313,148099,NULL,'2014-10-07 04:59:09',1412657949,NULL),(1829646548,1083444,1,368370,1,1,1,'XH',1,1,106,1111257,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',53.5688,106219400,238859,NULL,'2014-02-20 07:13:23',1392880403,NULL),(1845751008,1083444,1,1181898,1,1,1,'X',1,1,156,951849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 156}}',53.574,133022256,229250,NULL,'2017-09-17 14:10:13',1505657413,NULL),(1862440312,1083444,1,2790398,1,1,1,'X',1,1,165,1017647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 165}}',53.6058,158739668,259175,NULL,'2021-02-13 11:57:33',1613217453,NULL),(1840231194,1083444,1,659856,1,1,1,'X',1,1,271,1119740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 271}}',53.6079,124572604,499450,NULL,'2016-06-14 04:20:35',1465878035,NULL),(1833415242,1083444,1,492055,1,1,1,'X',1,1,192,981378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 192}}',53.6159,112441497,196480,NULL,'2014-12-18 10:12:25',1418897545,NULL),(1851253245,1083444,1,1744629,1,1,1,'X',1,1,144,1009959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 144}}',53.6217,141461455,202950,NULL,'2018-12-01 13:09:53',1543669793,NULL),(1848311487,1083444,1,1510467,1,1,1,'X',1,1,275,1101502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 275}}',53.6245,136927203,592080,NULL,'2018-04-08 12:28:43',1523190523,NULL),(1845918274,1083444,1,56634,1,1,1,'X',1,1,94,1023498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94}}',53.6331,133341516,206740,NULL,'2017-10-06 05:57:16',1507269436,NULL),(1832341704,1083444,1,37418,1,1,1,'X',1,1,87,997086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',53.6377,110909059,112700,NULL,'2014-09-24 15:26:23',1411572383,NULL),(1843014941,1083444,1,180840,1,1,1,'X',1,1,238,1014657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 238}}',53.6451,128952283,369710,NULL,'2017-02-10 05:51:59',1486705919,NULL),(1843402677,1083444,1,335983,1,1,1,'X',1,1,173,1027860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 173}}',53.6625,129555382,279710,NULL,'2017-03-15 06:31:54',1489559514,NULL),(1830071364,1083444,1,95591,1,1,1,'X',1,1,95,991394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95}, \"maximum_statistics\": {\"great\": 95}}',53.6801,106960843,263519,NULL,'2014-03-26 14:18:05',1395843485,NULL),(1832895019,1083444,1,90189,1,1,1,'XH',1,1,106,1124320,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 106, \"legacy_combo_increase\": 9}}',53.7182,111661889,230832,NULL,'2014-11-04 08:16:24',1415088984,NULL),(1842286834,1083444,1,762049,1,1,1,'X',1,1,143,969409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 143}}',53.7194,127840945,206230,NULL,'2016-12-10 03:52:13',1481341933,NULL),(1847850787,1083444,1,1077524,1,1,1,'X',1,1,130,991133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 130}}',53.722,136408325,225470,NULL,'2018-03-13 08:35:55',1520930155,NULL),(1872327366,1083444,1,888463,1,1,1,'S',1,0.99435,177,965375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 175, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 177}}',53.7241,173662157,217532,NULL,'2022-07-31 15:34:15',1659281655,NULL),(1841399384,1083444,1,797257,1,1,1,'SH',1,0.99711,173,1002704,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 172, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 173}}',53.7354,126429627,199631,NULL,'2016-09-18 05:53:00',1474177980,NULL),(1830243783,1083444,1,184100,1,1,1,'X',1,1,114,1007235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114}, \"maximum_statistics\": {\"great\": 114}}',53.7381,107287353,161500,NULL,'2014-04-11 09:39:21',1397209161,NULL),(1833313059,1083444,1,100490,1,1,1,'X',1,1,160,1010955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 160}}',53.7593,112272411,296940,NULL,'2014-12-09 07:56:02',1418111762,NULL),(1828778557,1083444,1,54376,1,1,1,'S',1,0.995633,229,962077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 227}, \"maximum_statistics\": {\"great\": 229}}',53.7607,102050707,401100,NULL,'2013-12-20 09:22:59',1387531379,NULL),(1825690456,1083444,1,226695,1,1,1,'XH',1,1,267,1100033,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267}, \"maximum_statistics\": {\"great\": 267}}',53.7645,80464126,335400,NULL,'2013-05-16 14:46:16',1368715576,NULL),(1843866044,1083444,1,1252440,1,1,1,'S',1,0.951613,62,914320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 56, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 62}}',53.7971,130097433,43181,NULL,'2017-04-14 07:09:50',1492153790,NULL),(1833083116,1083444,1,433613,1,1,1,'S',1,0.997126,174,1023607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 174}}',53.7979,111905296,233525,NULL,'2014-11-18 07:32:33',1416295953,NULL),(1851012578,1083444,1,1605541,1,1,1,'S',1,0.984043,94,952787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 91, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 94}}',53.8042,141038550,79057,NULL,'2018-11-05 13:12:12',1541423532,NULL),(1843054309,1083444,1,969284,1,1,1,'X',1,1,164,1018276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 164}}',53.8055,128902975,220090,NULL,'2017-02-07 06:51:47',1486450307,NULL),(1844997858,1083444,1,542024,1,1,1,'S',1,0.989691,97,982647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 95, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 97}}',53.812,131865969,227651,NULL,'2017-07-18 08:01:47',1500364907,NULL),(1831842214,1083444,1,61544,1,1,1,'X',1,1,168,924459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 168}}',53.8126,109919849,215030,NULL,'2014-08-08 08:08:47',1407485327,NULL),(1842145462,1083444,1,130805,1,1,1,'X',1,1,171,1013933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 171}}',53.8161,127456166,161960,NULL,'2016-11-17 06:42:36',1479364956,NULL),(1842014836,1083444,1,854597,1,1,1,'S',1,0.995575,113,923625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 113, \"legacy_combo_increase\": 1}}',53.8169,127292787,169920,NULL,'2016-11-07 05:23:08',1478496188,NULL),(1843013705,1083444,1,1079179,1,1,1,'S',1,0.997024,168,1006619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 167, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 168}}',53.819,128974247,224020,NULL,'2017-02-11 09:14:06',1486804446,NULL),(1877555179,1083444,1,4235839,1,1,1,'S',1,0.998008,251,1021754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 250, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 251}}',53.8293,181094899,215060,NULL,'2023-10-07 08:59:35',1696669175,NULL),(1847054124,1083444,1,1406630,1,1,1,'X',1,1,130,998327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 130}}',53.8315,135107461,180550,NULL,'2018-01-06 08:25:27',1515227127,NULL),(1829438142,1083444,1,153986,1,1,1,'X',1,1,110,996119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110}, \"maximum_statistics\": {\"great\": 110, \"legacy_combo_increase\": 5}}',53.8332,105980749,365852,NULL,'2014-02-08 11:45:45',1391859945,NULL),(1846843585,1083444,1,1317296,1,1,1,'X',1,1,130,1014419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 130}}',53.8403,134724677,243465,NULL,'2017-12-19 07:32:09',1513668729,NULL),(1854483026,1083444,1,2051068,1,1,1,'S',1,0.9875,160,936351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 156, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',53.8423,146418048,162550,NULL,'2019-09-22 06:45:55',1569134755,NULL),(1845474316,1083444,1,744649,1,1,1,'S',1,0.995614,228,941298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 226, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 228}}',53.8494,132713356,453011,NULL,'2017-08-31 07:45:20',1504165520,NULL),(1852121236,1083444,1,1796218,1,1,1,'X',1,1,153,1015816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 153}}',53.866,142888244,168880,NULL,'2019-02-23 11:40:13',1550922013,NULL),(1833016966,1083444,1,142506,1,1,1,'X',1,1,226,920203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 226}}',53.8685,111816435,300576,NULL,'2014-11-13 08:55:44',1415868944,NULL),(1849885487,1083444,1,1582343,1,1,1,'X',1,1,45,1053504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 45}}',53.8693,139264378,21390,NULL,'2018-08-02 11:59:38',1533211178,NULL),(1832539736,1083444,1,478280,1,1,1,'X',1,1,139,974084,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 139}}',53.8697,111116806,210730,NULL,'2014-10-05 12:19:01',1412511541,NULL),(1865906745,1083444,1,2622412,1,1,1,'X',1,1,128,942503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 128}}',53.8908,164040966,196090,NULL,'2021-07-17 15:10:56',1626534656,NULL),(1855654122,1083444,1,2282184,1,1,1,'XH',1,1,73,993046,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 73}}',53.8927,148234715,50354,NULL,'2020-01-19 07:31:26',1579419086,NULL),(1844607040,1083444,1,1235719,1,1,1,'X',1,1,138,996842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 138}}',53.8965,131319554,212680,NULL,'2017-06-19 08:03:37',1497859417,NULL),(1846722169,1083444,1,1375727,1,1,1,'X',1,1,185,990170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 185}}',53.9165,134705829,245940,NULL,'2017-12-18 08:19:49',1513585189,NULL),(1843219123,1083444,1,961947,1,1,1,'X',1,1,131,1016064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 131}}',53.9219,129195196,135190,NULL,'2017-02-23 05:56:17',1487829377,NULL),(1858296926,1083444,1,2183438,1,1,1,'X',1,1,167,1009855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 167}}',53.9221,152287066,254040,NULL,'2020-06-28 13:16:21',1593350181,NULL),(1830191611,1083444,1,354065,1,1,1,'X',1,1,177,1107001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177}, \"maximum_statistics\": {\"great\": 177}}',53.9341,107214512,260640,NULL,'2014-04-07 03:03:41',1396839821,NULL),(1847940266,1083444,1,1476864,1,1,1,'S',1,0.983051,59,1060550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 57}, \"maximum_statistics\": {\"great\": 59}}',53.9383,136425886,30547,NULL,'2018-03-14 08:33:34',1521016414,NULL),(1832051953,1083444,1,128526,1,1,1,'S',1,0.997984,248,1008117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 247, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 248}}',53.9529,110168203,447800,NULL,'2014-08-19 06:17:13',1408429033,NULL),(1832315039,1083444,1,291187,1,1,1,'XH',1,1,205,1046330,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 205}}',53.9545,110617969,405566,NULL,'2014-09-09 07:28:10',1410247690,NULL),(1842139810,1083444,1,1006782,1,1,1,'X',1,1,159,981977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 159}}',53.9567,127582488,248670,NULL,'2016-11-24 14:48:07',1479998887,NULL),(1846375846,1083444,1,571026,1,1,1,'X',1,1,328,978221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 328}}',53.9615,134081178,442890,NULL,'2017-11-16 07:38:14',1510817894,NULL),(1833181523,1083444,1,69444,1,1,1,'X',1,1,79,1074645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79, \"legacy_combo_increase\": 1}}',53.9643,112103782,66201,NULL,'2014-11-29 15:38:04',1417275484,NULL),(1841794532,1083444,1,488990,1,1,1,'X',1,1,148,989731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 148}}',53.9653,126842371,198650,NULL,'2016-10-12 07:02:49',1476255769,NULL),(1840280989,1083444,1,223401,1,1,1,'X',1,1,124,986368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 124}}',53.9653,124560293,169150,NULL,'2016-06-13 13:02:16',1465822936,NULL),(1833509451,1083444,1,401346,1,1,1,'X',1,1,133,981252,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 133}}',53.9657,112605329,190395,NULL,'2014-12-26 10:15:48',1419588948,NULL),(1847839152,1083444,1,1522454,1,1,1,'X',1,1,118,977793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 118}}',53.9748,136240623,146100,NULL,'2018-03-04 12:29:28',1520166568,NULL),(1844714827,1083444,1,661245,1,1,1,'X',1,1,137,998135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 137}}',53.9811,131547586,202060,NULL,'2017-07-01 12:07:17',1498910837,NULL),(1831968840,1083444,1,62383,1,1,1,'XH',1,1,74,1115495,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',53.9948,110260704,135540,NULL,'2014-08-23 10:22:35',1408789355,NULL),(1847355636,1083444,1,881066,1,1,1,'X',1,1,158,1015047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 158}}',54.0027,135700874,193680,NULL,'2018-02-04 11:11:47',1517742707,NULL),(1849020383,1083444,1,1591903,1,1,1,'X',1,1,117,978669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 117}}',54.017,138064006,213350,NULL,'2018-06-03 12:07:55',1528027675,NULL),(1823182554,1083444,1,81908,1,1,1,'SH',1,0.997561,205,1035467,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 204}, \"maximum_statistics\": {\"great\": 205, \"legacy_combo_increase\": 2}}',54.0378,60972674,383677,NULL,'2012-10-14 14:17:01',1350224221,NULL),(1833578104,1083444,1,342118,1,1,1,'X',1,1,352,989943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 352}}',54.0455,112624685,355200,NULL,'2014-12-27 08:05:52',1419667552,NULL),(1832405225,1083444,1,357283,1,1,1,'XH',1,1,161,1083043,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 161}}',54.0612,110805804,162388,NULL,'2014-09-19 09:08:50',1411117730,NULL),(1833338958,1083444,1,82027,1,1,1,'X',1,1,182,947631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 182}}',54.0615,112367879,292140,NULL,'2014-12-14 07:22:39',1418541759,NULL),(1848912806,1083444,1,1489215,1,1,1,'S',1,0.993506,77,884320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 76, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 77}}',54.0627,138010678,66828,NULL,'2018-06-01 03:49:20',1527824960,NULL),(1844120717,1083444,1,1251242,1,1,1,'X',1,1,192,976404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 192}}',54.0829,130542472,175500,NULL,'2017-05-08 07:15:32',1494227732,NULL),(1842585505,1083444,1,1127618,1,1,1,'X',1,1,128,954746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 128}}',54.0838,128144662,245270,NULL,'2016-12-27 08:08:44',1482826124,NULL),(1876816696,1083444,1,4060423,1,1,1,'X',1,1,186,1016382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 186}}',54.0977,180147505,223869,NULL,'2023-08-03 14:04:36',1691071476,NULL),(1845887211,1083444,1,795879,1,1,1,'X',1,1,173,982351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 173}}',54.1128,133217095,222470,NULL,'2017-09-29 06:26:18',1506666378,NULL),(1842600113,1083444,1,818771,1,1,1,'X',1,1,151,990177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 151}}',54.1178,128358231,195890,NULL,'2017-01-08 07:57:53',1483862273,NULL),(1844082384,1083444,1,950870,1,1,1,'X',1,1,229,1014586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 145}, \"maximum_statistics\": {\"great\": 229}}',54.1341,130575872,299880,NULL,'2017-05-10 06:51:32',1494399092,NULL),(1830920718,1083444,1,35284,1,1,1,'X',1,1,181,997392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 181}}',54.1347,108370988,178688,NULL,'2014-06-01 06:16:11',1401603371,NULL),(1862932295,1083444,1,2770716,1,1,1,'X',1,1,195,953636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 195}}',54.148,159423579,305730,NULL,'2021-03-06 13:47:31',1615038451,NULL),(1843484078,1083444,1,304823,1,1,1,'X',1,1,160,890193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 160}}',54.1494,129684428,198940,NULL,'2017-03-22 07:31:27',1490167887,NULL),(1846481259,1083444,1,335166,1,1,1,'X',1,1,101,1007898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 101}}',54.1495,134298243,200120,NULL,'2017-11-27 08:19:49',1511770789,NULL),(1839252818,1083444,1,899389,1,1,1,'SH',1,0.991031,223,950088,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 219, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 223}}',54.1569,122820354,183824,NULL,'2016-03-27 04:46:23',1459053983,NULL),(1845794965,1083444,1,718946,1,1,1,'X',1,1,120,918200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 120}}',54.1585,133216628,215742,NULL,'2017-09-29 05:14:44',1506662084,NULL),(1832419209,1083444,1,95028,1,1,1,'X',1,1,103,1006538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 103}}',54.164,110917595,208581,NULL,'2014-09-25 08:27:43',1411633663,NULL),(1851928879,1083444,1,1816060,1,1,1,'X',1,1,110,978134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 110}}',54.1795,142406013,216410,NULL,'2019-01-25 12:22:14',1548418934,NULL),(1829533583,1083444,1,110890,1,1,1,'X',1,1,224,926993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224}, \"maximum_statistics\": {\"great\": 224}}',54.1908,106238546,430989,NULL,'2014-02-21 08:24:26',1392971066,NULL),(1868527098,1083444,1,2917120,1,1,1,'XH',1,1,160,1071321,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 160}}',54.2006,167968972,141246,NULL,'2021-12-04 10:45:05',1638614705,NULL),(1851588482,1083444,1,1758029,1,1,1,'X',1,1,128,994182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 128}}',54.2062,142083892,189300,NULL,'2019-01-06 13:07:20',1546780040,NULL),(1846161661,1083444,1,1425093,1,1,1,'X',1,1,124,1017128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 124}}',54.2086,133730010,144750,NULL,'2017-10-28 09:28:09',1509182889,NULL),(1822260044,1083444,1,46117,1,1,1,'XH',1,1,155,1081635,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155}, \"maximum_statistics\": {\"great\": 155}}',54.211,53894572,217723,NULL,'2012-08-05 12:41:23',1344170483,NULL),(1846065923,1083444,1,660928,1,1,1,'X',1,1,126,983601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 126}}',54.2213,133691515,192750,NULL,'2017-10-26 07:52:52',1509004372,NULL),(1851070213,1083444,1,1627102,1,1,1,'X',1,1,148,993698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 148}}',54.2253,141267515,162440,NULL,'2018-11-19 11:58:22',1542628702,NULL),(1829223538,1083444,1,317729,1,1,1,'X',1,1,188,1004887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188}, \"maximum_statistics\": {\"great\": 188}}',54.2295,104371807,484610,NULL,'2014-01-13 14:46:08',1389624368,NULL),(1849122075,1083444,1,1661261,1,1,1,'X',1,1,168,1003266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 168}}',54.2357,138120147,177660,NULL,'2018-06-06 08:51:37',1528275097,NULL),(1846293143,1083444,1,1431832,1,1,1,'X',1,1,164,1016719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 164}}',54.2407,133800144,227670,NULL,'2017-11-01 08:12:26',1509523946,NULL),(1848414790,1083444,1,1392440,1,1,1,'S',1,0.997475,198,986560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 197, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 198}}',54.245,137153029,237100,NULL,'2018-04-20 09:08:45',1524215325,NULL),(1851013508,1083444,1,1675577,1,1,1,'X',1,1,180,1017834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 180}}',54.2454,141167230,229290,NULL,'2018-11-13 13:08:43',1542114523,NULL),(1841761912,1083444,1,803112,1,1,1,'X',1,1,193,1008520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 193}}',54.2686,126960422,200550,NULL,'2016-10-19 06:28:39',1476858519,NULL),(1823983973,1083444,1,63663,1,1,1,'SH',1,0.997967,246,1018412,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 245}, \"maximum_statistics\": {\"great\": 246}}',54.2749,67198673,407402,NULL,'2012-12-25 12:49:01',1356439741,NULL),(1846966486,1083444,1,1454377,1,1,1,'X',1,1,166,1008766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 166}}',54.275,135107808,210300,NULL,'2018-01-06 08:50:39',1515228639,NULL),(1831542350,1083444,1,329500,1,1,1,'XH',1,1,146,1104553,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 146}}',54.279,109322492,215610,NULL,'2014-07-13 12:14:39',1405253679,NULL),(1820347599,1083444,1,118469,1,1,1,'XH',1,1,171,1073445,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171}, \"maximum_statistics\": {\"great\": 171, \"legacy_combo_increase\": 3}}',54.2797,38614690,231089,NULL,'2012-02-11 02:11:42',1328926302,NULL),(1831917649,1083444,1,30952,1,1,1,'X',1,1,133,993728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 133}}',54.2974,109993219,132400,NULL,'2014-08-11 09:03:28',1407747808,NULL),(1857086735,1083444,1,2270003,1,1,1,'S',1,0.996732,153,1004372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 152, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 153}}',54.3068,150652327,170644,NULL,'2020-05-02 06:33:35',1588401215,NULL),(1870126594,1083444,1,3443974,1,1,1,'B',1,0.862586,171,70122,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 98, \"great\": 945, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1168}}',54.3111,170248196,356778,NULL,'2022-03-05 09:44:20',1646473460,NULL),(1831580856,1083444,1,38192,1,1,1,'XH',1,1,224,1072188,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 224}}',54.3237,109477842,264252,NULL,'2014-07-20 06:37:36',1405838256,NULL),(1845056849,1083444,1,700905,1,1,1,'X',1,1,124,1019154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 124}}',54.3324,132115911,186360,NULL,'2017-07-31 11:06:23',1501499183,NULL),(1846375867,1083444,1,948861,1,1,1,'S',1,0.996667,150,980258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 149, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 150}}',54.371,134080946,248910,NULL,'2017-11-16 07:07:04',1510816024,NULL),(1820339146,1083444,1,87290,0,1,1,'S',1,0.997917,240,995192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 239}, \"maximum_statistics\": {\"great\": 240}}',54.3848,38867087,361351,NULL,'2012-02-14 09:52:59',1329213179,NULL),(1844175672,1083444,1,183385,1,1,1,'X',1,1,130,1008281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 130}}',54.3905,130674624,462200,NULL,'2017-05-15 08:26:04',1494836764,NULL),(1844408397,1083444,1,531156,1,1,1,'X',1,1,109,990678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 109}}',54.4171,131151097,135170,NULL,'2017-06-10 10:48:39',1497091719,NULL),(1848931581,1083444,1,1432004,1,1,1,'X',1,1,139,982301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 139}}',54.4214,137931080,131690,NULL,'2018-05-28 01:51:24',1527472284,NULL),(1847358947,1083444,1,888948,1,1,1,'X',1,1,222,972798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 222}}',54.4621,135700102,444320,NULL,'2018-02-04 10:24:18',1517739858,NULL),(1845793503,1083444,1,1206111,1,1,1,'X',1,1,180,1016354,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 180}}',54.4641,133198464,227670,NULL,'2017-09-28 00:09:27',1506557367,NULL),(1845461070,1083444,1,736704,1,1,1,'X',1,1,177,1014201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 177}}',54.4698,132642917,153130,NULL,'2017-08-27 13:00:33',1503838833,NULL),(1841691056,1083444,1,965502,1,1,1,'X',1,1,118,995912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 118}}',54.4719,126975322,236680,NULL,'2016-10-20 06:40:45',1476945645,NULL),(1845764049,1083444,1,798291,1,1,1,'X',1,1,140,1002852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 140}}',54.4771,133142111,254720,NULL,'2017-09-24 09:35:23',1506245723,NULL),(1846336637,1083444,1,1366198,1,1,1,'X',1,1,237,1002236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 237}}',54.4827,134063106,256330,NULL,'2017-11-15 07:43:34',1510731814,NULL),(1845721215,1083444,1,761723,1,1,1,'X',1,1,181,963332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 181}}',54.5094,133098768,189790,NULL,'2017-09-22 08:16:05',1506068165,NULL),(1848531083,1083444,1,1396424,1,1,1,'X',1,1,158,978205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 158}}',54.5325,137389660,192530,NULL,'2018-05-01 11:44:05',1525175045,NULL),(1846882197,1083444,1,1463349,1,1,1,'S',1,0.996599,147,997141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 146, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 147}}',54.5481,134783661,174970,NULL,'2017-12-22 08:14:02',1513930442,NULL),(1824320836,1083444,1,71581,1,1,1,'XH',1,1,132,1103273,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132}, \"maximum_statistics\": {\"great\": 132, \"legacy_combo_increase\": 10}}',54.5543,70262905,430897,NULL,'2013-01-28 05:43:49',1359351829,NULL),(1832490319,1083444,1,434499,1,1,1,'X',1,1,257,996992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 257}}',54.5589,111116101,564080,NULL,'2014-10-05 11:45:51',1412509551,NULL),(1847524413,1083444,1,797289,1,1,1,'X',1,1,125,1009219,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 125}}',54.5629,135810554,183320,NULL,'2018-02-10 07:43:17',1518248597,NULL),(1839160223,1083444,1,22234,1,1,1,'X',1,1,65,977585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 65, \"legacy_combo_increase\": 1}}',54.5775,122854920,110470,NULL,'2016-03-28 14:14:29',1459174469,NULL),(1838713046,1083444,1,732686,1,1,1,'X',1,1,242,1046346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 242}}',54.5826,122060747,460922,NULL,'2016-02-20 11:39:39',1455968379,NULL),(1832233179,1083444,1,84914,1,1,1,'XH',1,1,249,1039135,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 249}}',54.5853,110530105,449365,NULL,'2014-09-05 08:14:14',1409904854,NULL),(1835407971,1083444,1,677963,1,1,1,'S',1,0.969325,163,851955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 153, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 163}}',54.5889,116650098,142860,NULL,'2015-05-25 06:06:12',1432533972,NULL),(1844929085,1083444,1,586073,1,1,1,'X',1,1,104,926024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 104}}',54.5959,131809001,110540,NULL,'2017-07-15 08:01:47',1500105707,NULL),(1843064017,1083444,1,669049,1,1,1,'S',1,0.997041,338,1004092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 336, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 338}}',54.6017,128902410,626480,NULL,'2017-02-07 05:48:24',1486446504,NULL),(1844616260,1083444,1,291372,1,1,1,'X',1,1,119,1009412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 119}}',54.6025,131336643,206310,NULL,'2017-06-20 06:52:10',1497941530,NULL),(1843707046,1083444,1,1210573,1,1,1,'X',1,1,72,948641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',54.6176,129841687,60646,NULL,'2017-03-31 06:17:24',1490941044,NULL),(1862954318,1083444,1,2824756,1,1,1,'X',1,1,136,1015961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 136}}',54.63,159457033,131860,NULL,'2021-03-07 12:30:07',1615120207,NULL),(1831683321,1083444,1,438059,1,1,1,'S',1,0.996528,432,963010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 429, \"large_bonus\": 263}, \"maximum_statistics\": {\"great\": 432}}',54.6422,109546677,664250,NULL,'2014-07-23 05:10:48',1406092248,NULL),(1820771296,1083444,1,59931,1,1,1,'XH',1,1,122,1048311,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122}, \"maximum_statistics\": {\"great\": 122}}',54.6519,42238165,120106,NULL,'2012-03-30 13:27:28',1333114048,NULL),(1832335969,1083444,1,132009,1,1,1,'XH',1,1,152,1063220,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 152}}',54.6603,110623524,216959,NULL,'2014-09-09 13:37:31',1410269851,NULL),(1826392650,1083444,1,123366,1,1,1,'XH',1,1,252,1117334,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252}, \"maximum_statistics\": {\"great\": 252}}',54.673,85121617,320210,NULL,'2013-07-01 07:08:42',1372662522,NULL),(1845870699,1083444,1,786333,1,1,1,'X',1,1,129,993316,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 129}}',54.6782,133327227,130300,NULL,'2017-10-05 10:23:03',1507198983,NULL),(1857937364,1083444,1,2367474,1,1,1,'X',1,1,166,999643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 166}}',54.6965,151726374,154959,NULL,'2020-06-07 13:17:25',1591535845,NULL),(1820266517,1083444,1,22116,1,1,1,'SH',1,0.979866,149,1000496,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 143}, \"maximum_statistics\": {\"great\": 149, \"legacy_combo_increase\": 1}}',54.7016,38027251,210676,NULL,'2012-02-03 05:54:24',1328248464,NULL),(1848140054,1083444,1,380445,1,1,1,'X',1,1,134,1002960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 134}}',54.709,136761809,175600,NULL,'2018-03-31 10:46:29',1522493189,NULL),(1851679684,1083444,1,1838665,1,1,1,'B',1,0.802181,97,188072,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 32, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',54.7287,142026051,104470,NULL,'2019-01-03 12:50:35',1546519835,NULL),(1845623067,1083444,1,773117,1,1,1,'X',1,1,198,1011826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 198}}',54.7395,132836934,166570,NULL,'2017-09-07 08:04:26',1504771466,NULL),(1832650496,1083444,1,122611,1,1,1,'XH',1,1,179,1006954,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 179}}',54.7398,111176828,185910,NULL,'2014-10-09 05:40:47',1412833247,NULL),(1831101968,1083444,1,201191,1,1,1,'X',1,1,208,990669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 208}}',54.7417,108778202,303000,NULL,'2014-06-19 09:19:08',1403169548,NULL),(1860079227,1083444,1,2364103,1,1,1,'X',1,1,196,1014341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 196}}',54.7418,155215751,413500,NULL,'2020-10-17 11:11:56',1602933116,NULL),(1846014199,1083444,1,811805,1,1,1,'X',1,1,167,1016551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 167}}',54.7474,133382252,224520,NULL,'2017-10-08 04:38:09',1507437489,NULL),(1833580629,1083444,1,541429,1,1,1,'X',1,1,165,1107123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 165}}',54.7491,112674745,286600,NULL,'2014-12-29 14:17:52',1419862672,NULL),(1833045835,1083444,1,26536,1,1,1,'X',1,1,159,973127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',54.764,111801288,157700,NULL,'2014-11-12 08:33:56',1415781236,NULL),(1841817663,1083444,1,1083295,1,1,1,'X',1,1,234,997284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 234}}',54.7706,126872126,450510,NULL,'2016-10-14 06:08:22',1476425302,NULL),(1821766524,1083444,1,137960,1,1,1,'SH',1,0.998408,314,1124559,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 313}, \"maximum_statistics\": {\"great\": 314}}',54.7792,50700374,300720,NULL,'2012-07-07 05:35:46',1341639346,NULL),(1847627390,1083444,1,1081316,1,1,1,'X',1,1,168,916433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 168}}',54.785,136043841,248870,NULL,'2018-02-22 09:05:21',1519290321,NULL),(1823997215,1083444,1,64769,1,1,1,'SH',1,0.997817,229,894607,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 228}, \"maximum_statistics\": {\"great\": 229}}',54.7859,66982337,272061,NULL,'2012-12-23 07:15:39',1356246939,NULL),(1832557441,1083444,1,131087,1,1,1,'XH',1,1,186,1059846,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 186}}',54.8013,110985084,173516,NULL,'2014-09-28 13:39:56',1411911596,NULL),(1842893501,1083444,1,793946,1,1,1,'S',1,0.99807,259,973990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 258, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 259}}',54.8188,128755911,539950,NULL,'2017-01-30 09:06:25',1485767185,NULL),(1832531196,1083444,1,196747,1,1,1,'S',1,0.998294,293,988877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 292, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 293}}',54.8232,110984539,361610,NULL,'2014-09-28 13:11:58',1411909918,NULL),(1843134111,1083444,1,72518,1,1,1,'X',1,1,139,970395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 139}}',54.8287,129143881,230800,NULL,'2017-02-20 06:24:57',1487571897,NULL),(1842361711,1083444,1,949234,1,1,1,'B',1,0.80605,110,186432,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 135, \"great\": 823, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1124}}',54.8325,128034112,418274,NULL,'2016-12-21 06:01:54',1482300114,NULL),(1849755008,1083444,1,1694739,1,1,1,'X',1,1,63,1015079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 63}}',54.8383,139136228,53526,NULL,'2018-07-27 09:04:05',1532682245,NULL),(2591363104,1083444,1,4520855,1,1,1,'X',1,1,158,999042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 158}}',54.8487,183350937,189908,NULL,'2024-03-30 08:06:01',1711785961,NULL),(1829276866,1083444,1,53302,1,1,1,'X',1,1,139,1159399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139}, \"maximum_statistics\": {\"great\": 139, \"legacy_combo_increase\": 8}}',54.851,105645095,324120,NULL,'2014-01-27 14:01:31',1390831291,NULL),(1829116651,1083444,1,178613,1,1,1,'S',1,0.995652,115,1002140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 115}}',54.8768,103795751,261630,NULL,'2014-01-07 09:51:33',1389088293,NULL),(1832310935,1083444,1,289432,1,1,1,'X',1,1,236,1023410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 236, \"legacy_combo_increase\": 10}}',54.882,110692819,754836,NULL,'2014-09-13 09:56:45',1410602205,NULL),(1848837251,1083444,1,1538115,1,1,1,'X',1,1,64,934034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 64}}',54.9009,137712468,54144,NULL,'2018-05-17 09:06:46',1526548006,NULL),(1843869587,1083444,1,223858,1,1,1,'X',1,1,125,1002557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 125}}',54.9068,130271194,240100,NULL,'2017-04-23 07:45:03',1492933503,NULL),(1829188263,1083444,1,19339,1,1,1,'S',1,0.978125,160,878837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 153}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 2}}',54.9142,105068460,268600,NULL,'2014-01-21 08:05:11',1390291511,NULL),(1833197120,1083444,1,100303,1,1,1,'X',1,1,393,960744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 393}}',54.9164,111999274,409030,NULL,'2014-11-23 13:00:40',1416747640,NULL),(1851059913,1083444,1,1618872,1,1,1,'B',1,0.820423,139,66545,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 134, \"great\": 771, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 994}}',54.9587,141329372,334102,NULL,'2018-11-23 12:46:55',1542977215,NULL),(1832714651,1083444,1,353435,1,1,1,'XH',1,1,178,1001704,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 178}}',54.9753,111269556,202649,NULL,'2014-10-13 14:57:46',1413212266,NULL),(1832964318,1083444,1,105680,1,1,1,'X',1,1,274,912878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 274}}',54.9815,111728905,461256,NULL,'2014-11-08 08:15:08',1415434508,NULL),(1847710471,1083444,1,1522116,1,1,1,'X',1,1,158,1005785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 158}}',54.994,136009887,185050,NULL,'2018-02-20 08:54:25',1519116865,NULL),(1832022409,1083444,1,27423,1,1,1,'X',1,1,174,886589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 174}}',54.9942,110168122,232750,NULL,'2014-08-19 06:11:45',1408428705,NULL),(1843149971,1083444,1,846143,1,1,1,'X',1,1,124,1011713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 124}}',55.0018,129144842,202420,NULL,'2017-02-20 07:58:53',1487577533,NULL),(1849255895,1083444,1,1606555,1,1,1,'X',1,1,188,946207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 188}}',55.0067,138482191,192130,NULL,'2018-06-24 12:10:33',1529842233,NULL),(1833243883,1083444,1,383069,1,1,1,'X',1,1,198,990761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 198}}',55.0121,112256031,229100,NULL,'2014-12-08 07:36:18',1418024178,NULL),(1832407826,1083444,1,248656,1,1,1,'X',1,1,238,1020152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 238}}',55.0246,110888120,522330,NULL,'2014-09-23 08:49:06',1411462146,NULL),(1828939528,1083444,1,317593,1,1,1,'XH',1,1,234,1118802,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234}, \"maximum_statistics\": {\"great\": 234}}',55.0306,102648897,286681,NULL,'2013-12-26 06:29:35',1388039375,NULL),(1845481083,1083444,1,747291,1,1,1,'X',1,1,194,967614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 194}}',55.0307,132695604,194980,NULL,'2017-08-30 08:16:38',1504080998,NULL),(1841850509,1083444,1,983409,1,1,1,'XH',1,1,165,1056931,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 165}}',55.0327,127053068,163455,NULL,'2016-10-24 09:15:32',1477300532,NULL),(1839214448,1083444,1,260357,1,1,1,'XH',1,1,108,1033444,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 108}}',55.0356,122828049,226731,NULL,'2016-03-27 12:07:29',1459080449,NULL),(1849066683,1083444,1,1120523,1,1,1,'S',1,0.992188,128,1004080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 126, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 128}}',55.0377,138138685,136663,NULL,'2018-06-07 08:50:21',1528361421,NULL),(1830854498,1083444,1,305787,1,1,1,'S',1,0.994485,272,929572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 269, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 272}}',55.0412,108236236,442060,NULL,'2014-05-26 09:23:03',1401096183,NULL),(1845427278,1083444,1,707459,1,1,1,'S',1,0.986726,113,1012051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 110, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 113}}',55.0434,132713643,127198,NULL,'2017-08-31 08:09:52',1504166992,NULL),(1833215601,1083444,1,365514,1,1,1,'X',1,1,251,992839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 251}}',55.0509,112058038,515830,NULL,'2014-11-27 07:50:22',1417074622,NULL),(1831634066,1083444,1,396684,1,1,1,'S',1,0.996212,132,987593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 131, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 132}}',55.0541,109525906,250980,NULL,'2014-07-22 08:13:19',1406016799,NULL),(1840333860,1083444,1,586443,1,1,1,'XH',1,1,212,1053891,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 212}}',55.0565,124679547,449968,NULL,'2016-06-19 06:54:50',1466319290,NULL),(1844553750,1083444,1,562105,1,1,1,'X',1,1,266,1024496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 266}}',55.0625,131221777,606270,NULL,'2017-06-14 08:09:05',1497427745,NULL),(1844895407,1083444,1,683714,1,1,1,'S',1,0.997537,203,967974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 202, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 203}}',55.0703,131921553,167500,NULL,'2017-07-21 06:47:10',1500619630,NULL),(1832763998,1083444,1,117230,1,1,1,'X',1,1,181,1012314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 181}}',55.0758,111421299,128520,NULL,'2014-10-22 06:27:08',1413959228,NULL),(1866445107,1083444,1,2899133,1,1,1,'S',1,0.996875,160,1011671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 159, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 160}}',55.0912,164916477,249250,NULL,'2021-08-14 05:33:46',1628919226,NULL),(1849628173,1083444,1,1559741,1,1,1,'X',1,1,204,1014887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 204}}',55.0956,138894127,209870,NULL,'2018-07-15 13:01:47',1531659707,NULL),(1866312394,1083444,1,2906540,1,1,1,'X',1,1,176,1012146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 176}}',55.1056,164610229,187610,NULL,'2021-08-04 12:37:42',1628080662,NULL),(1829378134,1083444,1,32215,1,1,1,'S',1,0.988095,126,966889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 4}}',55.1078,105545096,185760,NULL,'2014-01-26 13:55:08',1390744508,NULL),(1846192598,1083444,1,968153,1,1,1,'X',1,1,174,1014854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 174}}',55.1201,133896233,164330,NULL,'2017-11-06 08:20:26',1509956426,NULL),(1844522108,1083444,1,180649,1,1,1,'X',1,1,136,999039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 136}}',55.1242,131279027,259960,NULL,'2017-06-17 08:22:02',1497687722,NULL),(1848354257,1083444,1,1137329,1,1,1,'X',1,1,72,1020662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 72}}',55.1295,137257620,276306,NULL,'2018-04-25 08:46:14',1524645974,NULL),(1842653019,1083444,1,713689,1,1,1,'X',1,1,114,1000534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 114}}',55.1401,128420697,193500,NULL,'2017-01-12 07:21:11',1484205671,NULL),(1847174855,1083444,1,1451844,1,1,1,'X',1,1,147,993689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 147}}',55.1509,135247424,228510,NULL,'2018-01-13 09:27:40',1515835660,NULL),(1833563413,1083444,1,537804,1,1,1,'X',1,1,150,995503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150}, \"maximum_statistics\": {\"great\": 150}}',55.1708,112874903,169690,NULL,'2015-01-03 15:01:13',1420297273,NULL),(1826414262,1083444,1,57171,1,1,1,'XH',1,1,145,1117877,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145}, \"maximum_statistics\": {\"great\": 145}}',55.1749,85279206,315160,NULL,'2013-07-02 14:26:30',1372775190,NULL),(1830216065,1083444,1,21877,1,1,1,'S',1,0.980198,101,931414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 97}, \"maximum_statistics\": {\"great\": 101}}',55.179,107218646,218258,NULL,'2014-04-07 09:18:12',1396862292,NULL),(1829188525,1083444,1,116130,1,1,1,'X',1,1,185,881540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185}, \"maximum_statistics\": {\"great\": 185}}',55.1805,104519908,324548,NULL,'2014-01-15 14:24:34',1389795874,NULL),(1831877542,1083444,1,89181,1,1,1,'S',1,0.997297,185,949267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 184, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 185}}',55.1895,109918303,413210,NULL,'2014-08-08 06:45:25',1407480325,NULL),(1873976964,1083444,1,3324677,1,1,1,'B',1,0.838087,87,212234,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 59, \"great\": 462, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 596}}',55.2193,176035834,215260,NULL,'2022-12-04 08:44:49',1670143489,NULL),(1841857385,1083444,1,791943,1,1,1,'X',1,1,412,1021767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 412}}',55.2193,127130965,750970,NULL,'2016-10-29 06:03:59',1477721039,NULL),(1846933770,1083444,1,1437574,1,1,1,'X',1,1,120,1011271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 120}}',55.2332,134783492,217940,NULL,'2017-12-22 07:59:00',1513929540,NULL),(1832519922,1083444,1,291655,1,1,1,'X',1,1,198,939435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 198}}',55.2563,111032849,374070,NULL,'2014-10-01 11:49:04',1412164144,NULL),(1845100421,1083444,1,648784,1,1,1,'X',1,1,129,1080982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 129}}',55.2609,131980884,192560,NULL,'2017-07-24 08:16:53',1500884213,NULL),(1848614366,1083444,1,1273000,1,1,1,'X',1,1,127,975826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 127}}',55.2846,137551384,181080,NULL,'2018-05-09 09:32:18',1525858338,NULL),(1832671699,1083444,1,300961,1,1,1,'XH',1,1,160,1089892,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 160}}',55.3018,111204922,192784,NULL,'2014-10-10 14:53:05',1412952785,NULL),(1845734214,1083444,1,776214,1,1,1,'X',1,1,201,1008308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 201}}',55.3067,132995053,278540,NULL,'2017-09-16 09:12:56',1505553176,NULL),(1824141063,1083444,1,43683,1,1,1,'XH',1,1,160,975844,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160}, \"maximum_statistics\": {\"great\": 160}}',55.3096,68967691,158935,NULL,'2013-01-14 05:06:59',1358140019,NULL),(1856420330,1083444,1,2328291,1,1,1,'S',1,0.991935,62,819115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 61, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 62}}',55.3102,149377262,41242,NULL,'2020-03-21 08:24:12',1584779052,NULL),(1847001249,1083444,1,1213587,1,1,1,'X',1,1,206,1008862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 206}}',55.3238,135027757,241220,NULL,'2018-01-02 08:32:53',1514881973,NULL),(1843427028,1083444,1,732545,1,1,1,'S',1,0.99635,137,907769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 136, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 137}}',55.3247,129607579,225750,NULL,'2017-03-18 06:17:27',1489817847,NULL),(1853751436,1083444,1,1178017,1,1,1,'S',1,0.996599,147,956182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 146, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 147}}',55.3267,145433287,220870,NULL,'2019-07-20 07:14:30',1563606870,NULL),(1832231335,1083444,1,239886,1,1,1,'XH',1,1,157,1117634,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 157}}',55.338,110699838,196740,NULL,'2014-09-13 14:51:40',1410619900,NULL),(1866143294,1083444,1,3096253,1,1,1,'X',1,1,147,984227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 147}}',55.3525,164228757,173390,NULL,'2021-07-23 13:50:20',1627048220,NULL),(1830206617,1083444,1,179343,1,1,1,'X',1,1,140,966945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140}, \"maximum_statistics\": {\"great\": 140}}',55.3535,107202484,159179,NULL,'2014-04-06 12:21:33',1396786893,NULL),(1833576612,1083444,1,264893,1,1,1,'X',1,1,146,989948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 146}}',55.3972,112794155,129413,NULL,'2015-01-01 15:18:49',1420125529,NULL),(1869488136,1083444,1,3410953,1,1,1,'XH',1,1,87,1021106,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 87}}',55.4,169209297,76279,NULL,'2022-01-22 12:09:23',1642853363,NULL),(1845725848,1083444,1,668939,1,1,1,'X',1,1,111,1067909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 111}}',55.4053,133123721,136620,NULL,'2017-09-23 12:42:44',1506170564,NULL),(1833410620,1083444,1,315550,1,1,1,'XH',1,1,168,948589,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 168}}',55.4155,112530894,259025,NULL,'2014-12-22 14:26:11',1419258371,NULL),(1829161809,1083444,1,6433,1,1,1,'S',1,0.993644,236,924368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 233}, \"maximum_statistics\": {\"great\": 236}}',55.4337,105063009,245886,NULL,'2014-01-21 06:34:20',1390286060,NULL),(1850260287,1083444,1,1593563,1,1,1,'S',1,0.989011,91,938379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 89, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 91}}',55.4403,139994315,98579,NULL,'2018-09-07 11:22:50',1536319370,NULL),(1827170667,1083444,1,163845,1,1,1,'SH',1,0.981994,361,1118407,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 348}, \"maximum_statistics\": {\"great\": 361}}',55.4431,90582896,502982,NULL,'2013-08-20 09:43:01',1376991781,NULL),(1820693955,1083444,1,71315,1,1,1,'XH',1,1,257,1022892,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257}, \"maximum_statistics\": {\"great\": 257}}',55.4532,42222835,416529,NULL,'2012-03-30 10:32:35',1333103555,NULL),(1821169332,1083444,1,62164,1,1,1,'SH',1,0.986607,112,967928,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 109}, \"maximum_statistics\": {\"great\": 112}}',55.4713,45307415,196668,NULL,'2012-05-07 10:52:18',1336387938,NULL),(1832378325,1083444,1,310803,1,1,1,'X',1,1,132,999046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 132}}',55.4729,110859567,299490,NULL,'2014-09-21 13:23:06',1411305786,NULL),(1842677327,1083444,1,1131834,1,1,1,'XH',1,1,161,1056579,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 161}}',55.481,128250497,243843,NULL,'2017-01-02 06:14:53',1483337693,NULL),(1844847261,1083444,1,666172,1,1,1,'X',1,1,196,1020948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 196}}',55.5007,131677936,317110,NULL,'2017-07-08 12:57:38',1499518658,NULL),(1832510129,1083444,1,224687,1,1,1,'X',1,1,204,945647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 204}}',55.5086,110997935,320150,NULL,'2014-09-29 10:26:03',1411986363,NULL),(1847922069,1083444,1,1507405,1,1,1,'XH',1,1,150,1031111,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 150}}',55.511,136444195,201230,NULL,'2018-03-15 09:06:05',1521104765,NULL),(1844634692,1083444,1,661353,1,1,1,'X',1,1,212,1019214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 212}}',55.5147,131389628,388920,NULL,'2017-06-23 06:39:56',1498199996,NULL),(1845871988,1083444,1,1331339,1,1,1,'X',1,1,183,997287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 183}}',55.5213,133191316,208240,NULL,'2017-09-27 14:22:55',1506522175,NULL),(1832372744,1083444,1,180705,1,1,1,'X',1,1,142,953938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 142}}',55.5281,110887408,243760,NULL,'2014-09-23 07:41:04',1411458064,NULL),(1829872795,1083444,1,240255,1,1,1,'X',1,1,285,1007643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285}, \"maximum_statistics\": {\"great\": 285}}',55.5323,106467821,414610,NULL,'2014-03-03 09:49:25',1393840165,NULL),(1832348851,1083444,1,38667,1,1,1,'X',1,1,161,948472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 161}}',55.5428,110736921,237960,NULL,'2014-09-15 06:49:24',1410763764,NULL),(1847577647,1083444,1,1473220,1,1,1,'X',1,1,161,1015201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 161}}',55.5603,135753154,187230,NULL,'2018-02-07 07:19:20',1517987960,NULL),(1832146921,1083444,1,146087,1,1,1,'XH',1,1,131,1103608,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 131}}',55.5614,110369793,173690,NULL,'2014-08-28 08:24:39',1409214279,NULL),(1860384655,1083444,1,2430129,1,1,1,'X',1,1,166,965216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 166}}',55.5621,155603617,141074,NULL,'2020-11-01 14:59:02',1604242742,NULL),(1830425598,1083444,1,157456,1,1,1,'X',1,1,193,970053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193}, \"maximum_statistics\": {\"great\": 193}}',55.5704,107657882,402400,NULL,'2014-04-29 08:22:32',1398759752,NULL),(1874999012,1083444,1,3930748,1,1,1,'C',1,0.774945,107,331074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 46, \"great\": 294, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 451}}',55.5734,177552051,210140,NULL,'2023-02-25 12:50:57',1677329457,NULL),(1843655876,1083444,1,1194748,1,1,1,'X',1,1,151,1007671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 151}}',55.5771,129985937,258350,NULL,'2017-04-08 06:31:50',1491633110,NULL),(1830976838,1083444,1,179225,1,1,1,'X',1,1,106,896777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 106}}',55.5833,108506520,214760,NULL,'2014-06-07 07:48:05',1402127285,NULL),(1867697993,1083444,1,2632060,1,1,1,'X',1,1,116,996722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 116}}',55.599,166827530,112170,NULL,'2021-10-21 13:44:50',1634823890,NULL),(1832553277,1083444,1,47668,1,1,1,'S',1,0.995763,236,961041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 234, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 236}}',55.6094,111048070,379500,NULL,'2014-10-02 08:45:33',1412239533,NULL),(1831347078,1083444,1,44128,1,1,1,'X',1,1,70,910178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 70}}',55.6142,109153537,129009,NULL,'2014-07-06 06:08:32',1404626912,NULL),(1828548587,1083444,1,101300,1,1,1,'X',1,1,147,936574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147}, \"maximum_statistics\": {\"great\": 147}}',55.6168,100451647,355070,NULL,'2013-12-03 08:59:47',1386061187,NULL),(1832369464,1083444,1,42639,1,1,1,'XH',1,1,134,1040882,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 134}}',55.662,110789007,191439,NULL,'2014-09-18 08:44:37',1411029877,NULL),(1847668249,1083444,1,1506844,1,1,1,'X',1,1,132,1008725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 132}}',55.667,135991792,230210,NULL,'2018-02-19 08:33:26',1519029206,NULL),(1845613486,1083444,1,763999,1,1,1,'X',1,1,139,1060372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139}, \"maximum_statistics\": {\"great\": 139}}',55.6812,132873251,104100,NULL,'2017-09-09 08:49:11',1504946951,NULL),(1829272482,1083444,1,625,1,1,1,'X',1,1,122,909689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122}, \"maximum_statistics\": {\"great\": 122}}',55.6813,105403770,151000,NULL,'2014-01-25 06:51:46',1390632706,NULL),(1856420348,1083444,1,2328292,1,1,1,'X',1,1,64,945930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 64}}',55.6878,149376744,44496,NULL,'2020-03-21 07:45:26',1584776726,NULL),(1855351483,1083444,1,1602100,1,1,1,'X',1,1,174,968608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 174}}',55.6905,147778651,170310,NULL,'2019-12-22 04:21:46',1576988506,NULL),(1850278222,1083444,1,1397881,1,1,1,'S',1,0.99697,165,944246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 164, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 165}}',55.6957,140038999,175640,NULL,'2018-09-09 11:04:45',1536491085,NULL),(1832382674,1083444,1,275803,1,1,1,'X',1,1,334,964224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 334}}',55.6959,110787783,346070,NULL,'2014-09-18 06:30:43',1411021843,NULL),(1846004128,1083444,1,1283138,1,1,1,'X',1,1,157,998639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 157}}',55.7077,133483747,178690,NULL,'2017-10-14 06:58:58',1507964338,NULL),(1857817023,1083444,1,2316823,1,1,1,'X',1,1,154,973186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 154}}',55.7148,151522436,130100,NULL,'2020-05-31 06:53:57',1590908037,NULL),(1843865637,1083444,1,1249722,1,1,1,'S',1,0.995575,113,1003503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 112, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 113}}',55.7157,130097106,227856,NULL,'2017-04-14 06:36:59',1492151819,NULL),(1845259319,1083444,1,676844,1,1,1,'A',1,0.981203,132,955611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 129, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 133}}',55.7165,132210354,265547,NULL,'2017-08-05 08:38:44',1501922324,NULL),(1844212768,1083444,1,290583,1,1,1,'X',1,1,158,994600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 158}}',55.7192,130759396,405150,NULL,'2017-05-20 08:34:07',1495269247,NULL),(1843492903,1083444,1,689826,1,1,1,'X',1,1,256,1008115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 256}}',55.7286,129699851,460560,NULL,'2017-03-23 07:17:12',1490253432,NULL),(1842796600,1083444,1,941844,1,1,1,'X',1,1,218,1000733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 218}}',55.7336,128532246,319750,NULL,'2017-01-18 08:22:11',1484727731,NULL),(1829944024,1083444,1,163722,1,1,1,'X',1,1,184,1003691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184}, \"maximum_statistics\": {\"great\": 184, \"legacy_combo_increase\": 1}}',55.7338,106745076,311410,NULL,'2014-03-16 11:23:13',1394968993,NULL),(1848097110,1083444,1,1557720,1,1,1,'X',1,1,154,999589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 154}}',55.7349,136532091,185620,NULL,'2018-03-19 09:12:46',1521450766,NULL),(1846025488,1083444,1,815150,1,1,1,'S',1,0.997758,223,984740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 222, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 223}}',55.7408,133522640,270820,NULL,'2017-10-16 07:15:56',1508138156,NULL),(1832532479,1083444,1,262462,1,1,1,'X',1,1,177,995437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 177}}',55.7414,110920657,509050,NULL,'2014-09-25 12:22:13',1411647733,NULL),(1851199270,1083444,1,1716051,1,1,1,'X',1,1,325,1068735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 325}}',55.7426,141527664,508140,NULL,'2018-12-05 12:26:50',1544012810,NULL),(1820910271,1083444,1,40928,1,1,1,'XH',1,1,131,1080772,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131}, \"maximum_statistics\": {\"great\": 131}}',55.7429,43279856,139884,NULL,'2012-04-12 10:22:06',1334226126,NULL),(1822597371,1083444,1,135339,1,1,1,'SH',1,0.997238,181,1064249,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 180}, \"maximum_statistics\": {\"great\": 181}}',55.7495,56469036,194408,NULL,'2012-08-28 11:45:22',1346154322,NULL),(1844833634,1083444,1,653777,1,1,1,'X',1,1,191,1001650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 191}}',55.768,131773213,180230,NULL,'2017-07-13 11:05:30',1499943930,NULL),(1841933201,1083444,1,960783,1,1,1,'XH',1,1,152,1088050,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 152}}',55.7731,127112912,210859,NULL,'2016-10-28 05:41:06',1477633266,NULL),(1841906201,1083444,1,181204,1,1,1,'X',1,1,170,1018503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 170}}',55.7825,127188271,295490,NULL,'2016-11-01 09:20:45',1477992045,NULL),(1833583753,1083444,1,296128,1,1,1,'X',1,1,169,947676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 169}}',55.7828,112817793,368250,NULL,'2015-01-02 07:09:03',1420182543,NULL),(1844633911,1083444,1,651488,1,1,1,'X',1,1,179,981902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 179}}',55.7829,131299727,215340,NULL,'2017-06-18 07:11:24',1497769884,NULL),(1833594567,1083444,1,511471,1,1,1,'X',1,1,147,1019614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 147}}',55.7968,112701251,242690,NULL,'2014-12-30 07:32:07',1419924727,NULL),(1847101955,1083444,1,874744,1,1,1,'X',1,1,172,995639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 172}}',55.8103,135292315,192250,NULL,'2018-01-15 08:07:56',1516003676,NULL),(1865231233,1083444,1,1679789,1,1,1,'B',1,0.84219,148,63657,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 103, \"great\": 953, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 1242}}',55.8179,162909603,420161,NULL,'2021-06-12 05:58:39',1623477519,NULL),(1841915091,1083444,1,1010824,1,1,1,'S',1,0.99495,198,997235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 196, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 198}}',55.8183,127239770,156010,NULL,'2016-11-04 14:13:37',1478268817,NULL),(1832434897,1083444,1,76422,1,1,1,'XH',1,1,178,1083896,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 178}}',55.8198,110754019,197744,NULL,'2014-09-16 06:26:37',1410848797,NULL),(1843290658,1083444,1,428319,1,1,1,'X',1,1,109,1012302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 109}}',55.8246,129257441,214290,NULL,'2017-02-26 09:32:18',1488101538,NULL),(1842833140,1083444,1,549152,1,1,1,'X',1,1,124,1009684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 124}}',55.8252,128612353,197060,NULL,'2017-01-22 13:01:40',1485090100,NULL),(1831753155,1083444,1,267477,1,1,1,'XH',1,1,143,1110413,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 143}}',55.8394,109859272,162946,NULL,'2014-08-05 14:20:40',1407248440,NULL),(1841985479,1083444,1,211306,1,1,1,'S',1,0.992366,131,954355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 129, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 131}}',55.8443,127375187,175960,NULL,'2016-11-12 11:51:27',1478951487,NULL),(1831250919,1083444,1,66797,1,1,1,'SH',1,0.997283,184,1065410,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 183, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 184}}',55.8445,109019527,223145,NULL,'2014-06-30 07:46:16',1404114376,NULL),(1832475485,1083444,1,62721,1,1,1,'X',1,1,107,937778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 107}}',55.8542,111048553,143800,NULL,'2014-10-02 09:23:58',1412241838,NULL),(1848608857,1083444,1,1606383,1,1,1,'S',1,0.985714,70,998154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 68, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 70}}',55.8688,137316344,53114,NULL,'2018-04-28 09:10:14',1524906614,NULL),(1847303988,1083444,1,1459577,1,1,1,'X',1,1,249,1011409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 249}}',55.8851,135456264,379012,NULL,'2018-01-23 08:13:38',1516695218,NULL),(1877813520,1083444,1,4191784,1,1,1,'X',1,1,155,1018327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 155}}',55.8879,181549439,201190,NULL,'2023-11-11 06:37:15',1699684635,NULL),(1832296527,1083444,1,95715,1,1,1,'S',1,0.997525,202,989671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 201, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 202, \"legacy_combo_increase\": 2}}',55.8939,110529916,424465,NULL,'2014-09-05 07:58:56',1409903936,NULL),(1866251859,1083444,1,3082589,1,1,1,'S',1,0.997423,194,927857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 193, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 194}}',55.9047,164519103,182950,NULL,'2021-08-01 15:53:13',1627833193,NULL),(1855386631,1083444,1,1972684,1,1,1,'X',1,1,165,949535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 165}}',55.906,147878920,166400,NULL,'2019-12-28 06:34:24',1577514864,NULL),(1830686086,1083444,1,346508,1,1,1,'X',1,1,155,998190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 155}}',55.9104,108156695,211210,NULL,'2014-05-23 10:09:47',1400839787,NULL),(1845815524,1083444,1,735845,1,1,1,'S',1,0.986111,72,1009779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 70, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 72}}',55.9127,133253120,48107,NULL,'2017-10-01 01:15:07',1506820507,NULL),(1845756563,1083444,1,885298,1,1,1,'X',1,1,162,1000762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 162, \"legacy_combo_increase\": 1}}',55.9164,133034687,180289,NULL,'2017-09-18 07:25:35',1505719535,NULL),(1842200741,1083444,1,1109556,1,1,1,'X',1,1,171,1014686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 171}}',55.9267,127529993,172580,NULL,'2016-11-21 05:10:07',1479705007,NULL),(1822198402,1083444,1,59279,1,1,1,'XH',1,1,130,1038361,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130}, \"maximum_statistics\": {\"great\": 130}}',55.9378,53882504,162535,NULL,'2012-08-05 10:49:56',1344163796,NULL),(1833571892,1083444,1,538750,1,1,1,'X',1,1,175,969788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 175}}',55.9688,112666297,209380,NULL,'2014-12-29 08:16:50',1419841010,NULL),(1842889620,1083444,1,416732,1,1,1,'X',1,1,325,980779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 325}}',55.9722,128807011,469820,NULL,'2017-02-02 07:12:51',1486019571,NULL),(1832351995,1083444,1,133438,1,1,1,'XH',1,1,105,1323381,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 105}}',55.9822,110877280,222124,NULL,'2014-09-22 14:42:15',1411396935,NULL),(1832496141,1083444,1,142333,1,1,1,'X',1,1,179,1034657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 179}}',55.9902,111030381,198250,NULL,'2014-10-01 09:11:38',1412154698,NULL),(1843226301,1083444,1,1186060,1,1,1,'S',1,0.996454,282,946114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 280, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 282}}',55.9934,129160777,306800,NULL,'2017-02-21 06:28:41',1487658521,NULL),(1832345125,1083444,1,409530,1,1,1,'X',1,1,222,946643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 222}}',56.0048,110888460,379310,NULL,'2014-09-23 09:18:52',1411463932,NULL),(1844027199,1083444,1,242281,1,1,1,'X',1,1,88,1014129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 88}}',56.0082,130467593,216604,NULL,'2017-05-04 10:36:51',1493894211,NULL),(1845495453,1083444,1,1252296,1,1,1,'X',1,1,192,981551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 192}}',56.0098,132677192,200220,NULL,'2017-08-29 07:35:17',1503992117,NULL),(1833437662,1083444,1,534450,1,1,1,'S',1,0.997596,208,943876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 207, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 208}}',56.0102,112487671,411138,NULL,'2014-12-20 14:43:10',1419086590,NULL),(1845613538,1083444,1,764074,1,1,1,'X',1,1,168,1011742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 168}}',56.0189,132821932,413470,NULL,'2017-09-06 08:14:40',1504685680,NULL),(1831730588,1083444,1,84785,1,1,1,'X',1,1,262,976994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 262}}',56.0199,109664887,290980,NULL,'2014-07-28 05:17:58',1406524678,NULL),(1874545966,1083444,1,3789282,1,1,1,'C',1,0.790807,110,359168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 51, \"great\": 361, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 533}}',56.0236,176803851,223330,NULL,'2023-01-14 12:22:50',1673698970,NULL),(1846706708,1083444,1,526962,1,1,1,'X',1,1,191,992797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 191}}',56.0472,134603012,179330,NULL,'2017-12-13 07:36:47',1513150607,NULL),(1823559591,1083444,1,105478,1,1,1,'XH',1,1,97,1061779,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97}, \"maximum_statistics\": {\"great\": 97}}',56.0534,63995457,167205,NULL,'2012-11-18 14:26:29',1353248789,NULL),(1832647205,1083444,1,291774,1,1,1,'X',1,1,218,1014724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 218}}',56.0567,111161600,229080,NULL,'2014-10-08 06:26:04',1412749564,NULL),(1821224888,1083444,1,6097,0,1,1,'X',1,1,142,1048331,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142}, \"maximum_statistics\": {\"great\": 142, \"legacy_combo_increase\": 3}}',56.0592,45600326,192000,NULL,'2012-05-11 13:53:29',1336744409,NULL),(1832495678,1083444,1,285242,1,1,1,'X',1,1,127,974950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 127}}',56.0607,111013134,226020,NULL,'2014-09-30 08:59:07',1412067547,NULL),(1842684339,1083444,1,951054,1,1,1,'X',1,1,154,934158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 154}}',56.0623,128358699,210408,NULL,'2017-01-08 08:35:23',1483864523,NULL),(1851108865,1083444,1,1722008,1,1,1,'X',1,1,213,1001404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 213}}',56.0886,141348020,376160,NULL,'2018-11-24 12:54:42',1543064082,NULL),(1830787098,1083444,1,141678,1,1,1,'XH',1,1,284,1197084,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284}, \"maximum_statistics\": {\"great\": 284}}',56.0999,108052742,481612,NULL,'2014-05-18 05:55:25',1400392525,NULL),(1848092865,1083444,1,1523015,1,1,1,'X',1,1,171,1018486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 171}}',56.1138,136626515,221960,NULL,'2018-03-24 11:09:20',1521889760,NULL),(1820520132,1083444,1,114427,1,1,1,'XH',1,1,140,1077404,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140}, \"maximum_statistics\": {\"great\": 140}}',56.1146,39508742,291618,NULL,'2012-02-23 07:59:21',1329983961,NULL),(1832938837,1083444,1,205738,1,1,1,'X',1,1,174,868609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 174}}',56.1186,111647067,210350,NULL,'2014-11-03 07:57:20',1415001440,NULL),(1846855208,1083444,1,1165772,1,1,1,'X',1,1,102,1005299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 102}}',56.1262,134829739,258430,NULL,'2017-12-24 08:08:32',1514102912,NULL),(1848450097,1083444,1,1522180,1,1,1,'X',1,1,107,1000240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 107}}',56.1313,137114309,174150,NULL,'2018-04-18 04:25:10',1524025510,NULL),(1857144361,1083444,1,2311501,1,1,1,'X',1,1,203,978405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 203}}',56.1391,150591236,232684,NULL,'2020-04-30 07:23:36',1588231416,NULL),(1842196285,1083444,1,968064,1,1,1,'X',1,1,273,998937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 273}}',56.1419,127531212,417780,NULL,'2016-11-21 07:57:14',1479715034,NULL),(1841794425,1083444,1,252850,1,1,1,'SH',1,0.996552,145,1041367,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 144, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 145, \"legacy_combo_increase\": 1}}',56.161,126842477,276827,NULL,'2016-10-12 07:14:31',1476256471,NULL),(1832794516,1083444,1,381336,1,1,1,'X',1,1,113,970008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 113}}',56.1662,111422352,152070,NULL,'2014-10-22 08:21:48',1413966108,NULL),(1825271271,1083444,1,141670,1,1,1,'XH',1,1,195,1021233,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195}, \"maximum_statistics\": {\"great\": 195}}',56.1683,76458090,288330,NULL,'2013-04-03 14:07:05',1364998025,NULL),(1843280737,1083444,1,948694,1,1,1,'X',1,1,139,977047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 139}}',56.1753,129274324,195920,NULL,'2017-02-27 08:06:33',1488182793,NULL),(1842200542,1083444,1,1106113,1,1,1,'X',1,1,127,956457,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 127}}',56.1863,127530210,197960,NULL,'2016-11-21 05:40:34',1479706834,NULL),(1870758280,1083444,1,3519000,1,1,1,'X',1,1,193,1016021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 193}}',56.2049,171230692,240393,NULL,'2022-04-16 12:33:04',1650112384,NULL),(1831746883,1083444,1,162189,1,1,1,'XH',1,1,191,1049686,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 191}}',56.2202,109731407,335807,NULL,'2014-07-31 05:43:02',1406785382,NULL),(1830289535,1083444,1,109024,1,1,1,'X',1,1,108,988932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',56.2355,107505155,377490,NULL,'2014-04-21 13:34:54',1398087294,NULL),(1820474639,1083444,1,72517,1,1,1,'SH',1,0.995633,229,1000564,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 227}, \"maximum_statistics\": {\"great\": 229}}',56.2379,39840168,269218,NULL,'2012-02-27 06:56:15',1330325775,NULL),(1844901577,1083444,1,689692,1,1,1,'X',1,1,110,990651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 110}}',56.2421,131922454,121290,NULL,'2017-07-21 08:03:05',1500624185,NULL),(1848942982,1083444,1,1360632,1,1,1,'X',1,1,153,982004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 153}}',56.2452,137955525,198910,NULL,'2018-05-29 08:47:14',1527583634,NULL),(1842083810,1083444,1,974078,1,1,1,'X',1,1,241,1007549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 241}}',56.2495,127648396,322290,NULL,'2016-11-28 07:53:21',1480319601,NULL),(1831577147,1083444,1,78679,1,1,1,'X',1,1,286,953931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 286}}',56.2587,109451566,358764,NULL,'2014-07-19 05:55:52',1405749352,NULL),(1820264953,1083444,1,58193,1,1,1,'SH',1,0.99697,165,988750,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 164}, \"maximum_statistics\": {\"great\": 165}}',56.2754,37630213,248080,NULL,'2012-01-28 13:21:53',1327756913,NULL),(1861248976,1083444,1,2244186,1,1,1,'X',1,1,167,1006507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 167}}',56.2764,156823363,231060,NULL,'2020-12-13 14:53:42',1607871222,NULL),(1829983869,1083444,1,83901,1,1,1,'XH',1,1,218,1182255,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218}, \"maximum_statistics\": {\"great\": 218}}',56.2849,106745420,294676,NULL,'2014-03-16 11:38:28',1394969908,NULL),(1831845268,1083444,1,330635,1,1,1,'X',1,1,203,999136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 203}}',56.2902,109875220,489060,NULL,'2014-08-06 08:38:39',1407314319,NULL),(1830626156,1083444,1,131868,1,1,1,'X',1,1,153,961107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153}, \"maximum_statistics\": {\"great\": 153}}',56.2921,107763591,257900,NULL,'2014-05-04 05:53:55',1399182835,NULL),(1872263604,1083444,1,2816686,1,1,1,'X',1,1,156,993682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 156}}',56.2977,173489044,243392,NULL,'2022-07-23 09:37:38',1658569058,NULL),(1845759050,1083444,1,795243,1,1,1,'S',1,0.985148,202,968324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 196, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 202}}',56.3021,133050512,205824,NULL,'2017-09-19 07:59:22',1505807962,NULL),(1847813820,1083444,1,1491441,1,1,1,'X',1,1,150,859336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 150}}',56.3031,136175547,197000,NULL,'2018-03-01 10:49:09',1519901349,NULL),(1832773061,1083444,1,484572,1,1,1,'XH',1,1,138,1049488,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 138}}',56.3039,111390363,148259,NULL,'2014-10-20 06:16:52',1413785812,NULL),(1869867183,1083444,1,3428274,1,1,1,'X',1,1,177,973568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 177}}',56.3043,169904722,193230,NULL,'2022-02-19 09:32:37',1645263157,NULL),(1847455838,1083444,1,1509447,1,1,1,'X',1,1,103,976956,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 103}}',56.3112,135560917,182340,NULL,'2018-01-28 10:29:03',1517135343,NULL),(1842436953,1083444,1,510541,1,1,1,'X',1,1,159,1007829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 159}}',56.3131,127898200,196870,NULL,'2016-12-13 07:10:27',1481613027,NULL),(1847939499,1083444,1,1358219,1,1,1,'X',1,1,149,963399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 149}}',56.3135,136461199,405450,NULL,'2018-03-16 05:33:19',1521178399,NULL),(1847874967,1083444,1,1308944,1,1,1,'S',1,0.996324,136,996587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 135, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 136}}',56.3218,136307757,209830,NULL,'2018-03-08 08:25:03',1520497503,NULL),(1849585557,1083444,1,1283144,1,1,1,'X',1,1,131,992884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 131}}',56.3223,138870706,194890,NULL,'2018-07-14 11:42:59',1531568579,NULL),(1847303537,1083444,1,1486134,1,1,1,'S',1,0.996063,127,975246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 126, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 127}}',56.3358,135328995,207620,NULL,'2018-01-17 08:07:32',1516176452,NULL),(1849002418,1083444,1,665569,1,1,1,'X',1,1,153,941652,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 153}}',56.3452,138138861,207790,NULL,'2018-06-07 09:04:58',1528362298,NULL),(1844623716,1083444,1,442606,1,1,1,'X',1,1,159,976912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 159}}',56.3523,131299994,169870,NULL,'2017-06-18 07:31:31',1497771091,NULL),(1847968201,1083444,1,1546808,1,1,1,'X',1,1,138,1009584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 138}}',56.36,136326419,215810,NULL,'2018-03-09 08:49:58',1520585398,NULL),(1846918483,1083444,1,1221737,1,1,1,'X',1,1,312,1016984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 312}}',56.3603,134806909,453390,NULL,'2017-12-23 08:39:34',1514018374,NULL),(1830658026,1083444,1,52915,1,1,1,'S',1,0.98494,166,869623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 161}, \"maximum_statistics\": {\"great\": 166}}',56.3641,107887603,301400,NULL,'2014-05-10 13:00:35',1399726835,NULL),(1832125473,1083444,1,274151,1,1,1,'X',1,1,278,1016544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 278}}',56.366,110367912,276040,NULL,'2014-08-28 06:20:42',1409206842,NULL),(1843252809,1083444,1,1011649,1,1,1,'X',1,1,163,1000767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 163}}',56.3669,129360748,184420,NULL,'2017-03-04 10:01:32',1488621692,NULL),(1850947781,1083444,1,1643640,1,1,1,'X',1,1,217,1006916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 217}}',56.3674,141134308,451820,NULL,'2018-11-11 11:05:14',1541934314,NULL),(1830719233,1083444,1,318445,1,1,1,'X',1,1,240,941239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 240}}',56.3791,108162685,206550,NULL,'2014-05-23 14:04:46',1400853886,NULL),(1847627596,1083444,1,1486580,1,1,1,'X',1,1,317,1019301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 317}}',56.382,136082597,560410,NULL,'2018-02-24 09:41:02',1519465262,NULL),(1843722271,1083444,1,1220014,1,1,1,'S',1,0.966667,165,892586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 154}, \"maximum_statistics\": {\"great\": 165}}',56.3872,129825659,127098,NULL,'2017-03-30 07:56:37',1490860597,NULL),(1845903658,1083444,1,806793,1,1,1,'X',1,1,210,1017007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 210}}',56.3874,133232745,355000,NULL,'2017-09-30 03:08:59',1506740939,NULL),(1844259364,1083444,1,518875,1,1,1,'X',1,1,145,962537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 145}}',56.3904,130998081,174620,NULL,'2017-06-02 07:11:23',1496387483,NULL),(1844430940,1083444,1,357064,1,1,1,'X',1,1,186,995061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 186}}',56.4035,131023143,195920,NULL,'2017-06-03 12:44:35',1496493875,NULL),(1832689928,1083444,1,178584,1,1,1,'X',1,1,108,989562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 108}}',56.4038,111220247,150620,NULL,'2014-10-11 09:08:35',1413018515,NULL),(1833227958,1083444,1,449573,1,1,1,'X',1,1,138,980436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 138}}',56.4106,112150074,204400,NULL,'2014-12-02 08:18:41',1417508321,NULL),(1832293969,1083444,1,190507,1,1,1,'SH',1,0.998127,267,1092130,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 266, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 267}}',56.4195,110513284,316530,NULL,'2014-09-04 08:12:26',1409818346,NULL),(1845685405,1083444,1,1281728,1,1,1,'X',1,1,171,994874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 171}}',56.424,133023261,234760,NULL,'2017-09-17 15:04:39',1505660679,NULL),(1844982723,1083444,1,429144,1,1,1,'X',1,1,137,986363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 137}}',56.4287,131945423,337330,NULL,'2017-07-22 12:11:33',1500725493,NULL),(1832238528,1083444,1,85650,1,1,1,'XH',1,1,167,1090197,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 167}}',56.44,110634889,158844,NULL,'2014-09-10 08:42:38',1410338558,NULL),(1830422365,1083444,1,323,1,1,1,'S',1,0.988372,172,1025143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 168}, \"maximum_statistics\": {\"great\": 172, \"legacy_combo_increase\": 2}}',56.4554,107553889,501498,NULL,'2014-04-24 08:37:27',1398328647,NULL),(1832455200,1083444,1,479518,1,1,1,'X',1,1,161,1008201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 161}}',56.4673,110893701,225050,NULL,'2014-09-23 14:46:32',1411483592,NULL),(1820421543,1083444,1,59568,1,1,1,'SH',1,0.994186,172,983486,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 170}, \"maximum_statistics\": {\"great\": 172}}',56.49,38430929,136156,NULL,'2012-02-08 09:41:37',1328694097,NULL),(1846291448,1083444,1,1382125,1,1,1,'X',1,1,141,1000408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 141}}',56.4935,133816393,147020,NULL,'2017-11-02 06:51:27',1509605487,NULL),(1840226450,1083444,1,195266,1,1,1,'X',1,1,268,983765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 268}}',56.4949,124612284,396650,NULL,'2016-06-16 05:59:58',1466056798,NULL),(1853251312,1083444,1,1933560,1,1,1,'X',1,1,142,1018572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 142}}',56.497,144603198,233333,NULL,'2019-06-01 09:26:57',1559381217,NULL),(1832317325,1083444,1,196037,1,1,1,'XH',1,1,216,1081108,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 216}}',56.5048,110530518,485412,NULL,'2014-09-05 08:46:30',1409906790,NULL),(1842176774,1083444,1,887095,1,1,1,'B',1,0.84284,144,221345,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 167, \"great\": 1297, \"large_bonus\": 317}, \"maximum_statistics\": {\"great\": 1648}}',56.5083,127629256,829362,NULL,'2016-11-27 04:53:36',1480222416,NULL),(1841915420,1083444,1,1035927,1,1,1,'X',1,1,268,981520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 268}}',56.5092,127217934,326310,NULL,'2016-11-03 05:18:08',1478150288,NULL),(1841582644,1083444,1,773965,1,1,1,'XH',1,1,170,987680,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 170}}',56.513,126795901,169512,NULL,'2016-10-09 09:49:20',1476006560,NULL),(1843108212,1083444,1,819684,1,1,1,'S',1,0.981132,106,994951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 102, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 106}}',56.5222,129047801,89728,NULL,'2017-02-15 07:36:54',1487144214,NULL),(2400052709,1083444,1,4419870,1,1,1,'X',1,1,175,990102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 175}}',56.5254,182915360,200990,NULL,'2024-02-24 11:18:14',1708773494,NULL),(1844873345,1083444,1,678454,1,1,1,'X',1,1,132,1018530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 132}}',56.5255,131634761,221970,NULL,'2017-07-06 08:12:34',1499328754,NULL),(1831751438,1083444,1,329101,1,1,1,'X',1,1,158,902999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 158}}',56.5544,109757001,203150,NULL,'2014-08-01 07:19:45',1406877585,NULL),(1857332036,1083444,1,736317,1,1,1,'XH',1,1,85,1040157,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 85}}',56.5577,150896422,72919,NULL,'2020-05-10 10:04:08',1589105048,NULL),(1848320850,1083444,1,1477705,1,1,1,'X',1,1,127,1019085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 127}}',56.5586,137039837,201690,NULL,'2018-04-14 11:35:59',1523705759,NULL),(1832013367,1083444,1,411192,1,1,1,'X',1,1,163,995703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 163}}',56.5638,110191365,271880,NULL,'2014-08-20 07:57:24',1408521444,NULL),(1851260140,1083444,1,1811192,1,1,1,'SH',1,0.990566,106,1102901,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 104, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 106}}',56.5704,141425515,82050,NULL,'2018-11-29 12:51:56',1543495916,NULL),(1833330424,1083444,1,105701,1,1,1,'S',1,0.997899,238,1007255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 237, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 238, \"legacy_combo_increase\": 1}}',56.5709,112367819,413912,NULL,'2014-12-14 07:19:04',1418541544,NULL),(1850326724,1083444,1,1657948,1,1,1,'X',1,1,187,964093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 187}}',56.5818,140089417,198470,NULL,'2018-09-12 12:46:47',1536756407,NULL),(1841967259,1083444,1,154369,1,1,1,'XH',1,1,186,1096513,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 186}}',56.6185,127358297,190416,NULL,'2016-11-11 15:15:10',1478877310,NULL),(1841955515,1083444,1,904133,1,1,1,'S',1,0.998418,316,967673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 315, \"large_bonus\": 140}, \"maximum_statistics\": {\"great\": 316}}',56.6186,127274944,580420,NULL,'2016-11-06 06:22:06',1478413326,NULL),(1849336750,1083444,1,1585224,1,1,1,'X',1,1,168,990210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 168}}',56.6362,138551641,187850,NULL,'2018-06-28 04:21:42',1530159702,NULL),(1824310420,1083444,1,125785,1,1,1,'SH',1,0.997462,197,1079625,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 196}, \"maximum_statistics\": {\"great\": 197}}',56.641,70458981,253742,NULL,'2013-01-30 09:29:08',1359538148,NULL),(1820177934,1083444,1,26203,1,1,1,'S',1,0.989627,241,895778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 236}, \"maximum_statistics\": {\"great\": 241}}',56.6539,38215759,320725,NULL,'2012-02-05 10:02:27',1328436147,NULL),(1832390103,1083444,1,420880,1,1,1,'X',1,1,140,976923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 140}}',56.6604,110908181,146680,NULL,'2014-09-24 14:39:25',1411569565,NULL),(1848366443,1083444,1,1260401,1,1,1,'X',1,1,151,956026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 151}}',56.6743,137221057,220680,NULL,'2018-04-23 09:18:28',1524475108,NULL),(1829329311,1083444,1,23965,1,1,1,'S',1,0.987448,239,909149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 233}, \"maximum_statistics\": {\"great\": 239, \"legacy_combo_increase\": 11}}',56.678,105764375,477802,NULL,'2014-01-29 09:45:35',1390988735,NULL),(1841979898,1083444,1,159787,1,1,1,'X',1,1,122,927965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 122}}',56.6789,127371719,159780,NULL,'2016-11-12 07:40:11',1478936411,NULL),(1826827142,1083444,1,271482,1,1,1,'SH',1,0.998,250,1040231,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 249}, \"maximum_statistics\": {\"great\": 250}}',56.6793,87670535,314892,NULL,'2013-07-24 08:24:08',1374654248,NULL),(1845983554,1083444,1,791383,1,1,1,'X',1,1,271,972808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 271}}',56.6868,133360894,494270,NULL,'2017-10-07 04:55:21',1507352121,NULL),(1849758787,1083444,1,1703135,1,1,1,'S',1,0.992,125,973982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 123, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 125}}',56.6902,139095071,107630,NULL,'2018-07-25 09:03:32',1532509412,NULL),(1832569882,1083444,1,157955,1,1,1,'S',1,0.996479,284,1011372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 282, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 284}}',56.6997,111014468,466050,NULL,'2014-09-30 10:48:06',1412074086,NULL),(1857158904,1083444,1,1648626,1,1,1,'X',1,1,171,954237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 171}}',56.7072,150652764,197243,NULL,'2020-05-02 06:57:50',1588402670,NULL),(1831979197,1083444,1,64102,1,1,1,'X',1,1,294,920460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 294}}',56.711,110281886,296840,NULL,'2014-08-24 07:42:02',1408866122,NULL),(1829029033,1083444,1,4500,1,1,1,'SH',1,0.988506,174,1148619,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 170}, \"maximum_statistics\": {\"great\": 174}}',56.7198,104138226,213582,NULL,'2014-01-11 08:31:41',1389429101,NULL),(1833437898,1083444,1,534977,1,1,1,'X',1,1,194,997444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 194}}',56.7338,112480116,186160,NULL,'2014-12-20 08:22:57',1419063777,NULL),(1846652385,1083444,1,1346448,1,1,1,'X',1,1,157,1020849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 157}}',56.7342,134524194,281270,NULL,'2017-12-09 09:35:33',1512812133,NULL),(1845883482,1083444,1,686376,1,1,1,'X',1,1,268,1011178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 268}}',56.7365,133340265,521930,NULL,'2017-10-06 03:47:27',1507261647,NULL),(1844958760,1083444,1,644605,1,1,1,'X',1,1,97,1027551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97}, \"maximum_statistics\": {\"great\": 97}}',56.7733,131941635,89550,NULL,'2017-07-22 07:22:26',1500708146,NULL),(1862135836,1083444,1,1955675,1,1,1,'X',1,1,177,1009312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 177}}',56.7884,158263057,273200,NULL,'2021-01-30 11:36:27',1612006587,NULL),(1847963235,1083444,1,1258909,1,1,1,'X',1,1,163,959863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 163}}',56.79,136408023,250400,NULL,'2018-03-13 08:01:44',1520928104,NULL),(1873785323,1083444,1,3855165,1,1,1,'S',1,0.997717,219,1000979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 218, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 219}}',56.7933,175628499,238404,NULL,'2022-11-12 09:02:12',1668243732,NULL),(1843043140,1083444,1,809356,1,1,1,'X',1,1,267,997451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 267}}',56.7981,128937588,399080,NULL,'2017-02-09 08:48:17',1486630097,NULL),(1842328001,1083444,1,1059410,1,1,1,'S',1,0.99537,108,1000820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 107, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 108}}',56.8007,127847645,94137,NULL,'2016-12-10 12:24:01',1481372641,NULL),(1844055329,1083444,1,184722,1,1,1,'X',1,1,237,997793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 237}}',56.8049,130526931,437900,NULL,'2017-05-07 10:48:46',1494154126,NULL),(1827102163,1083444,1,93905,1,1,1,'XH',1,1,180,1148794,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180}, \"maximum_statistics\": {\"great\": 180, \"legacy_combo_increase\": 1}}',56.8191,89850800,446782,NULL,'2013-08-13 09:18:27',1376385507,NULL),(1868166958,1083444,1,2796128,1,1,1,'B',1,0.844132,179,234350,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 82, \"great\": 645, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 818}}',56.8203,167258741,375206,NULL,'2021-11-06 03:36:39',1636169799,NULL),(1832516885,1083444,1,121807,1,1,1,'XH',1,1,125,1086002,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 125}}',56.8297,111089090,183432,NULL,'2014-10-04 09:34:00',1412415240,NULL),(1820215908,1083444,1,29468,1,1,1,'SH',1,0.99495,99,1008969,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 99}}',56.8345,38293699,123619,NULL,'2012-02-06 10:09:06',1328522946,NULL),(1826117425,1083444,1,50642,1,1,1,'SH',1,0.986702,188,1007918,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 183}, \"maximum_statistics\": {\"great\": 188}}',56.8469,83569852,222675,NULL,'2013-06-16 07:26:47',1371367607,NULL),(1842057123,1083444,1,141007,1,1,1,'XH',1,1,201,986422,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 201}}',56.852,127394572,227048,NULL,'2016-11-13 08:24:38',1479025478,NULL),(1831779942,1083444,1,433977,1,1,1,'XH',1,1,327,1093745,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 327}}',56.8523,109687048,339588,NULL,'2014-07-29 05:35:04',1406612104,NULL),(1849268687,1083444,1,1558011,1,1,1,'X',1,1,77,966511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 77}}',56.8524,138535492,56129,NULL,'2018-06-27 08:42:53',1530088973,NULL),(1846626482,1083444,1,567763,1,1,1,'X',1,1,150,936293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 150}}',56.8665,134501317,181250,NULL,'2017-12-08 08:15:41',1512720941,NULL),(1842208889,1083444,1,1063902,1,1,1,'X',1,1,219,990592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 219}}',56.8817,127824151,289150,NULL,'2016-12-09 06:29:37',1481264977,NULL),(1841995756,1083444,1,724432,1,1,1,'X',1,1,204,1009150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 204}}',56.883,127370009,342050,NULL,'2016-11-12 05:21:39',1478928099,NULL),(1833594292,1083444,1,544594,1,1,1,'SH',1,0.994975,199,1044024,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 197}, \"maximum_statistics\": {\"great\": 199}}',56.8887,112874627,219922,NULL,'2015-01-03 14:54:26',1420296866,NULL),(1832676678,1083444,1,303324,1,1,1,'XH',1,1,138,1055369,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 138}}',56.9035,111295542,202908,NULL,'2014-10-15 09:16:47',1413364607,NULL),(1844366503,1083444,1,167023,1,1,1,'X',1,1,301,943027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 301}}',56.9127,130815220,406420,NULL,'2017-05-23 07:03:07',1495522987,NULL),(1829413751,1083444,1,7715,1,1,1,'SH',1,0.996296,270,1041483,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 268}, \"maximum_statistics\": {\"great\": 270}}',56.9138,105851527,389338,NULL,'2014-02-02 07:53:02',1391327582,NULL),(1829988731,1083444,1,28065,0,1,1,'C',1,0.77245,571,213911,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 181, \"great\": 806}, \"maximum_statistics\": {\"great\": 1147}}',56.9161,106828587,654470,NULL,'2014-03-20 13:54:28',1395323668,NULL),(1842771686,1083444,1,1116547,1,1,1,'XH',1,1,440,1063015,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_bonus\": 148}, \"maximum_statistics\": {\"great\": 440}}',56.9182,128606480,649486,NULL,'2017-01-22 06:51:23',1485067883,NULL),(1837925522,1083444,1,706395,1,1,1,'X',1,1,291,999150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 291}}',56.9449,120790930,337492,NULL,'2015-12-22 10:50:28',1450781428,NULL),(1842362106,1083444,1,949235,1,1,1,'X',1,1,217,916518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 217}}',56.9503,128034666,298746,NULL,'2016-12-21 06:59:30',1482303570,NULL),(1866181011,1083444,1,2917993,1,1,1,'X',1,1,257,1015233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 257}}',56.9544,164580287,259296,NULL,'2021-08-03 15:14:35',1628003675,NULL),(1842566226,1083444,1,1101972,1,1,1,'X',1,1,207,988669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 207}}',56.963,128160582,225360,NULL,'2016-12-28 05:02:16',1482901336,NULL),(1832646321,1083444,1,257905,1,1,1,'XH',1,1,175,1071331,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 175}}',56.9641,111311996,240108,NULL,'2014-10-16 10:41:05',1413456065,NULL),(1845751654,1083444,1,789435,1,1,1,'X',1,1,130,976219,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 130}}',56.9757,133050346,256890,NULL,'2017-09-19 07:36:31',1505806591,NULL),(1832011228,1083444,1,147360,1,1,1,'S',1,0.998099,263,999952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 262, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 263}}',56.9762,110233099,516530,NULL,'2014-08-22 06:47:32',1408690052,NULL),(1844379608,1083444,1,1287670,1,1,1,'A',1,0.965672,292,927942,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 316, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 335}}',56.9859,130946066,389070,NULL,'2017-05-30 06:16:26',1496124986,NULL),(1849080524,1083444,1,460768,1,1,1,'X',1,1,181,940901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 181}}',56.9929,138198603,206420,NULL,'2018-06-10 03:16:24',1528600584,NULL),(1832620686,1083444,1,166570,1,1,1,'XH',1,1,194,1153474,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 194}}',57.0013,111262160,233784,NULL,'2014-10-13 06:41:32',1413182492,NULL),(1832493583,1083444,1,251755,1,1,1,'X',1,1,176,1102369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 176}}',57.0028,110954775,263200,NULL,'2014-09-27 08:12:42',1411805562,NULL),(1860711897,1083444,1,2409738,1,1,1,'X',1,1,156,965555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 156}}',57.0033,156148064,169960,NULL,'2020-11-21 14:29:13',1605968953,NULL),(1833434663,1083444,1,253529,1,1,1,'S',1,0.992611,203,948787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 203}}',57.0034,112421923,457565,NULL,'2014-12-17 07:03:19',1418799799,NULL),(1845949667,1083444,1,830625,1,1,1,'X',1,1,198,1004754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 198}}',57.015,133386598,178330,NULL,'2017-10-08 10:03:48',1507457028,NULL),(1832457315,1083444,1,36158,1,1,1,'XH',1,1,113,1132368,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113}}',57.0161,110887128,141000,NULL,'2014-09-23 07:16:07',1411456567,NULL),(1836857348,1083444,1,658802,1,1,1,'X',1,1,443,1012978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 443}}',57.0272,119064027,598360,NULL,'2015-09-23 09:27:24',1443000444,NULL),(1849309068,1083444,1,1570809,1,1,1,'X',1,1,115,931620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 115}}',57.0304,138607831,105230,NULL,'2018-07-01 03:07:14',1530414434,NULL),(1850759841,1083444,1,1762586,1,1,1,'X',1,1,202,1003661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 202}}',57.0357,140694036,231893,NULL,'2018-10-16 12:37:37',1539693457,NULL),(1823903072,1083444,1,91453,1,1,1,'SH',1,0.998195,277,1019511,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 276}, \"maximum_statistics\": {\"great\": 277}}',57.0733,67344307,442902,NULL,'2012-12-27 04:35:56',1356582956,NULL),(1832039340,1083444,1,75767,1,1,1,'XH',1,1,134,1086594,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 134}}',57.0819,110232934,326466,NULL,'2014-08-22 06:39:12',1408689552,NULL),(1831658941,1083444,1,92038,1,1,1,'SH',1,0.992537,134,1072242,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 132, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 134}}',57.0989,109619535,166878,NULL,'2014-07-26 06:02:49',1406354569,NULL),(1846830941,1083444,1,1441883,1,1,1,'X',1,1,175,962788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 175}}',57.1108,134830416,231480,NULL,'2017-12-24 08:54:02',1514105642,NULL),(1842444773,1083444,1,926135,1,1,1,'X',1,1,144,999981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 144}}',57.1147,127968311,244470,NULL,'2016-12-17 13:38:34',1481981914,NULL),(1831623872,1083444,1,161631,1,1,1,'X',1,1,205,960229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 205}}',57.1312,109480480,167140,NULL,'2014-07-20 08:46:48',1405846008,NULL),(1865388598,1083444,1,3018925,1,1,1,'S',1,0.993865,163,937482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 161, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 163}}',57.1337,163174457,198000,NULL,'2021-06-20 14:13:42',1624198422,NULL),(1843630983,1083444,1,943399,1,1,1,'C',1,0.788194,86,349210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 34, \"great\": 200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 288}}',57.1353,130008825,130590,NULL,'2017-04-09 07:29:09',1491722949,NULL),(1833441710,1083444,1,324300,1,1,1,'S',1,0.998141,269,980416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 268, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 269}}',57.1533,112565154,530420,NULL,'2014-12-24 08:27:42',1419409662,NULL),(1849890333,1083444,1,1707534,1,1,1,'X',1,1,133,1016221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 133}}',57.1616,139364552,182040,NULL,'2018-08-07 03:51:02',1533613862,NULL),(1841955850,1083444,1,260493,1,1,1,'S',1,0.998182,275,1066677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 274, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 275}}',57.162,127425123,606909,NULL,'2016-11-15 05:34:16',1479188056,NULL),(1846892151,1083444,1,1193003,1,1,1,'X',1,1,305,1012686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 305}}',57.1836,134913899,468070,NULL,'2017-12-28 07:31:53',1514446313,NULL),(1833104639,1083444,1,201356,1,1,1,'S',1,0.998288,292,915300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 291, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 292}}',57.1895,111950421,565706,NULL,'2014-11-21 06:37:42',1416551862,NULL),(1832203615,1083444,1,282704,1,1,1,'SH',1,0.992537,134,945411,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 132, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 134}}',57.1908,110312151,347521,NULL,'2014-08-25 14:07:39',1408975659,NULL),(1843226854,1083444,1,1194981,1,1,1,'S',1,0.995763,118,960639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 117, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 118}}',57.1987,129144567,173130,NULL,'2017-02-20 07:31:23',1487575883,NULL),(1844344355,1083444,1,301097,1,1,1,'X',1,1,274,999458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 274}}',57.1988,130815613,484080,NULL,'2017-05-23 07:58:56',1495526336,NULL),(1851424978,1083444,1,1767257,1,1,1,'X',1,1,178,982910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 178}}',57.2014,141612919,146930,NULL,'2018-12-10 12:48:44',1544446124,NULL),(1854504768,1083444,1,2006495,1,1,1,'XH',1,1,108,1076329,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 108}}',57.2094,146608192,139587,NULL,'2019-10-06 07:20:14',1570346414,NULL),(1829330405,1083444,1,45445,1,1,1,'S',1,0.99375,80,937132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 80}}',57.2275,105617126,52444,NULL,'2014-01-27 09:28:44',1390814924,NULL),(1841629208,1083444,1,731964,1,1,1,'X',1,1,201,1006493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 201}}',57.2299,126709448,251750,NULL,'2016-10-04 08:09:27',1475568567,NULL),(1832610578,1083444,1,398012,1,1,1,'XH',1,1,133,1099435,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 133}}',57.2421,111327099,177814,NULL,'2014-10-17 08:53:39',1413536019,NULL),(1826863879,1083444,1,134611,1,1,1,'SH',1,0.992147,191,1095492,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 188}, \"maximum_statistics\": {\"great\": 191}}',57.2434,88038010,299953,NULL,'2013-07-27 13:13:05',1374930785,NULL),(1845619746,1083444,1,769313,1,1,1,'X',1,1,259,1007573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 259}}',57.2463,132928343,555450,NULL,'2017-09-12 08:18:18',1505204298,NULL),(1846005851,1083444,1,803984,1,1,1,'X',1,1,253,980409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 253}}',57.2682,133361458,588680,NULL,'2017-10-07 05:44:29',1507355069,NULL),(1848220963,1083444,1,1531189,1,1,1,'X',1,1,124,1002399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 124}}',57.2714,136859302,263050,NULL,'2018-04-05 09:09:34',1522919374,NULL),(1845037086,1083444,1,1286716,1,1,1,'X',1,1,99,1010770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 99}}',57.286,132053529,76994,NULL,'2017-07-28 07:14:18',1501226058,NULL),(1830043218,1083444,1,55364,1,1,1,'X',1,1,138,1078569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138}, \"maximum_statistics\": {\"great\": 138}}',57.3139,107085442,123300,NULL,'2014-04-01 05:35:46',1396330546,NULL),(1830412112,1083444,1,130363,1,1,1,'X',1,1,217,1111072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217}, \"maximum_statistics\": {\"great\": 217}}',57.319,107409728,378250,NULL,'2014-04-17 08:52:36',1397724756,NULL),(1843956211,1083444,1,94901,1,1,1,'X',1,1,192,942208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 192}}',57.32,130378477,338477,NULL,'2017-04-29 13:06:06',1493471166,NULL),(1832676664,1083444,1,128320,1,1,1,'X',1,1,281,957036,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 281}}',57.3245,111296319,376240,NULL,'2014-10-15 10:27:23',1413368843,NULL),(1832621898,1083444,1,44830,1,1,1,'S',1,0.997253,182,969711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 181, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 182}}',57.3265,111131046,225573,NULL,'2014-10-06 07:13:21',1412579601,NULL),(1835440500,1083444,1,658974,1,1,1,'S',1,0.997788,226,980677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 225, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 226}}',57.3278,116938370,471350,NULL,'2015-06-09 08:01:26',1433836886,NULL),(1841919029,1083444,1,1014417,1,1,1,'X',1,1,162,1006699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 162}}',57.3556,127112703,206630,NULL,'2016-10-28 05:15:00',1477631700,NULL),(1833390010,1083444,1,151540,1,1,1,'X',1,1,215,978567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 215}}',57.3702,112479519,398400,NULL,'2014-12-20 07:40:52',1419061252,NULL),(1848686433,1083444,1,1337921,1,1,1,'S',1,0.990291,103,978636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 101, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 103}}',57.3743,137569804,82917,NULL,'2018-05-10 08:54:19',1525942459,NULL),(1833410898,1083444,1,524800,1,1,1,'S',1,0.987923,207,1032592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 202, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 207}}',57.3833,112405586,280015,NULL,'2014-12-16 08:18:33',1418717913,NULL),(1851252078,1083444,1,1593687,1,1,1,'X',1,1,184,1005896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 184}}',57.3896,141542103,281580,NULL,'2018-12-06 10:54:49',1544093689,NULL),(1869344420,1083444,1,3372370,1,1,1,'S',1,0.996528,144,1000593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 143, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 144}}',57.3915,169013719,248355,NULL,'2022-01-14 15:26:57',1642174017,NULL),(1842137645,1083444,1,731283,1,1,1,'XH',1,1,351,1074412,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 351}}',57.3953,127545001,442973,NULL,'2016-11-22 05:41:28',1479793288,NULL),(1829020534,1083444,1,181319,1,1,1,'X',1,1,281,1074743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281}, \"maximum_statistics\": {\"great\": 281}}',57.4077,103332218,591061,NULL,'2014-01-02 07:29:04',1388647744,NULL),(1860876446,1083444,1,1766380,1,1,1,'X',1,1,139,997630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 139}}',57.4387,156322325,246990,NULL,'2020-11-27 14:55:09',1606488909,NULL),(1854176460,1083444,1,2064554,1,1,1,'X',1,1,188,1004901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 188}}',57.4505,146013497,250460,NULL,'2019-08-25 09:14:59',1566724499,NULL),(1841677288,1083444,1,1007338,1,1,1,'A',1,0.98489,361,1012361,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 354, \"large_bonus\": 195}, \"maximum_statistics\": {\"great\": 364}}',57.4515,126791320,557190,NULL,'2016-10-09 03:54:06',1475985246,NULL),(1848203060,1083444,1,1496253,1,1,1,'X',1,1,137,981935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 137}}',57.4815,136701754,213820,NULL,'2018-03-28 09:15:30',1522228530,NULL),(1843030278,1083444,1,1149539,1,1,1,'X',1,1,148,954698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 148}}',57.4952,128845528,209060,NULL,'2017-02-04 07:58:22',1486195102,NULL),(1832183229,1083444,1,119424,1,1,1,'X',1,1,239,1010782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 239, \"legacy_combo_increase\": 3}}',57.4975,110288454,497086,NULL,'2014-08-24 13:17:42',1408886262,NULL),(1820453513,1083444,1,47056,1,1,1,'SH',1,0.994526,274,960133,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 271}, \"maximum_statistics\": {\"great\": 274}}',57.5042,39581195,322706,NULL,'2012-02-24 09:42:05',1330076525,NULL),(1851170029,1083444,1,1817449,1,1,1,'XH',1,1,94,1008603,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 94}}',57.5181,141347471,81441,NULL,'2018-11-24 12:21:21',1543062081,NULL),(1825692436,1083444,1,1533,1,1,1,'SH',1,0.973404,282,971670,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 267}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 2}}',57.5347,79986779,392061,NULL,'2013-05-11 13:21:00',1368278460,NULL),(1845040064,1083444,1,1290381,1,1,1,'X',1,1,174,991780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 174}}',57.5459,132101119,250720,NULL,'2017-07-30 14:47:00',1501426020,NULL),(1831743138,1083444,1,324781,1,1,1,'X',1,1,256,1016154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 1}}',57.5485,109852273,301705,NULL,'2014-08-05 08:48:25',1407228505,NULL),(1843462504,1083444,1,1170961,1,1,1,'X',1,1,223,1010718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 223}}',57.5562,129572028,412660,NULL,'2017-03-16 07:48:01',1489650481,NULL),(1828772888,1083444,1,108009,1,1,1,'S',1,0.996753,154,995350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 153}, \"maximum_statistics\": {\"great\": 154}}',57.5604,102151183,456690,NULL,'2013-12-21 07:16:18',1387610178,NULL),(1846957080,1083444,1,1451895,1,1,1,'X',1,1,135,1008197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 135}}',57.5656,134959699,195580,NULL,'2017-12-30 08:07:38',1514621258,NULL),(1849299576,1083444,1,1624585,1,1,1,'X',1,1,181,1034662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 181}}',57.5741,138630854,149350,NULL,'2018-07-02 08:37:09',1530520629,NULL),(1844703525,1083444,1,649242,1,1,1,'X',1,1,198,1006088,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 198}}',57.5766,131410647,219410,NULL,'2017-06-24 07:17:21',1498288641,NULL),(1847840951,1083444,1,1542825,1,1,1,'X',1,1,204,942277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 204}}',57.5908,136273434,192980,NULL,'2018-03-06 09:10:02',1520327402,NULL),(1833416017,1083444,1,129968,1,1,1,'X',1,1,247,953352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 247, \"legacy_combo_increase\": 6}}',57.6046,112544333,379422,NULL,'2014-12-23 07:17:31',1419319051,NULL),(1846563056,1083444,1,1356698,1,1,1,'S',1,0.99734,188,990544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 187, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 188}}',57.6092,134482777,177990,NULL,'2017-12-07 08:11:17',1512634277,NULL),(1833283110,1083444,1,126402,1,1,1,'X',1,1,233,1017197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',57.6106,112288790,243450,NULL,'2014-12-10 07:03:31',1418195011,NULL),(1851946058,1083444,1,1757096,1,1,1,'X',1,1,296,979416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 296}}',57.613,142769989,467050,NULL,'2019-02-16 11:59:24',1550318364,NULL),(1832315743,1083444,1,260528,1,1,1,'X',1,1,296,1004783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 296}}',57.6147,110512661,493430,NULL,'2014-09-04 07:03:42',1409814222,NULL),(1847386884,1083444,1,1469706,1,1,1,'S',1,0.997238,181,993365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 180, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 181}}',57.6253,135633815,278500,NULL,'2018-02-01 07:57:02',1517471822,NULL),(1845388142,1083444,1,674767,1,1,1,'X',1,1,232,1017418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 232}}',57.633,132537260,273820,NULL,'2017-08-22 07:28:30',1503386910,NULL),(1843610023,1083444,1,1215493,1,1,1,'X',1,1,158,921912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 158}}',57.6335,129737560,201800,NULL,'2017-03-25 08:37:49',1490431069,NULL),(1849890477,1083444,1,1712800,1,1,1,'S',1,0.980159,126,941581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 121, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 126}}',57.6608,139351440,158306,NULL,'2018-08-06 12:44:03',1533559443,NULL),(1829073880,1083444,1,42036,1,1,1,'S',1,0.987288,118,1053606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 115}, \"maximum_statistics\": {\"great\": 118}}',57.6629,103850862,182732,NULL,'2014-01-08 01:54:21',1389146061,NULL),(1829670027,1083444,1,90467,1,1,1,'X',1,1,146,987087,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146}, \"maximum_statistics\": {\"great\": 146}}',57.6654,106366852,371078,NULL,'2014-02-27 08:13:21',1393488801,NULL),(1843037061,1083444,1,1154152,1,1,1,'XH',1,1,72,913923,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 72}}',57.6662,129029888,52825,NULL,'2017-02-14 05:49:21',1487051361,NULL),(1829499724,1083444,1,248267,1,1,1,'X',1,1,269,924799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269}, \"maximum_statistics\": {\"great\": 269, \"legacy_combo_increase\": 1}}',57.6672,105871626,568094,NULL,'2014-02-03 06:47:56',1391410076,NULL),(1820702749,1083444,1,96049,1,1,1,'XH',1,1,271,1055572,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271}, \"maximum_statistics\": {\"great\": 271}}',57.6728,42002370,280107,NULL,'2012-03-27 10:49:59',1332845399,NULL),(1843254051,1083444,1,562932,1,1,1,'X',1,1,153,986382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 153}}',57.674,129358836,227970,NULL,'2017-03-04 07:53:44',1488614024,NULL),(1831825082,1083444,1,192765,1,1,1,'X',1,1,272,929214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 272}}',57.6822,109689193,432820,NULL,'2014-07-29 07:54:03',1406620443,NULL),(1831713734,1083444,1,318091,1,1,1,'X',1,1,168,1017560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168}, \"maximum_statistics\": {\"great\": 168}}',57.6962,109781546,185820,NULL,'2014-08-02 07:27:10',1406964430,NULL),(1863834752,1083444,1,2898954,1,1,1,'XH',1,1,137,1038543,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137}, \"maximum_statistics\": {\"great\": 137}}',57.6966,160727940,127840,NULL,'2021-04-11 13:41:25',1618148485,NULL),(1849592325,1083444,1,1535723,1,1,1,'X',1,1,163,985448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 163}}',57.7006,138910685,163820,NULL,'2018-07-16 09:03:25',1531731805,NULL),(1844470300,1083444,1,561281,1,1,1,'X',1,1,129,980745,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 129}}',57.7021,131092820,215210,NULL,'2017-06-07 07:11:26',1496819486,NULL),(1855406822,1083444,1,2204923,1,1,1,'S',1,0.997253,182,995803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 181, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 182}}',57.707,147949703,278911,NULL,'2020-01-01 08:13:46',1577866426,NULL),(1820541230,1083444,1,68823,1,1,1,'S',1,0.997573,206,938409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 205}, \"maximum_statistics\": {\"great\": 206}}',57.7089,39686601,411434,NULL,'2012-02-25 11:39:10',1330169950,NULL),(1855013721,1083444,1,2223072,1,1,1,'X',1,1,170,981577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 170}}',57.7143,147246094,195010,NULL,'2019-11-17 08:11:27',1573978287,NULL),(1829531349,1083444,1,133705,1,1,1,'XH',1,1,133,1035703,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133}, \"maximum_statistics\": {\"great\": 133}}',57.7181,106220224,196015,NULL,'2014-02-20 08:32:55',1392885175,NULL),(1831924028,1083444,1,151699,1,1,1,'X',1,1,209,961131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 209}}',57.7212,109873018,416560,NULL,'2014-08-06 06:23:06',1407306186,NULL),(1845760106,1083444,1,796620,1,1,1,'S',1,0.996644,149,975916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 148, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 149}}',57.7247,133016542,227895,NULL,'2017-09-17 08:47:26',1505638046,NULL),(1831672147,1083444,1,53022,1,1,1,'X',1,1,231,986368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 231, \"legacy_combo_increase\": 3}}',57.745,109452485,409230,NULL,'2014-07-19 06:40:16',1405752016,NULL),(1847454841,1083444,1,1500171,1,1,1,'X',1,1,150,1006923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 150}}',57.7453,135598248,197908,NULL,'2018-01-30 08:08:59',1517299739,NULL),(1833165175,1083444,1,149940,1,1,1,'S',1,0.99697,165,1029623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 164, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 165}}',57.7505,111993559,130380,NULL,'2014-11-23 07:31:29',1416727889,NULL),(1829584054,1083444,1,46030,1,1,1,'X',1,1,170,1059387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 1}}',57.7518,106114699,226841,NULL,'2014-02-15 08:20:30',1392452430,NULL),(1829064380,1083444,1,20042,1,1,1,'S',1,0.995885,243,923819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 241}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 8}}',57.7541,103978792,493740,NULL,'2014-01-09 14:38:07',1389278287,NULL),(1853412592,1083444,1,1848443,1,1,1,'X',1,1,144,986780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 144}}',57.7566,144855572,260310,NULL,'2019-06-15 08:21:52',1560586912,NULL),(1831709439,1083444,1,103236,1,1,1,'X',1,1,240,952608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 240}}',57.7605,109664751,381350,NULL,'2014-07-28 05:08:37',1406524117,NULL),(1829428549,1083444,1,137219,1,1,1,'XH',1,1,251,1006024,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251}, \"maximum_statistics\": {\"great\": 251}}',57.7616,105932533,443243,NULL,'2014-02-06 07:14:00',1391670840,NULL),(1831945061,1083444,1,155143,1,1,1,'SH',1,0.995614,342,1033234,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 339, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 342}}',57.7745,110012455,372795,NULL,'2014-08-12 06:03:09',1407823389,NULL),(1833117057,1083444,1,138689,1,1,1,'X',1,1,169,882326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169}, \"maximum_statistics\": {\"great\": 169}}',57.7775,112082065,286390,NULL,'2014-11-28 15:45:26',1417189526,NULL),(1830308084,1083444,1,136157,1,1,1,'X',1,1,256,1080662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256}, \"maximum_statistics\": {\"great\": 256}}',57.8003,107409500,338930,NULL,'2014-04-17 08:37:47',1397723867,NULL),(1872458241,1083444,1,2979272,1,1,1,'A',1,0.997135,225,933058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 348, \"large_bonus\": 139}, \"maximum_statistics\": {\"great\": 349}}',57.8122,173784600,450580,NULL,'2022-08-06 11:48:42',1659786522,NULL),(1842063260,1083444,1,407484,1,1,1,'X',1,1,113,931666,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 113}}',57.8244,127358342,111085,NULL,'2016-11-11 15:17:14',1478877434,NULL),(1821547959,1083444,1,133850,1,1,1,'SH',1,0.994898,294,1076859,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 291}, \"maximum_statistics\": {\"great\": 294}}',57.8252,48595160,438010,NULL,'2012-06-15 14:00:43',1339768843,NULL),(1850766824,1083444,1,1658940,1,1,1,'S',1,0.994924,197,997575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 195, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 197}}',57.8261,140724916,292845,NULL,'2018-10-18 13:29:05',1539869345,NULL),(1841878305,1083444,1,801305,1,1,1,'X',1,1,252,991776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 252}}',57.828,127233645,400920,NULL,'2016-11-04 05:09:04',1478236144,NULL),(1852038875,1083444,1,1655718,1,1,1,'XH',1,1,47,1174737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 47}}',57.8292,142770654,35400,NULL,'2019-02-16 12:43:38',1550321018,NULL),(1846872432,1083444,1,1178355,1,1,1,'X',1,1,162,1019452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 162}}',57.8362,134725367,232050,NULL,'2017-12-19 08:30:41',1513672241,NULL),(1829226841,1083444,1,80990,1,1,1,'S',1,0.98773,163,916108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 159}, \"maximum_statistics\": {\"great\": 163}}',57.8447,104341318,414918,NULL,'2014-01-13 08:18:09',1389601089,NULL),(1826855527,1083444,1,150379,1,1,1,'X',1,1,199,1014658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199}, \"maximum_statistics\": {\"great\": 199, \"legacy_combo_increase\": 1}}',57.852,88794084,308428,NULL,'2013-08-03 14:30:37',1375540237,NULL),(1866751766,1083444,1,2113120,1,1,1,'B',1,0.802632,45,363191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 24, \"great\": 162, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 228}}',57.8845,165324645,81950,NULL,'2021-08-27 14:26:18',1630074378,NULL),(1829413790,1083444,1,112447,1,1,1,'S',1,0.995833,120,1006380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 119}, \"maximum_statistics\": {\"great\": 120}}',57.8888,105997665,358468,NULL,'2014-02-09 05:25:02',1391923502,NULL),(1833004365,1083444,1,251351,1,1,1,'X',1,1,224,1002089,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 224}}',57.8909,111950233,442430,NULL,'2014-11-21 06:09:59',1416550199,NULL),(1842655873,1083444,1,257815,1,1,1,'S',1,0.977876,113,919872,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 108, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 113}}',57.8909,128356564,67131,NULL,'2017-01-08 05:34:41',1483853681,NULL),(1839205982,1083444,1,537589,1,1,1,'X',1,1,116,1011118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 116}}',57.9095,122894013,193860,NULL,'2016-03-30 12:39:24',1459341564,NULL),(1844424396,1083444,1,545651,1,1,1,'X',1,1,315,1006777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 315}}',57.9351,131040090,502830,NULL,'2017-06-04 08:16:48',1496564208,NULL),(1836910422,1083444,1,162944,1,1,1,'X',1,1,178,1005244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 178}}',57.9677,119046848,227600,NULL,'2015-09-22 08:42:26',1442911346,NULL),(1833389428,1083444,1,124350,1,1,1,'X',1,1,130,927036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 130}}',57.9692,112524788,227732,NULL,'2014-12-22 08:46:26',1419237986,NULL),(1833068929,1083444,1,128730,1,1,1,'X',1,1,267,913747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 267}}',57.9744,111769838,332454,NULL,'2014-11-10 07:33:33',1415604813,NULL),(1827351945,1083444,1,62927,1,1,1,'X',1,1,158,951145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158}, \"maximum_statistics\": {\"great\": 158}}',57.9862,91558245,297340,NULL,'2013-08-29 14:26:06',1377786366,NULL),(1841683487,1083444,1,874122,1,1,1,'X',1,1,302,1019741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 302}}',57.9865,126770180,562580,NULL,'2016-10-08 04:23:14',1475900594,NULL),(1846681977,1083444,1,1446001,1,1,1,'X',1,1,202,994201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 202}}',57.9865,134431630,219480,NULL,'2017-12-04 07:19:48',1512371988,NULL),(1831283409,1083444,1,177703,1,1,1,'X',1,1,165,1019398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 165, \"legacy_combo_increase\": 1}}',57.9886,108888359,394926,NULL,'2014-06-24 06:25:19',1403591119,NULL),(1832345551,1083444,1,38125,1,1,1,'XH',1,1,100,1184448,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 100}}',57.9889,110877162,122540,NULL,'2014-09-22 14:36:56',1411396616,NULL),(1866174449,1083444,1,3030341,1,1,1,'X',1,1,224,1016970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 224}}',58.0062,164481491,253450,NULL,'2021-07-31 11:37:29',1627731449,NULL),(1831406977,1083444,1,52119,1,1,1,'X',1,1,295,974266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 295}}',58.0195,109198107,412250,NULL,'2014-07-08 06:17:25',1404800245,NULL),(1848970515,1083444,1,1460300,1,1,1,'X',1,1,158,1017816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 158}}',58.022,137955279,197380,NULL,'2018-05-29 08:23:12',1527582192,NULL),(1851140867,1083444,1,1799868,1,1,1,'XH',1,1,106,1019402,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 106}}',58.0246,141210144,80384,NULL,'2018-11-16 10:52:09',1542365529,NULL),(1842915691,1083444,1,443674,1,1,1,'X',1,1,242,1013111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 242}}',58.027,128678216,500960,NULL,'2017-01-26 07:18:38',1485415118,NULL),(1845849303,1083444,1,763440,1,1,1,'X',1,1,218,976470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 151}, \"maximum_statistics\": {\"great\": 218}}',58.027,133234031,321340,NULL,'2017-09-30 04:46:12',1506746772,NULL),(1839146354,1083444,1,816748,1,1,1,'X',1,1,306,950677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 306}}',58.0291,122888564,507226,NULL,'2016-03-30 05:48:40',1459316920,NULL),(1829538130,1083444,1,134921,1,1,1,'SH',1,0.998276,290,1070856,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 289}, \"maximum_statistics\": {\"great\": 290}}',58.0377,106073339,395770,NULL,'2014-02-13 08:35:28',1392280528,NULL),(1833145070,1083444,1,458736,1,1,1,'S',1,0.966019,103,937627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 96, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 103}}',58.0392,112073539,78004,NULL,'2014-11-28 07:08:13',1417158493,NULL),(1831843104,1083444,1,136137,1,1,1,'X',1,1,201,1005798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 201}}',58.0453,109920577,287630,NULL,'2014-08-08 08:44:45',1407487485,NULL),(1841638246,1083444,1,794153,1,1,1,'XH',1,1,337,1072629,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 337}}',58.0519,126795252,419830,NULL,'2016-10-09 09:08:38',1476004118,NULL),(1825840723,1083444,1,79267,1,1,1,'SH',1,0.997423,194,1095235,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 193}, \"maximum_statistics\": {\"great\": 194, \"legacy_combo_increase\": 1}}',58.0576,81474757,351233,NULL,'2013-05-26 08:58:13',1369558693,NULL),(1833437572,1083444,1,102569,1,1,1,'S',1,0.996894,161,1016883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 160, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 161}}',58.0653,112502683,166035,NULL,'2014-12-21 07:10:21',1419145821,NULL),(1854369489,1083444,1,2032549,1,1,1,'X',1,1,120,990400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 120}}',58.0672,146205530,222145,NULL,'2019-09-07 05:50:13',1567835413,NULL),(1846159033,1083444,1,723072,1,1,1,'S',1,0.99734,188,1008060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 187, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 188}}',58.072,133729411,436960,NULL,'2017-10-28 08:42:50',1509180170,NULL),(1829574362,1083444,1,269867,1,1,1,'XH',1,1,85,1018263,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85}, \"maximum_statistics\": {\"great\": 85}}',58.083,106147639,249450,NULL,'2014-02-16 12:28:12',1392553692,NULL),(1823821721,1083444,1,34998,1,1,1,'XH',1,1,342,1092949,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342}, \"maximum_statistics\": {\"great\": 342}}',58.0929,66113335,359328,NULL,'2012-12-14 07:19:42',1355469582,NULL),(1832386268,1083444,1,351546,1,1,1,'X',1,1,144,957128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 144}}',58.0959,110853157,230500,NULL,'2014-09-21 07:50:23',1411285823,NULL),(1844593187,1083444,1,513360,1,1,1,'X',1,1,204,994639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 204}}',58.1041,131238776,198390,NULL,'2017-06-15 07:04:40',1497510280,NULL),(1844903283,1083444,1,124709,1,1,1,'X',1,1,113,964203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 113, \"legacy_combo_increase\": 2}}',58.1113,131828778,259100,NULL,'2017-07-16 07:24:27',1500189867,NULL),(1843022236,1083444,1,258121,1,1,1,'X',1,1,151,996028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 151}}',58.1117,128993668,241260,NULL,'2017-02-12 06:56:17',1486882577,NULL),(1856855966,1083444,1,1925934,1,1,1,'S',1,0.997696,217,963592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 216, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 217}}',58.1156,150210933,315075,NULL,'2020-04-17 14:55:15',1587135315,NULL),(1831747622,1083444,1,395283,1,1,1,'SH',1,0.978102,137,1238572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 131}, \"maximum_statistics\": {\"great\": 137}}',58.1193,109733154,106320,NULL,'2014-07-31 07:22:23',1406791343,NULL),(1841961732,1083444,1,511944,1,1,1,'X',1,1,283,1013522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 283}}',58.1244,127299268,395860,NULL,'2016-11-07 15:34:03',1478532843,NULL),(1831535974,1083444,1,92080,1,1,1,'A',1,0.939024,165,802750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 186, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 205}}',58.128,109317065,208100,NULL,'2014-07-13 07:33:32',1405236812,NULL),(1820781723,1083444,1,112245,1,1,1,'SH',1,0.996795,312,1012460,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 310}, \"maximum_statistics\": {\"great\": 312}}',58.1364,42148332,426694,NULL,'2012-03-29 10:52:46',1333018366,NULL),(1831312078,1083444,1,430346,1,1,1,'X',1,1,277,907498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 277}}',58.1387,108853211,460421,NULL,'2014-06-22 12:11:59',1403439119,NULL),(1830278462,1083444,1,374552,1,1,1,'X',1,1,201,996284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201}, \"maximum_statistics\": {\"great\": 201}}',58.1428,107233383,218600,NULL,'2014-04-08 06:23:02',1396938182,NULL),(1846258072,1083444,1,915485,1,1,1,'X',1,1,185,1014628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 185}}',58.1568,133799965,303774,NULL,'2017-11-01 07:51:18',1509522678,NULL),(1848940938,1083444,1,1437800,1,1,1,'X',1,1,130,1017404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 130}}',58.1624,137932025,174110,NULL,'2018-05-28 03:22:51',1527477771,NULL),(1841943433,1083444,1,1081045,1,1,1,'X',1,1,115,963132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 115}}',58.1701,127098407,190950,NULL,'2016-10-27 07:57:02',1477555022,NULL),(1833603295,1083444,1,514777,1,1,1,'S',1,0.997416,387,958319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 385, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 387}}',58.1845,112665944,548690,NULL,'2014-12-29 07:48:27',1419839307,NULL),(1844483337,1083444,1,586767,1,1,1,'X',1,1,148,988810,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 148}}',58.198,131043627,232390,NULL,'2017-06-04 12:11:43',1496578303,NULL),(1842075379,1083444,1,768338,1,1,1,'X',1,1,161,997252,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 161}}',58.2273,127609981,259780,NULL,'2016-11-26 06:33:23',1480142003,NULL),(1871983922,1083444,1,3279036,1,1,1,'B',1,0.874752,355,272267,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 107, \"great\": 1241, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 1513}}',58.2344,173033294,729400,NULL,'2022-07-02 09:34:43',1656754483,NULL),(1849929916,1083444,1,1396904,1,1,1,'X',1,1,165,1003418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 165}}',58.2432,139426298,275320,NULL,'2018-08-10 03:31:44',1533871904,NULL),(1832656454,1083444,1,230258,1,1,1,'X',1,1,242,1006439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 242}}',58.2509,111311699,385320,NULL,'2014-10-16 10:17:52',1413454672,NULL),(1846374544,1083444,1,1389687,1,1,1,'X',1,1,119,994785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 119}}',58.2516,133983655,204600,NULL,'2017-11-11 09:41:31',1510393291,NULL),(1842946791,1083444,1,1157076,1,1,1,'XH',1,1,220,1065777,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 220}}',58.2633,128660397,407122,NULL,'2017-01-25 07:22:57',1485328977,NULL),(1850660466,1083444,1,1514884,1,1,1,'X',1,1,155,980534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 155}}',58.2637,140619924,218400,NULL,'2018-10-12 11:19:31',1539343171,NULL),(1848045357,1083444,1,1358865,1,1,1,'X',1,1,194,974375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 194}}',58.2641,136567101,164560,NULL,'2018-03-21 08:43:13',1521621793,NULL),(1833153234,1083444,1,91928,1,1,1,'X',1,1,222,962178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 222}}',58.2933,112057626,385380,NULL,'2014-11-27 07:15:12',1417072512,NULL),(1831964616,1083444,1,40282,1,1,1,'X',1,1,172,991353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 172}}',58.2937,110242734,276810,NULL,'2014-08-22 14:42:52',1408718572,NULL),(1832303243,1083444,1,75667,1,1,1,'XH',1,1,149,1101071,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 149}}',58.3011,110668064,163788,NULL,'2014-09-12 08:16:06',1410509766,NULL),(1845689299,1083444,1,607941,1,1,1,'A',1,0.918367,49,824100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',58.3427,133119468,27471,NULL,'2017-09-23 08:29:15',1506155355,NULL),(1832463785,1083444,1,438663,1,1,1,'X',1,1,77,990916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 77}}',58.3608,110901888,78640,NULL,'2014-09-24 06:49:04',1411541344,NULL),(1849395488,1083444,1,1624182,1,1,1,'X',1,1,141,977616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 141}}',58.3765,138651541,145150,NULL,'2018-07-03 11:15:40',1530616540,NULL),(1831828574,1083444,1,81688,1,1,1,'X',1,1,221,940320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 221}}',58.3887,109918445,334980,NULL,'2014-08-08 06:53:28',1407480808,NULL),(1851261636,1083444,1,1158295,1,1,1,'S',1,0.995238,210,933468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 208, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 210}}',58.3901,141578916,190240,NULL,'2018-12-08 13:50:36',1544277036,NULL),(1846849261,1083444,1,1449499,1,1,1,'X',1,1,138,972085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 138}}',58.405,134851308,206140,NULL,'2017-12-25 08:12:30',1514189550,NULL),(1830528615,1083444,1,31939,1,1,1,'S',1,0.991071,280,913825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 275}, \"maximum_statistics\": {\"great\": 280, \"legacy_combo_increase\": 3}}',58.4056,107598733,482135,NULL,'2014-04-26 11:43:24',1398512604,NULL),(1842266098,1083444,1,956187,1,1,1,'X',1,1,161,1027222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 161}}',58.421,127793598,177950,NULL,'2016-12-07 08:59:22',1481101162,NULL),(1828978479,1083444,1,80800,1,1,1,'S',1,0.994652,187,961074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 185}, \"maximum_statistics\": {\"great\": 187}}',58.4244,102363567,249550,NULL,'2013-12-23 05:18:29',1387775909,NULL),(1823851742,1083444,1,25463,1,1,1,'SH',1,0.992857,210,1076554,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 207}, \"maximum_statistics\": {\"great\": 210}}',58.4302,66135367,245760,NULL,'2012-12-14 12:01:52',1355486512,NULL),(1827084049,1083444,1,277083,1,1,1,'X',1,1,188,1002581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188}, \"maximum_statistics\": {\"great\": 188}}',58.4345,89180315,271240,NULL,'2013-08-07 06:21:05',1375856465,NULL),(1832496391,1083444,1,358121,1,1,1,'X',1,1,143,990346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 143}}',58.4369,110982019,214970,NULL,'2014-09-28 10:37:21',1411900641,NULL),(1832124445,1083444,1,241844,1,1,1,'XH',1,1,149,1124795,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 149}}',58.4383,110348089,199804,NULL,'2014-08-27 08:20:08',1409127608,NULL),(1875876939,1083444,1,4001792,1,1,1,'S',1,0.997706,218,957832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 217, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 218}}',58.442,178728547,221900,NULL,'2023-05-05 10:57:41',1683284261,NULL),(1832339439,1083444,1,80916,1,1,1,'SH',1,0.997872,235,1017381,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 234, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 235}}',58.453,110755392,628521,NULL,'2014-09-16 08:45:38',1410857138,NULL),(1822380824,1083444,1,55803,1,1,1,'SH',1,0.997207,179,1112670,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 178}, \"maximum_statistics\": {\"great\": 179}}',58.4594,55181692,247498,NULL,'2012-08-16 13:09:07',1345122547,NULL),(1833605259,1083444,1,548995,1,1,1,'S',1,0.996479,142,1053781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 141}, \"maximum_statistics\": {\"great\": 142}}',58.471,112742089,196018,NULL,'2014-12-31 08:22:56',1420014176,NULL),(1841890285,1083444,1,865226,1,1,1,'X',1,1,138,1008660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 138}}',58.4728,127067768,191140,NULL,'2016-10-25 06:54:33',1477378473,NULL),(1831613409,1083444,1,418842,1,1,1,'S',1,0.996296,135,976608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 134, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 135}}',58.4731,109617329,185667,NULL,'2014-07-26 03:58:37',1406347117,NULL),(1844859430,1083444,1,672240,1,1,1,'X',1,1,163,979625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 163}}',58.4885,131713174,196430,NULL,'2017-07-10 07:32:25',1499671945,NULL),(1833225952,1083444,1,449122,1,1,1,'S',1,0.996124,258,932951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 256, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 258}}',58.4973,112120893,517525,NULL,'2014-11-30 11:26:30',1417346790,NULL),(1833232612,1083444,1,527709,1,1,1,'S',1,0.996622,148,941044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 147, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 148}}',58.5125,112041683,295866,NULL,'2014-11-26 06:37:00',1416983820,NULL),(1833127815,1083444,1,42235,1,1,1,'X',1,1,198,951131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 198}}',58.5144,112082615,282567,NULL,'2014-11-28 16:14:08',1417191248,NULL),(1829393988,1083444,1,152371,1,1,1,'X',1,1,254,1069851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254}, \"maximum_statistics\": {\"great\": 254}}',58.5234,105980036,480210,NULL,'2014-02-08 11:13:05',1391857985,NULL),(1832496393,1083444,1,187506,1,1,1,'X',1,1,210,985198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 210}}',58.5344,111116546,311510,NULL,'2014-10-05 12:06:11',1412510771,NULL),(1842150559,1083444,1,41101,1,1,1,'XH',1,1,150,1059391,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 150}}',58.5564,127456790,177233,NULL,'2016-11-17 08:04:01',1479369841,NULL),(1851517868,1083444,1,884052,1,1,1,'X',1,1,155,1000636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 155}}',58.557,141900954,186723,NULL,'2018-12-27 12:59:01',1545915541,NULL),(1833301962,1083444,1,208568,1,1,1,'X',1,1,260,941203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 260}}',58.5609,112179798,405220,NULL,'2014-12-04 07:32:40',1417678360,NULL),(1833526466,1083444,1,370918,1,1,1,'X',1,1,175,1014465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 175}}',58.5643,112604713,286710,NULL,'2014-12-26 09:34:47',1419586487,NULL),(1843863646,1083444,1,1221800,1,1,1,'X',1,1,155,976220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 155}}',58.5717,130207297,183060,NULL,'2017-04-20 06:21:40',1492669300,NULL),(1835439855,1083444,1,658885,1,1,1,'S',1,0.990783,217,976693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 213, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 217}}',58.5933,116920549,205595,NULL,'2015-06-08 07:49:54',1433749794,NULL),(1842564494,1083444,1,1101206,1,1,1,'X',1,1,122,973744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 122}}',58.5968,128179827,207030,NULL,'2016-12-29 07:25:43',1482996343,NULL),(1831939990,1083444,1,100612,1,1,1,'X',1,1,308,988377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 308}}',58.6022,109906325,353900,NULL,'2014-08-07 15:03:26',1407423806,NULL),(1843632470,1083444,1,945107,1,1,1,'SH',1,0.980769,52,1022413,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 50, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 52}}',58.6094,130009066,70755,NULL,'2017-04-09 07:45:53',1491723953,NULL),(1831862184,1083444,1,334808,1,1,1,'X',1,1,167,982770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 167}}',58.6177,109898057,228720,NULL,'2014-08-07 08:23:04',1407399784,NULL),(1861697714,1083444,1,1208236,1,1,1,'XH',1,1,297,1058393,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 297}}',58.6248,157636665,547365,NULL,'2021-01-09 06:51:04',1610175064,NULL),(1845807291,1083444,1,729934,1,1,1,'X',1,1,50,1004159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 50}}',58.6456,133339856,27458,NULL,'2017-10-06 03:03:35',1507259015,NULL),(1842283358,1083444,1,964399,1,1,1,'XH',1,1,97,989760,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 97}}',58.6585,127661389,82767,NULL,'2016-11-29 06:46:28',1480401988,NULL),(1850954934,1083444,1,1707243,1,1,1,'S',1,0.989583,96,1019796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 94, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 96}}',58.6717,141115606,69255,NULL,'2018-11-10 12:37:35',1541853455,NULL),(1819759833,1083444,1,66441,1,1,1,'XH',1,1,213,1026001,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213}, \"maximum_statistics\": {\"great\": 213}}',58.6834,33712967,282372,NULL,'2011-12-03 04:42:39',1322887359,NULL),(1832395357,1083444,1,184921,1,1,1,'X',1,1,224,950918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',58.6885,110871185,373286,NULL,'2014-09-22 07:54:17',1411372457,NULL),(1848864231,1083444,1,1616036,1,1,1,'X',1,1,124,877952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 124}}',58.6918,137814819,114950,NULL,'2018-05-22 07:58:19',1526975899,NULL),(1841683971,1083444,1,681841,1,1,1,'XH',1,1,247,1058366,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 247}}',58.6988,126827654,287939,NULL,'2016-10-11 06:22:22',1476166942,NULL),(1846196840,1083444,1,758426,1,1,1,'X',1,1,135,990166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 135}}',58.7069,133768479,223270,NULL,'2017-10-30 08:13:42',1509351222,NULL),(1830424327,1083444,1,113967,1,1,1,'XH',1,1,206,1126992,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 1}}',58.7217,107534047,574298,NULL,'2014-04-23 05:30:18',1398231018,NULL),(1845604992,1083444,1,756197,1,1,1,'S',1,0.976378,254,993538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 242, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 254}}',58.7244,132913311,293864,NULL,'2017-09-11 07:35:37',1505115337,NULL),(1829942283,1083444,1,140483,1,1,1,'S',1,0.997685,216,957204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 215}, \"maximum_statistics\": {\"great\": 216}}',58.7412,106808382,726276,NULL,'2014-03-19 13:59:34',1395237574,NULL),(1843630234,1083444,1,696697,1,1,1,'X',1,1,235,995441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 235}}',58.7415,129841831,402160,NULL,'2017-03-31 06:33:04',1490941984,NULL),(1830575284,1083444,1,11089,1,1,1,'X',1,1,166,1017793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166}, \"maximum_statistics\": {\"great\": 166, \"legacy_combo_increase\": 1}}',58.7424,107886772,155820,NULL,'2014-05-10 12:24:18',1399724658,NULL),(1826232824,1083444,1,130373,1,1,1,'SH',1,0.996914,324,1038826,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 322}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 1}}',58.7494,83797212,504039,NULL,'2013-06-18 15:31:42',1371569502,NULL),(1832379087,1083444,1,138326,1,1,1,'XH',1,1,137,1027347,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 137}}',58.7532,110795915,244202,NULL,'2014-09-18 15:28:42',1411054122,NULL),(1853345149,1083444,1,1967180,1,1,1,'X',1,1,165,1011289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 165}}',58.7569,144602077,231000,NULL,'2019-06-01 08:07:15',1559376435,NULL),(1845102552,1083444,1,650250,1,1,1,'X',1,1,155,1014946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 155}}',58.769,132132721,246770,NULL,'2017-08-01 08:23:14',1501575794,NULL),(1819887980,1083444,1,85895,1,1,1,'SH',1,0.990909,330,995863,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 324}, \"maximum_statistics\": {\"great\": 330}}',58.7762,34350064,357448,NULL,'2011-12-13 06:48:23',1323758903,NULL),(1843689631,1083444,1,983431,1,1,1,'X',1,1,231,964001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 231}}',58.7772,129826056,226860,NULL,'2017-03-30 08:37:50',1490863070,NULL),(1845178643,1083444,1,473208,1,1,1,'X',1,1,150,990904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 150}}',58.8076,132249553,197920,NULL,'2017-08-07 07:15:26',1502090126,NULL),(1833435269,1083444,1,533599,1,1,1,'X',1,1,293,967272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 293}}',58.8213,112545034,541510,NULL,'2014-12-23 08:17:39',1419322659,NULL),(1842670116,1083444,1,438464,1,1,1,'SH',1,0.99789,237,1035658,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 236, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 237}}',58.826,128337675,568129,NULL,'2017-01-07 07:15:26',1483773326,NULL),(1841909669,1083444,1,1031802,1,1,1,'X',1,1,299,955208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 299}}',58.831,127098721,570756,NULL,'2016-10-27 08:42:33',1477557753,NULL),(1856804834,1083444,1,2314082,1,1,1,'B',1,0.881443,122,274969,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 40, \"great\": 410, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 485}}',58.8316,150016765,240730,NULL,'2020-04-11 11:42:02',1586605322,NULL),(1845617903,1083444,1,767837,1,1,1,'XH',1,1,105,1054060,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 105}}',58.8381,132792725,99725,NULL,'2017-09-04 08:37:17',1504514237,NULL),(1831768779,1083444,1,118299,1,1,1,'X',1,1,280,1002125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 280}}',58.8464,109784477,422650,NULL,'2014-08-02 10:02:34',1406973754,NULL),(1843062996,1083444,1,1102189,1,1,1,'S',1,0.994186,172,936558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 170, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 172}}',58.8667,129030810,283064,NULL,'2017-02-14 07:35:54',1487057754,NULL),(1831077021,1083444,1,344614,1,1,1,'X',1,1,189,973180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 189}}',58.8702,108616606,407470,NULL,'2014-06-12 08:38:02',1402562282,NULL),(1829323519,1083444,1,22207,1,1,1,'X',1,1,280,955746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280}, \"maximum_statistics\": {\"great\": 280}}',58.8719,105429322,269500,NULL,'2014-01-25 11:40:57',1390650057,NULL),(1842062336,1083444,1,579753,1,1,1,'XH',1,1,270,1078533,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 270}}',58.8804,127293769,397189,NULL,'2016-11-07 07:51:15',1478505075,NULL),(1843039445,1083444,1,1091441,1,1,1,'X',1,1,294,996477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 294}}',58.8809,128953355,332020,NULL,'2017-02-10 07:53:07',1486713187,NULL),(1821892135,1083444,1,54942,1,1,1,'SH',1,0.99763,211,1110684,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 210}, \"maximum_statistics\": {\"great\": 211}}',58.8883,50822485,223526,NULL,'2012-07-08 08:32:01',1341736321,NULL),(1843593067,1083444,1,1203189,1,1,1,'X',1,1,202,962984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 202}}',58.8902,129777721,193010,NULL,'2017-03-27 07:17:41',1490599061,NULL),(1828881247,1083444,1,228012,1,1,1,'X',1,1,184,1058020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184}, \"maximum_statistics\": {\"great\": 184}}',58.8912,102969541,246200,NULL,'2013-12-29 11:03:03',1388314983,NULL),(1826722635,1083444,1,79547,1,1,1,'SH',1,0.996785,311,1034025,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 309}, \"maximum_statistics\": {\"great\": 311}}',58.8928,87363339,355999,NULL,'2013-07-21 13:06:14',1374411974,NULL),(1851549353,1083444,1,1379360,1,1,1,'S',1,0.99734,188,948188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 187, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 188}}',58.8944,141902114,275180,NULL,'2018-12-27 14:05:00',1545919500,NULL),(1824320885,1083444,1,126890,1,1,1,'XH',1,1,158,1141644,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158}, \"maximum_statistics\": {\"great\": 158}}',58.8975,70370524,227904,NULL,'2013-01-29 10:19:17',1359454757,NULL),(1831845136,1083444,1,330394,1,1,1,'S',1,0.997664,214,1005113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 213, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 214}}',58.9015,109973653,404844,NULL,'2014-08-10 12:11:55',1407672715,NULL),(1829806477,1083444,1,119312,1,1,1,'S',1,0.987113,194,964681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 189}, \"maximum_statistics\": {\"great\": 194}}',58.9076,106672080,482801,NULL,'2014-03-13 08:58:52',1394701132,NULL),(1842763372,1083444,1,997547,1,1,1,'X',1,1,177,980809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 177}}',58.9329,128608000,207460,NULL,'2017-01-22 08:32:42',1485073962,NULL),(1860299787,1083444,1,2553941,1,1,1,'S',1,0.985915,142,1027223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 138, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 142}}',58.9514,155550933,185605,NULL,'2020-10-30 15:13:05',1604070785,NULL),(1831992372,1083444,1,88993,1,1,1,'X',1,1,206,947304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 206}}',58.9515,110079439,319050,NULL,'2014-08-15 07:06:14',1408086374,NULL),(1832631534,1083444,1,470276,1,1,1,'X',1,1,169,951783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 169}}',58.9705,111326331,133620,NULL,'2014-10-17 07:37:43',1413531463,NULL),(1829537231,1083444,1,134626,1,1,1,'XH',1,1,173,1016149,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173}, \"maximum_statistics\": {\"great\": 173}}',58.9769,106073569,274258,NULL,'2014-02-13 08:54:49',1392281689,NULL),(1832947581,1083444,1,100529,1,1,1,'X',1,1,186,1011283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',58.9808,111548923,307294,NULL,'2014-10-29 08:05:20',1414569920,NULL),(1842037419,1083444,1,1031501,1,1,1,'X',1,1,149,992106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 149}}',58.9849,127399444,164620,NULL,'2016-11-13 13:52:57',1479045177,NULL),(1857596609,1083444,1,997488,1,1,1,'X',1,1,117,967339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 117}}',59.0101,151284685,138340,NULL,'2020-05-23 04:49:39',1590209379,NULL),(1842249912,1083444,1,233605,1,1,1,'X',1,1,101,981556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 101}}',59.017,127825165,242600,NULL,'2016-12-09 08:34:27',1481272467,NULL),(1849755829,1083444,1,1241712,1,1,1,'X',1,1,158,983301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 158}}',59.0181,139222729,187750,NULL,'2018-07-31 10:39:01',1533033541,NULL),(1827015085,1083444,1,136543,1,1,1,'XH',1,1,154,1141737,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 1}}',59.0241,89005461,358440,NULL,'2013-08-05 13:27:25',1375709245,NULL),(1832817564,1083444,1,76189,1,1,1,'X',1,1,257,996679,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 257}}',59.07,111533120,303140,NULL,'2014-10-28 07:14:08',1414480448,NULL),(1832881021,1083444,1,142063,1,1,1,'X',1,1,193,1011552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 193}}',59.0767,111626917,180685,NULL,'2014-11-02 07:31:46',1414913506,NULL),(1847957281,1083444,1,1368061,1,1,1,'S',1,0.986842,114,841218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',59.0786,136489070,239006,NULL,'2018-03-17 11:33:49',1521286429,NULL),(1843740113,1083444,1,107565,1,1,1,'X',1,1,186,956224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 186}}',59.0853,130174981,156850,NULL,'2017-04-18 07:10:43',1492499443,NULL),(1823577786,1083444,1,93196,1,1,1,'XH',1,1,367,1119160,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367}, \"maximum_statistics\": {\"great\": 367}}',59.0964,63769593,435676,NULL,'2012-11-16 11:45:37',1353066337,NULL),(1841972539,1083444,1,272755,1,1,1,'XH',1,1,209,1055791,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 209}}',59.1121,127392964,433329,NULL,'2016-11-13 06:23:26',1479018206,NULL),(1850969008,1083444,1,1409811,1,1,1,'X',1,1,203,1015388,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 203}}',59.1238,141052505,209330,NULL,'2018-11-06 12:43:56',1541508236,NULL),(1841579426,1083444,1,769847,1,1,1,'XH',1,1,332,1085615,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 332}}',59.1436,126812984,469745,NULL,'2016-10-10 07:31:20',1476084680,NULL),(1844234611,1083444,1,494933,1,1,1,'X',1,1,201,1007490,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 201}}',59.1609,130705231,521970,NULL,'2017-05-17 07:53:13',1495007593,NULL),(1832832196,1083444,1,132051,1,1,1,'X',1,1,90,1002110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 90}}',59.1657,111532832,185510,NULL,'2014-10-28 06:28:12',1414477692,NULL),(1831128685,1083444,1,139651,1,1,1,'X',1,1,182,945871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 182}}',59.1678,108595025,389170,NULL,'2014-06-11 08:02:07',1402473727,NULL),(1846773114,1083444,1,1170957,1,1,1,'X',1,1,152,980164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 152}}',59.1991,134585291,212510,NULL,'2017-12-12 07:41:15',1513064475,NULL),(1839145060,1083444,1,176441,1,1,1,'XH',1,1,122,1006923,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 122}}',59.2059,122887591,185942,NULL,'2016-03-30 04:29:32',1459312172,NULL),(1844504358,1083444,1,1268518,1,1,1,'B',1,0.861538,128,250145,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 42, \"great\": 465, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 585}}',59.2177,131151251,261406,NULL,'2017-06-10 10:57:14',1497092234,NULL),(1844895004,1083444,1,683121,1,1,1,'X',1,1,165,1004325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 165}}',59.226,131807650,220350,NULL,'2017-07-15 06:36:30',1500100590,NULL),(1829665667,1083444,1,284744,1,1,1,'X',1,1,217,995008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217}, \"maximum_statistics\": {\"great\": 217}}',59.2372,106348337,321950,NULL,'2014-02-26 08:11:53',1393402313,NULL),(1850001893,1083444,1,1583350,1,1,1,'X',1,1,202,950895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 202}}',59.2431,139584226,231270,NULL,'2018-08-17 11:41:59',1534506119,NULL),(1848828731,1083444,1,1537170,1,1,1,'S',1,0.975,80,913668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 76, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 80}}',59.2476,137694653,64676,NULL,'2018-05-16 09:16:03',1526462163,NULL),(1849414904,1083444,1,1577865,1,1,1,'X',1,1,335,992349,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 335}}',59.2512,138780835,575590,NULL,'2018-07-10 02:50:42',1531191042,NULL),(1842668282,1083444,1,1126459,1,1,1,'X',1,1,229,1001413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 229}}',59.2629,128405009,573570,NULL,'2017-01-11 06:24:04',1484115844,NULL),(1842631020,1083444,1,826941,1,1,1,'A',1,0.987889,266,857218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 285, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 289}}',59.2643,128285152,271662,NULL,'2017-01-04 06:57:08',1483513028,NULL),(1850694682,1083444,1,1609798,1,1,1,'S',1,0.996032,126,972102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 125, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126}}',59.2675,140665016,101236,NULL,'2018-10-14 12:59:30',1539521970,NULL),(1824387720,1083444,1,194691,1,1,1,'S',1,0.990437,366,963181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 359}, \"maximum_statistics\": {\"great\": 366}}',59.2736,69712094,388642,NULL,'2013-01-22 11:31:00',1358854260,NULL),(1847657502,1083444,1,1452741,1,1,1,'X',1,1,237,1001662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 237}}',59.2824,136061814,264890,NULL,'2018-02-23 09:13:23',1519377203,NULL),(1854881294,1083444,1,2177959,1,1,1,'X',1,1,177,987787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 177}}',59.283,147000037,194940,NULL,'2019-11-02 06:43:23',1572677003,NULL),(1829154348,1083444,1,53181,1,1,1,'XH',1,1,231,1109771,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231}, \"maximum_statistics\": {\"great\": 231}}',59.3049,105012493,324936,NULL,'2014-01-20 14:23:22',1390227802,NULL),(1845209922,1083444,1,724289,1,1,1,'X',1,1,291,982209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 291}}',59.3071,132367489,578440,NULL,'2017-08-13 08:22:47',1502612567,NULL),(1854370140,1083444,1,2033352,1,1,1,'X',1,1,96,997768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 96}}',59.3132,146224636,82236,NULL,'2019-09-08 06:54:40',1567925680,NULL),(1860219859,1083444,1,2286721,1,1,1,'S',1,0.993535,232,994610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 229, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 232}}',59.3157,155399366,283173,NULL,'2020-10-24 14:52:38',1603551158,NULL),(1828969265,1083444,1,264452,1,1,1,'XH',1,1,193,1020385,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193}, \"maximum_statistics\": {\"great\": 193}}',59.3217,102887209,179415,NULL,'2013-12-28 14:46:56',1388242016,NULL),(1829285764,1083444,1,5169,1,1,1,'XH',1,1,160,1046416,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160}, \"maximum_statistics\": {\"great\": 160}}',59.3245,105319789,162710,NULL,'2014-01-24 09:31:55',1390555915,NULL),(1841805429,1083444,1,1016156,1,1,1,'SH',1,0.997312,186,1022557,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 185, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 186}}',59.335,126872300,186353,NULL,'2016-10-14 06:29:44',1476426584,NULL),(1832849932,1083444,1,435719,1,1,1,'XH',1,1,118,1086018,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 118}}',59.341,111405518,182558,NULL,'2014-10-21 07:15:23',1413875723,NULL),(1835415257,1083444,1,650436,1,1,1,'S',1,0.98731,197,963558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 192, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 197}}',59.3492,116928592,226063,NULL,'2015-06-08 16:14:27',1433780067,NULL),(1849656520,1083444,1,1644652,1,1,1,'X',1,1,98,1009659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 98}}',59.3518,139114765,251695,NULL,'2018-07-26 08:58:45',1532595525,NULL),(1844491446,1083444,1,888304,1,1,1,'X',1,1,353,998790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 353}}',59.3693,131042362,347440,NULL,'2017-06-04 10:52:01',1496573521,NULL),(1852675751,1083444,1,1537653,1,1,1,'S',1,0.976744,86,942067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 82, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 86}}',59.3775,143735129,65972,NULL,'2019-04-14 11:34:27',1555241667,NULL),(1821132175,1083444,1,131106,1,1,1,'SH',1,0.998382,309,1029620,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 308}, \"maximum_statistics\": {\"great\": 309}}',59.3797,44971635,363877,NULL,'2012-05-03 10:54:22',1336042462,NULL),(1839254211,1083444,1,922357,1,1,1,'X',1,1,176,961764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 176}}',59.3826,122820769,152130,NULL,'2016-03-27 05:22:06',1459056126,NULL),(1848415323,1083444,1,1293724,1,1,1,'X',1,1,139,1016108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 139}}',59.4134,137180075,306980,NULL,'2018-04-21 13:50:17',1524318617,NULL),(1832645695,1083444,1,449180,1,1,1,'XH',1,1,70,1113746,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',59.4152,111242985,71700,NULL,'2014-10-12 07:28:27',1413098907,NULL),(1867645500,1083444,1,3170783,1,1,1,'X',1,1,176,1000777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 176}}',59.4226,166489139,296872,NULL,'2021-10-09 12:04:57',1633781097,NULL),(1849634370,1083444,1,1693514,1,1,1,'X',1,1,157,991057,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 157}}',59.4309,138930788,170170,NULL,'2018-07-17 08:57:12',1531817832,NULL),(1830300074,1083444,1,156849,1,1,1,'X',1,1,223,913599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223}, \"maximum_statistics\": {\"great\": 223}}',59.4342,107416085,367400,NULL,'2014-04-17 14:08:31',1397743711,NULL),(1833240342,1083444,1,332976,1,1,1,'X',1,1,319,980342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 319}}',59.4437,112366972,500520,NULL,'2014-12-14 06:30:44',1418538644,NULL),(1849319848,1083444,1,743812,1,1,1,'X',1,1,365,1010029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 365}}',59.4505,138474500,728960,NULL,'2018-06-24 03:21:36',1529810496,NULL),(1848973483,1083444,1,1619859,1,1,1,'S',1,0.997561,205,973845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 204, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 205}}',59.4555,137868842,318620,NULL,'2018-05-25 08:40:15',1527237615,NULL),(1833083970,1083444,1,102271,1,1,1,'S',1,0.996,125,958439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 124, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 125}}',59.4675,111956455,168490,NULL,'2014-11-21 14:13:31',1416579211,NULL),(1844644212,1083444,1,1201507,1,1,1,'XH',1,1,88,984339,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 88}}',59.4971,131488093,64249,NULL,'2017-06-28 08:22:24',1498638144,NULL),(1846076239,1083444,1,525768,1,1,1,'X',1,1,181,978597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 181}}',59.5042,133603282,207870,NULL,'2017-10-21 07:57:03',1508572623,NULL),(1846425897,1083444,1,1405053,1,1,1,'S',1,0.997436,195,982609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 194, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 195}}',59.5075,134007376,208675,NULL,'2017-11-12 08:04:20',1510473860,NULL),(1829267752,1083444,1,178,1,1,1,'S',1,0.974603,315,923197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 299}, \"maximum_statistics\": {\"great\": 315, \"legacy_combo_increase\": 2}}',59.5097,105313273,431693,NULL,'2014-01-24 08:03:43',1390550623,NULL),(1832870298,1083444,1,62403,1,1,1,'X',1,1,261,1119636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 261, \"legacy_combo_increase\": 1}}',59.5216,111661741,493790,NULL,'2014-11-04 07:59:29',1415087969,NULL),(1832695611,1083444,1,57726,1,1,1,'S',1,0.997881,236,988723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 235, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 236}}',59.5243,111145709,317730,NULL,'2014-10-07 05:48:46',1412660926,NULL),(1842292498,1083444,1,570994,1,1,1,'SH',1,0.997126,174,1043213,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 174}}',59.5408,127689179,187595,NULL,'2016-12-01 04:48:48',1480567728,NULL),(1845899394,1083444,1,709269,1,1,1,'X',1,1,153,998676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 153, \"legacy_combo_increase\": 3}}',59.5507,133235712,272646,NULL,'2017-09-30 07:19:33',1506755973,NULL),(1845757705,1083444,1,794364,1,1,1,'X',1,1,285,1017299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 285}}',59.5568,133035107,321940,NULL,'2017-09-18 08:14:17',1505722457,NULL),(1841944742,1083444,1,1090675,1,1,1,'X',1,1,182,1016532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 182}}',59.5752,127130308,228630,NULL,'2016-10-29 05:10:26',1477717826,NULL),(1820312704,1083444,1,129684,1,1,1,'XH',1,1,197,1037665,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197}, \"maximum_statistics\": {\"great\": 197}}',59.6318,39330818,250411,NULL,'2012-02-20 13:23:42',1329744222,NULL),(1833366983,1083444,1,118913,1,1,1,'S',1,0.99711,173,1006146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 172, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 173}}',59.6414,112423634,272618,NULL,'2014-12-17 09:37:33',1418809053,NULL),(1843365650,1083444,1,685204,1,1,1,'S',1,0.99115,113,976593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 113}}',59.6813,129539580,90711,NULL,'2017-03-14 07:36:16',1489476976,NULL),(1830757556,1083444,1,325888,1,1,1,'XH',1,1,156,1105773,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156}, \"maximum_statistics\": {\"great\": 156}}',59.6845,108051953,222796,NULL,'2014-05-18 05:14:57',1400390097,NULL),(1846320320,1083444,1,793700,1,1,1,'X',1,1,174,1014055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 174}}',59.6862,134007696,269000,NULL,'2017-11-12 08:24:15',1510475055,NULL),(1847797279,1083444,1,1133257,1,1,1,'X',1,1,310,1015853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 310}}',59.6877,136289935,490760,NULL,'2018-03-07 08:17:25',1520410645,NULL),(1847833773,1083444,1,1260802,1,1,1,'X',1,1,218,973535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 218}}',59.6931,136156743,295400,NULL,'2018-02-28 09:04:52',1519808692,NULL),(1842615511,1083444,1,979769,1,1,1,'X',1,1,318,990004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 318}}',59.6997,128390595,305200,NULL,'2017-01-10 07:43:13',1484034193,NULL),(1832667772,1083444,1,298525,1,1,1,'SH',1,0.996774,155,1046800,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 154, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 155}}',59.7072,111251514,224237,NULL,'2014-10-12 14:31:55',1413124315,NULL),(1841988749,1083444,1,652862,1,1,1,'X',1,1,228,1004875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 228}}',59.7123,127351901,337790,NULL,'2016-11-11 07:08:30',1478848110,NULL),(1842327675,1083444,1,993563,1,1,1,'X',1,1,134,1012745,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 134}}',59.7164,127689372,245398,NULL,'2016-12-01 05:15:42',1480569342,NULL),(1843560508,1083444,1,1040629,1,1,1,'X',1,1,190,963802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 190}}',59.7234,129793133,164260,NULL,'2017-03-28 07:06:31',1490684791,NULL),(1864115641,1083444,1,2831647,1,1,1,'C',1,0.788382,56,376411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 157, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 241}}',59.7332,161499983,114864,NULL,'2021-05-02 15:00:16',1619967616,NULL),(1832678917,1083444,1,76534,1,1,1,'XH',1,1,117,1035996,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 117}}',59.7364,111147803,176500,NULL,'2014-10-07 09:41:02',1412674862,NULL),(1833241834,1083444,1,86379,1,1,1,'X',1,1,116,952166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 116}}',59.7373,112289289,152400,NULL,'2014-12-10 07:51:17',1418197877,NULL),(1841688726,1083444,1,685008,1,1,1,'XH',1,1,292,1073546,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 292}}',59.74,126826652,401830,NULL,'2016-10-11 04:01:31',1476158491,NULL),(1841961812,1083444,1,907300,1,1,1,'X',1,1,355,1011254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 355}}',59.7496,127275340,434980,NULL,'2016-11-06 06:55:56',1478415356,NULL),(1842874253,1083444,1,490437,1,1,1,'X',1,1,166,991298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 166}}',59.7553,128678666,201650,NULL,'2017-01-26 07:59:27',1485417567,NULL),(1832445062,1083444,1,398619,1,1,1,'X',1,1,171,986003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 171}}',59.7618,110888699,235797,NULL,'2014-09-23 09:38:04',1411465084,NULL),(1833560316,1083444,1,416212,1,1,1,'S',1,0.996078,255,951482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 253, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 255}}',59.7638,112861617,431632,NULL,'2015-01-03 08:18:47',1420273127,NULL),(1836822456,1083444,1,97,1,1,1,'XH',1,1,173,1059859,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173}, \"maximum_statistics\": {\"great\": 173}}',59.7691,119049577,187500,NULL,'2015-09-22 12:24:42',1442924682,NULL),(1844492000,1083444,1,313948,1,1,1,'S',1,0.990196,102,1012421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 100, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 102}}',59.7725,131042544,151125,NULL,'2017-06-04 11:05:46',1496574346,NULL),(1822379241,1083444,1,129891,0,1,1,'A',1,0.924465,323,100446,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 103, \"great\": 2126}, \"maximum_statistics\": {\"great\": 2383}}',59.774,55448604,924889,NULL,'2012-08-19 01:04:33',1345338273,NULL),(1833414948,1083444,1,244564,1,1,1,'S',1,0.990066,302,889700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 296, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 302}}',59.7781,112480272,564938,NULL,'2014-12-20 08:33:03',1419064383,NULL),(1830902948,1083444,1,314248,1,1,1,'S',1,0.995049,101,966458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 101}}',59.7786,108372459,164128,NULL,'2014-06-01 07:13:20',1401606800,NULL),(1844639573,1083444,1,462224,1,1,1,'S',1,0.996032,252,977161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 250, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 252}}',59.78,131414787,590725,NULL,'2017-06-24 11:40:47',1498304447,NULL),(1844672788,1083444,1,391717,1,1,1,'X',1,1,79,1016491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 79}}',59.7813,131563704,83500,NULL,'2017-07-02 07:54:53',1498982093,NULL),(1842982309,1083444,1,10846,1,1,1,'S',1,0.962428,173,829002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 160}, \"maximum_statistics\": {\"great\": 173}}',59.7841,128869910,218626,NULL,'2017-02-05 10:33:43',1486290823,NULL),(1851461169,1083444,1,1694018,1,1,1,'X',1,1,153,984078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 153}}',59.8043,141937916,170870,NULL,'2018-12-29 12:53:31',1546088011,NULL),(1830930079,1083444,1,115,1,1,1,'XH',1,1,232,1078107,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 22}}',59.8164,108400320,524297,NULL,'2014-06-02 09:33:30',1401701610,NULL),(1849189941,1083444,1,1463461,1,1,1,'X',1,1,148,968260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 148}}',59.8456,138321595,176530,NULL,'2018-06-16 11:09:28',1529147368,NULL),(1822294491,1083444,1,96952,1,1,1,'SH',1,0.998092,262,966792,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 261}, \"maximum_statistics\": {\"great\": 262}}',59.8631,54544063,324224,NULL,'2012-08-11 01:01:32',1344646892,NULL),(1843225295,1083444,1,1179969,1,1,1,'X',1,1,190,989733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 190}}',59.8647,129213997,252490,NULL,'2017-02-24 07:47:11',1487922431,NULL),(1829081787,1083444,1,75894,1,1,1,'X',1,1,204,1062002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204}, \"maximum_statistics\": {\"great\": 204}}',59.8689,103654726,424884,NULL,'2014-01-05 13:22:36',1388928156,NULL),(1832690881,1083444,1,131088,1,1,1,'X',1,1,150,970950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 150}}',59.8696,111312111,207220,NULL,'2014-10-16 10:49:10',1413456550,NULL),(1848285839,1083444,1,1500550,1,1,1,'X',1,1,117,1003591,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 117}}',59.871,136978887,187770,NULL,'2018-04-11 08:57:58',1523437078,NULL),(1831355317,1083444,1,19876,1,1,1,'X',1,1,181,1055400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 2}}',59.8757,109129934,216330,NULL,'2014-07-05 06:34:53',1404542093,NULL),(1831977839,1083444,1,63971,1,1,1,'X',1,1,146,985739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146}, \"maximum_statistics\": {\"great\": 146}}',59.8779,110156257,109000,NULL,'2014-08-18 14:43:47',1408373027,NULL),(1846221551,1083444,1,786307,1,1,1,'X',1,1,165,967239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 165}}',59.8871,133784041,235280,NULL,'2017-10-31 07:33:10',1509435190,NULL),(1832695409,1083444,1,206864,1,1,1,'S',1,0.997561,205,1014153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 204}, \"maximum_statistics\": {\"great\": 205}}',59.8904,111294949,309295,NULL,'2014-10-15 08:25:48',1413361548,NULL),(1836890196,1083444,1,156722,1,1,1,'X',1,1,160,1014649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',59.8985,119046483,320436,NULL,'2015-09-22 08:06:33',1442909193,NULL),(1841660693,1083444,1,861255,1,1,1,'S',1,0.995413,218,889105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 216, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 4}}',59.919,126722317,506702,NULL,'2016-10-05 04:16:08',1475640968,NULL),(1842603099,1083444,1,678346,1,1,1,'X',1,1,137,1005230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 137}}',59.9194,128301924,204790,NULL,'2017-01-05 07:47:01',1483602421,NULL),(1823946052,1083444,1,83860,1,1,1,'SH',1,0.998188,276,1112901,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 275}, \"maximum_statistics\": {\"great\": 276}}',59.9414,67295732,281106,NULL,'2012-12-26 14:00:30',1356530430,NULL),(1848735305,1083444,1,1606223,1,1,1,'X',1,1,276,976641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 276}}',59.946,137586274,495240,NULL,'2018-05-11 04:06:09',1526011569,NULL),(1833309144,1083444,1,157443,1,1,1,'X',1,1,187,980793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 187}}',59.9505,112245309,210950,NULL,'2014-12-07 14:37:12',1417963032,NULL),(1851948401,1083444,1,574187,1,1,1,'B',1,0.816462,110,192251,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 115, \"great\": 734, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 978}}',59.9578,142611611,377874,NULL,'2019-02-06 13:10:23',1549458623,NULL),(1855347515,1083444,1,2217245,1,1,1,'SH',1,0.996032,126,1034184,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 125, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 126}}',59.9803,147749743,156844,NULL,'2019-12-20 13:30:22',1576848622,NULL),(1832893659,1083444,1,328703,1,1,1,'X',1,1,321,946554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 321}}',59.9837,111661160,592872,NULL,'2014-11-04 06:31:34',1415082694,NULL),(1844961682,1083444,1,649086,1,1,1,'X',1,1,145,1009502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 145}}',59.9887,131921906,207670,NULL,'2017-07-21 07:15:08',1500621308,NULL),(1847322645,1083444,1,1311844,1,1,1,'X',1,1,143,1007220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 143}}',60.006,135391627,210280,NULL,'2018-01-20 09:00:41',1516438841,NULL),(1830978961,1083444,1,378545,1,1,1,'X',1,1,328,988664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 328}}',60.0088,108437342,522420,NULL,'2014-06-04 05:41:21',1401860481,NULL),(1832465606,1083444,1,452187,1,1,1,'XH',1,1,88,1005735,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 88}}',60.0122,110805872,63264,NULL,'2014-09-19 09:14:36',1411118076,NULL),(1820808408,1083444,1,77449,1,1,1,'SH',1,0.994318,352,1051189,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 348}, \"maximum_statistics\": {\"great\": 352}}',60.0128,42292629,399433,NULL,'2012-03-31 05:26:42',1333171602,NULL),(1820209973,1083444,1,97795,1,1,1,'SH',1,0.996094,128,996190,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 127}, \"maximum_statistics\": {\"great\": 128}}',60.0271,37983861,332261,NULL,'2012-02-02 13:01:52',1328187712,NULL),(1820465135,1083444,1,56367,1,1,1,'S',1,0.993243,222,958052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 219}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 2}}',60.0441,39645220,448283,NULL,'2012-02-25 03:28:02',1330140482,NULL),(1831767575,1083444,1,141178,1,1,1,'XH',1,1,194,1007073,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 194}}',60.0487,109828650,234027,NULL,'2014-08-04 07:45:04',1407138304,NULL),(1843856325,1083444,1,1178153,1,1,1,'S',1,0.99711,173,954563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 172, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 173}}',60.0745,130061277,293929,NULL,'2017-04-12 06:36:11',1491978971,NULL),(1832915403,1083444,1,337109,1,1,1,'X',1,1,215,969627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 215}}',60.0784,111564534,512460,NULL,'2014-10-30 08:21:41',1414657301,NULL),(1848854172,1083444,1,1544173,1,1,1,'X',1,1,156,969261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 156}}',60.0804,137755246,216750,NULL,'2018-05-19 10:54:47',1526727287,NULL),(1833406176,1083444,1,486169,1,1,1,'SH',1,0.99569,464,1050962,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 460, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 464}}',60.0895,112584807,573566,NULL,'2014-12-25 08:21:04',1419495664,NULL),(1843549276,1083444,1,1180311,1,1,1,'X',1,1,73,975516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 73}}',60.0898,129700735,57809,NULL,'2017-03-23 08:54:47',1490259287,NULL),(1821076015,1083444,1,97816,1,1,1,'SH',1,0.994253,261,1086185,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 258}, \"maximum_statistics\": {\"great\": 261, \"legacy_combo_increase\": 12}}',60.1104,45119407,608832,NULL,'2012-05-05 06:15:55',1336198555,NULL),(1831608546,1083444,1,158062,1,1,1,'XH',1,1,139,1105353,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 139}}',60.14,109479979,162472,NULL,'2014-07-20 08:21:13',1405844473,NULL),(1844694822,1083444,1,635711,1,1,1,'X',1,1,177,1008540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 177}}',60.1548,131523829,144440,NULL,'2017-06-30 07:57:53',1498809473,NULL),(1844692209,1083444,1,630553,1,1,1,'S',1,0.990476,105,946619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 103, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 105}}',60.1776,131436376,91129,NULL,'2017-06-25 11:54:51',1498391691,NULL),(1839241933,1083444,1,661707,1,1,1,'X',1,1,162,992407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 162}}',60.1867,122894629,327190,NULL,'2016-03-30 13:11:40',1459343500,NULL),(1864633334,1083444,1,2876932,1,1,1,'S',1,0.996139,259,1004038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 257, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 259}}',60.1947,162216492,375437,NULL,'2021-05-22 17:12:57',1621703577,NULL),(1844742275,1083444,1,247192,1,1,1,'X',1,1,143,1032705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 143}}',60.2014,131410772,154700,NULL,'2017-06-24 07:29:21',1498289361,NULL),(1842428299,1083444,1,987437,1,1,1,'A',1,0.996154,146,987538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 259, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 260}}',60.2154,127898160,561990,NULL,'2016-12-13 07:04:42',1481612682,NULL),(1845755078,1083444,1,1379558,1,1,1,'SH',1,0.992308,65,1146377,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 65}}',60.2204,133000324,37184,NULL,'2017-09-16 14:15:25',1505571325,NULL),(1832961589,1083444,1,78627,1,1,1,'S',1,0.995902,122,1066312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 121, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 122}}',60.2207,111646862,161070,NULL,'2014-11-03 07:27:55',1414999675,NULL),(1848877543,1083444,1,1399229,1,1,1,'X',1,1,190,1004729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 190}}',60.226,138037511,189690,NULL,'2018-06-02 10:23:43',1527935023,NULL),(1826568320,1083444,1,106291,1,1,1,'XH',1,1,279,1039230,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279}, \"maximum_statistics\": {\"great\": 279, \"legacy_combo_increase\": 2}}',60.2282,86219099,512571,NULL,'2013-07-11 08:36:15',1373531775,NULL),(1841695403,1083444,1,425293,1,1,1,'XH',1,1,176,1056058,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 176}}',60.2477,126843022,212405,NULL,'2016-10-12 08:19:54',1476260394,NULL),(1845866064,1083444,1,674878,1,1,1,'X',1,1,167,947949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167}, \"maximum_statistics\": {\"great\": 167}}',60.2635,133310846,197200,NULL,'2017-10-04 09:41:15',1507110075,NULL),(1842997815,1083444,1,1134565,1,1,1,'X',1,1,265,1019781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 265}}',60.2717,128995056,481170,NULL,'2017-02-12 08:39:42',1486888782,NULL),(1843517696,1083444,1,122200,1,1,1,'X',1,1,151,996934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 151}}',60.2863,129684587,197107,NULL,'2017-03-22 07:50:33',1490169033,NULL),(1821635669,1083444,1,80815,1,1,1,'XH',1,1,164,1099640,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164}, \"maximum_statistics\": {\"great\": 164, \"legacy_combo_increase\": 2}}',60.295,49653939,303181,NULL,'2012-06-26 14:03:44',1340719424,NULL),(1842059382,1083444,1,690051,1,1,1,'X',1,1,281,1022293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 281}}',60.3108,127276310,489790,NULL,'2016-11-06 08:16:02',1478420162,NULL),(1843862998,1083444,1,1212443,1,1,1,'X',1,1,144,1101797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 144}}',60.313,130139091,185460,NULL,'2017-04-16 06:28:58',1492324138,NULL),(1842790887,1083444,1,139235,1,1,1,'X',1,1,199,1003000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 199, \"legacy_combo_increase\": 1}}',60.317,128547771,220810,NULL,'2017-01-19 05:56:06',1484805366,NULL),(1843864880,1083444,1,1236917,1,1,1,'X',1,1,351,1012077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 351}}',60.3213,130117520,532060,NULL,'2017-04-15 07:01:41',1492239701,NULL),(1829878523,1083444,1,313730,1,1,1,'X',1,1,300,969520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300}, \"maximum_statistics\": {\"great\": 300}}',60.3296,106634174,554310,NULL,'2014-03-11 07:33:35',1394523215,NULL),(1828174390,1083444,1,282556,1,1,1,'A',1,0.991803,174,1027019,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 181}, \"maximum_statistics\": {\"great\": 183}}',60.3314,97379422,235650,NULL,'2013-10-30 13:40:44',1383140444,NULL),(1859136920,1083444,1,1561417,1,1,1,'S',1,0.997596,208,964502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 207, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 208}}',60.3325,153759409,247985,NULL,'2020-08-22 14:19:58',1598105998,NULL),(1829250355,1083444,1,227893,1,1,1,'X',1,1,249,1119727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249}, \"maximum_statistics\": {\"great\": 249}}',60.3376,104577362,459330,NULL,'2014-01-16 09:06:38',1389863198,NULL),(1823889790,1083444,1,65645,1,1,1,'XH',1,1,211,1095534,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211}, \"maximum_statistics\": {\"great\": 211}}',60.3418,67085806,289185,NULL,'2012-12-24 08:59:38',1356339578,NULL),(1846917832,1083444,1,1474609,1,1,1,'X',1,1,245,990656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 245}}',60.3487,134871256,296470,NULL,'2017-12-26 07:50:35',1514274635,NULL),(1846508773,1083444,1,367662,1,1,1,'X',1,1,178,992990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 178}}',60.3568,134297942,246200,NULL,'2017-11-27 07:46:30',1511768790,NULL),(1841540535,1083444,1,803662,1,1,1,'S',1,0.975104,241,937092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 229, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 241}}',60.3656,126530154,247040,NULL,'2016-09-24 04:44:21',1474692261,NULL),(1844369004,1083444,1,1229733,1,1,1,'X',1,1,141,997396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 141}}',60.3733,130831099,188500,NULL,'2017-05-24 07:03:10',1495609390,NULL),(1871533294,1083444,1,3542721,1,1,1,'X',1,1,180,1001920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 180}}',60.3809,172240731,166900,NULL,'2022-05-29 08:37:30',1653813450,NULL),(1863322783,1083444,1,2842028,1,1,1,'X',1,1,282,960280,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 282}}',60.3898,159939781,590330,NULL,'2021-03-21 13:22:00',1616332920,NULL),(1848987690,1083444,1,1633676,1,1,1,'X',1,1,302,1010775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 302}}',60.3951,138009619,612900,NULL,'2018-06-01 02:16:07',1527819367,NULL),(1863850765,1083444,1,2926224,1,1,1,'X',1,1,224,938160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 224}}',60.4061,160907915,270630,NULL,'2021-04-16 15:29:44',1618586984,NULL),(1848355651,1083444,1,1138411,1,1,1,'X',1,1,144,1018369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 144}}',60.4091,137194625,204300,NULL,'2018-04-22 03:43:25',1524368605,NULL),(1872538497,1083444,1,2601092,1,1,1,'XH',1,1,234,1064722,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 234}}',60.414,173782547,669049,NULL,'2022-08-06 09:37:44',1659778664,NULL),(1831900090,1083444,1,50720,1,1,1,'X',1,1,213,1013959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 213, \"legacy_combo_increase\": 2}}',60.4144,109942126,236503,NULL,'2014-08-09 06:29:21',1407565761,NULL),(1849659000,1083444,1,1645554,1,1,1,'X',1,1,165,993304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 165}}',60.4202,139039063,197040,NULL,'2018-07-22 13:01:27',1532264487,NULL),(1830102507,1083444,1,127233,1,1,1,'XH',1,1,291,1111986,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291}, \"maximum_statistics\": {\"great\": 291}}',60.4269,106993809,346382,NULL,'2014-03-28 08:55:01',1395996901,NULL),(1832001495,1083444,1,386263,1,1,1,'X',1,1,312,1018043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 312}}',60.4632,110281374,609060,NULL,'2014-08-24 07:15:12',1408864512,NULL),(1842509209,1083444,1,1031259,1,1,1,'X',1,1,86,1009944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 86}}',60.4637,128092348,186150,NULL,'2016-12-24 07:15:18',1482563718,NULL),(1846423762,1083444,1,1256403,1,1,1,'X',1,1,179,1011742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 179}}',60.4673,133960431,349700,NULL,'2017-11-10 07:00:35',1510297235,NULL),(1830567507,1083444,1,370552,1,1,1,'A',1,0.9875,199,1057255,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 196}, \"maximum_statistics\": {\"great\": 200}}',60.4675,107946642,337740,NULL,'2014-05-13 09:50:34',1399974634,NULL),(1848221214,1083444,1,1533512,1,1,1,'X',1,1,140,1015825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140}, \"maximum_statistics\": {\"great\": 140}}',60.4771,136877735,117550,NULL,'2018-04-06 08:41:44',1523004104,NULL),(1829298339,1083444,1,73899,1,1,1,'XH',1,1,210,1118503,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210}, \"maximum_statistics\": {\"great\": 210}}',60.4863,105768843,283536,NULL,'2014-01-29 13:30:41',1391002241,NULL),(1841595225,1083444,1,443575,1,1,1,'XH',1,1,213,1065314,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 213}}',60.499,126841864,252766,NULL,'2016-10-12 05:55:53',1476251753,NULL),(1848471880,1083444,1,1483330,1,1,1,'X',1,1,167,1019152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 167}}',60.503,137258021,138504,NULL,'2018-04-25 09:18:08',1524647888,NULL),(1857249474,1083444,1,2315559,1,1,1,'A',1,0.995957,292,967092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 369, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 371}}',60.5036,150743140,537070,NULL,'2020-05-05 08:15:09',1588666509,NULL),(1832426142,1083444,1,253854,1,1,1,'X',1,1,251,976733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 251}}',60.5056,110901999,484170,NULL,'2014-09-24 07:05:01',1411542301,NULL),(1849861192,1083444,1,1500992,1,1,1,'X',1,1,147,988958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 147}}',60.5317,139330029,204720,NULL,'2018-08-05 12:16:48',1533471408,NULL),(1832511182,1083444,1,21790,1,1,1,'X',1,1,150,1006098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150}, \"maximum_statistics\": {\"great\": 150}}',60.5529,111012287,150190,NULL,'2014-09-30 07:28:07',1412062087,NULL),(1832214451,1083444,1,104504,1,1,1,'XH',1,1,287,1105690,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 287}}',60.5561,110529756,415564,NULL,'2014-09-05 07:43:34',1409903014,NULL),(1842111728,1083444,1,1035897,1,1,1,'X',1,1,126,988646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 126}}',60.5797,127550755,176770,NULL,'2016-11-22 14:53:55',1479826435,NULL),(1845974315,1083444,1,783398,1,1,1,'X',1,1,156,942644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 156}}',60.5844,133508305,170510,NULL,'2017-10-15 11:11:03',1508065863,NULL),(1825922579,1083444,1,250143,1,1,1,'XH',1,1,107,1144568,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107}, \"maximum_statistics\": {\"great\": 107}}',60.5877,81469996,167292,NULL,'2013-05-26 08:15:57',1369556157,NULL),(1873487834,1083444,1,2863357,1,1,1,'X',1,1,138,1021170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 138}}',60.5901,175364840,271060,NULL,'2022-10-29 08:39:07',1667032747,NULL),(1861425169,1083444,1,2649161,1,1,1,'X',1,1,142,1014449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142}, \"maximum_statistics\": {\"great\": 142}}',60.593,157257443,100890,NULL,'2020-12-27 14:15:51',1609078551,NULL),(1840322332,1083444,1,930492,1,1,1,'SH',1,0.997396,192,1036288,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 191}, \"maximum_statistics\": {\"great\": 192}}',60.5935,124658919,177226,NULL,'2016-06-18 10:33:11',1466245991,NULL),(1842056068,1083444,1,566435,1,1,1,'SH',1,0.996134,388,1028990,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 385, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 388}}',60.5984,127374238,655144,NULL,'2016-11-12 10:50:30',1478947830,NULL),(1860130708,1083444,1,2326159,1,1,1,'X',1,1,183,975643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 183}}',60.6141,155194592,215080,NULL,'2020-10-16 16:03:56',1602864236,NULL),(1861418405,1083444,1,2726583,1,1,1,'X',1,1,97,1020673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 97}}',60.6214,157170577,83768,NULL,'2020-12-24 15:26:40',1608823600,NULL),(1842018243,1083444,1,170647,1,1,1,'XH',1,1,291,1043847,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 291}}',60.632,127431780,346434,NULL,'2016-11-15 15:24:28',1479223468,NULL),(1820246269,1083444,1,19756,1,1,1,'SH',1,0.993333,300,999854,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 296}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 5}}',60.6347,37696972,352068,NULL,'2012-01-29 10:07:04',1327831624,NULL),(1870572524,1083444,1,3438225,1,1,1,'B',1,0.84134,188,232035,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 133, \"great\": 1213, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1582}}',60.6514,170907509,683610,NULL,'2022-04-02 13:01:27',1648904487,NULL),(1833257897,1083444,1,420911,1,1,1,'SH',1,0.996169,261,1121078,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 259, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 261}}',60.661,112288662,300025,NULL,'2014-12-10 06:52:14',1418194334,NULL),(1848092738,1083444,1,1524436,1,1,1,'X',1,1,126,1011246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 126}}',60.6612,136667617,238937,NULL,'2018-03-26 09:33:13',1522056793,NULL),(1831423669,1083444,1,147372,1,1,1,'X',1,1,107,1018814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 107}}',60.6638,109062723,157448,NULL,'2014-07-02 07:17:17',1404285437,NULL),(1842199883,1083444,1,1101944,1,1,1,'XH',1,1,356,1072609,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_bonus\": 133}, \"maximum_statistics\": {\"great\": 356}}',60.6874,127592848,687514,NULL,'2016-11-25 07:16:51',1480058211,NULL),(1844554096,1083444,1,562558,1,1,1,'X',1,1,233,971879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 233}}',60.7038,131277528,292730,NULL,'2017-06-17 06:30:35',1497681035,NULL),(1840345946,1083444,1,608785,1,1,1,'S',1,0.99734,188,1006871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 187, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 188}}',60.7057,124655603,215010,NULL,'2016-06-18 07:28:24',1466234904,NULL),(1847564681,1083444,1,456266,1,1,1,'S',1,0.99789,237,1005626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 236, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 237}}',60.7074,135790243,285880,NULL,'2018-02-09 08:15:16',1518164116,NULL),(1841666692,1083444,1,806763,1,1,1,'X',1,1,89,970815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 89}}',60.7124,126770672,245270,NULL,'2016-10-08 05:02:23',1475902943,NULL),(1841684138,1083444,1,401629,1,1,1,'XH',1,1,273,1050615,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 273}}',60.7136,126841710,267319,NULL,'2016-10-12 05:35:42',1476250542,NULL),(1841710282,1083444,1,974193,1,1,1,'X',1,1,337,1001386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 337}}',60.7185,126856882,519340,NULL,'2016-10-13 06:04:34',1476338674,NULL),(1848001648,1083444,1,1319685,1,1,1,'X',1,1,222,1014584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 222}}',60.7373,136627011,253663,NULL,'2018-03-24 11:36:57',1521891417,NULL),(1832552962,1083444,1,453759,1,1,1,'SH',1,0.980263,76,977284,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 73, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 76}}',60.7375,111018065,55183,NULL,'2014-09-30 14:06:40',1412086000,NULL),(1848059569,1083444,1,1439924,1,1,1,'X',1,1,196,957841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 196}}',60.7445,136651099,224720,NULL,'2018-03-25 11:47:30',1521978450,NULL),(1842399251,1083444,1,1034838,1,1,1,'S',1,0.95935,123,930546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 113, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 123}}',60.7549,128001599,119778,NULL,'2016-12-19 08:34:40',1482136480,NULL),(1858167086,1083444,1,2301528,1,1,1,'X',1,1,182,997627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 182}}',60.7641,152259404,237428,NULL,'2020-06-27 12:20:56',1593260456,NULL),(1843348246,1083444,1,972452,1,1,1,'S',1,0.980583,103,917206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 99, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 103}}',60.7679,129399753,107558,NULL,'2017-03-06 07:47:53',1488786473,NULL),(1849756665,1083444,1,1696122,1,1,1,'S',1,0.996377,138,993187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 137, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 138}}',60.77,139037832,147559,NULL,'2018-07-22 11:47:32',1532260052,NULL),(1842065608,1083444,1,144504,1,1,1,'X',1,1,234,957076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 234}}',60.7712,127359002,231060,NULL,'2016-11-11 15:50:14',1478879414,NULL),(1823139490,1083444,1,77706,1,1,1,'SH',1,0.993631,157,1086613,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 155}, \"maximum_statistics\": {\"great\": 157}}',60.7797,61189835,218412,NULL,'2012-10-17 12:41:05',1350477665,NULL),(1846327643,1083444,1,222775,1,1,1,'X',1,1,188,986781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 188}}',60.7851,134122055,261890,NULL,'2017-11-18 07:50:42',1510991442,NULL),(1832543608,1083444,1,200845,1,1,1,'X',1,1,254,950551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 254}}',60.7859,111117478,432860,NULL,'2014-10-05 12:47:44',1412513264,NULL),(1867509599,1083444,1,2184934,1,1,1,'X',1,1,194,995445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 194}}',60.8023,166463626,279430,NULL,'2021-10-08 15:15:56',1633706156,NULL),(1846050914,1083444,1,502643,1,1,1,'X',1,1,252,972026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 252}}',60.8053,133584267,310360,NULL,'2017-10-20 08:27:22',1508488042,NULL),(1836884741,1083444,1,570874,1,1,1,'S',1,0.992188,128,976854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 126, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 128}}',60.8124,119031210,157025,NULL,'2015-09-21 09:45:11',1442828711,NULL),(1846814050,1083444,1,1480368,1,1,1,'X',1,1,147,960982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 147}}',60.8299,134660336,181920,NULL,'2017-12-16 07:53:58',1513410838,NULL),(1831983292,1083444,1,45353,1,1,1,'XH',1,1,270,1029994,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 270}}',60.839,110233701,303866,NULL,'2014-08-22 07:28:49',1408692529,NULL),(1829348888,1083444,1,27419,1,1,1,'S',1,0.969101,178,849000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 167}, \"maximum_statistics\": {\"great\": 178}}',60.8468,105515333,198344,NULL,'2014-01-26 08:30:13',1390725013,NULL),(1844928716,1083444,1,583795,1,1,1,'X',1,1,179,979053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 179}}',60.8826,131788874,191780,NULL,'2017-07-14 08:01:27',1500019287,NULL),(1848152282,1083444,1,1418126,1,1,1,'X',1,1,165,1004482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 165}}',60.9006,136873519,182190,NULL,'2018-04-06 02:23:11',1522981391,NULL),(1846263925,1083444,1,920991,1,1,1,'X',1,1,186,1020015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 186}}',60.9102,133879550,292480,NULL,'2017-11-05 09:50:14',1509875414,NULL),(1867945663,1083444,1,2984647,1,1,1,'B',1,0.815611,208,429989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 38, \"great\": 317, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 442}}',60.9104,166880568,303094,NULL,'2021-10-23 10:21:14',1634984474,NULL),(1832480350,1083444,1,246716,1,1,1,'X',1,1,134,1004986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 134}}',60.9282,111017973,270060,NULL,'2014-09-30 14:01:58',1412085718,NULL),(1841914822,1083444,1,252781,1,1,1,'X',1,1,227,990456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 227, \"legacy_combo_increase\": 13}}',60.9363,127172432,556828,NULL,'2016-10-31 08:10:12',1477901412,NULL),(1844464942,1083444,1,479327,1,1,1,'X',1,1,188,983807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 188, \"legacy_combo_increase\": 1}}',60.9446,131075386,224762,NULL,'2017-06-06 07:26:19',1496733979,NULL),(1829269563,1083444,1,232,1,1,1,'S',1,0.970085,117,909143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 110}, \"maximum_statistics\": {\"great\": 117, \"legacy_combo_increase\": 3}}',60.9471,105344195,241550,NULL,'2014-01-24 14:14:57',1390572897,NULL),(1878460411,1083444,1,4338068,1,1,1,'S',1,0.996855,159,1002282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 158, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 159}}',60.9502,182372037,199980,NULL,'2024-01-13 10:14:14',1705140854,NULL),(1850264090,1083444,1,1661795,1,1,1,'X',1,1,190,1014764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 190}}',60.9606,139864908,192140,NULL,'2018-08-31 11:19:42',1535714382,NULL),(1841951290,1083444,1,147537,1,1,1,'X',1,1,288,950048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 288}}',60.9625,127370955,522220,NULL,'2016-11-12 06:41:27',1478932887,NULL),(1829007742,1083444,1,49498,1,1,1,'XH',1,1,290,1139709,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290}, \"maximum_statistics\": {\"great\": 290}}',60.9689,103460837,445711,NULL,'2014-01-03 15:33:35',1388763215,NULL),(1841793528,1083444,1,568024,1,1,1,'X',1,1,445,1011216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 445}}',60.9779,126856640,699190,NULL,'2016-10-13 05:27:08',1476336428,NULL),(1846394337,1083444,1,1052500,1,1,1,'X',1,1,254,944835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 254}}',60.9889,133983101,312330,NULL,'2017-11-11 09:07:16',1510391236,NULL),(1845001672,1083444,1,677478,1,1,1,'X',1,1,95,961452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 95}}',60.9995,131922421,139530,NULL,'2017-07-21 08:00:25',1500624025,NULL),(1833440809,1083444,1,535364,1,1,1,'X',1,1,217,1004950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 217}}',61.0094,112585571,586800,NULL,'2014-12-25 09:21:58',1419499318,NULL),(1826498395,1083444,1,52426,1,1,1,'XH',1,1,180,1039339,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180}, \"maximum_statistics\": {\"great\": 180}}',61.0274,86001396,288430,NULL,'2013-07-09 07:08:35',1373353715,NULL),(1849689506,1083444,1,1658080,1,1,1,'X',1,1,172,988014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 172}}',61.0312,139136092,143290,NULL,'2018-07-27 08:55:22',1532681722,NULL),(1829320071,1083444,1,21289,1,1,1,'XH',1,1,92,1064990,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',61.0324,105411370,59850,NULL,'2014-01-25 08:20:49',1390638049,NULL),(1843864676,1083444,1,1228747,1,1,1,'X',1,1,392,1010691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 392}}',61.0426,130078516,432290,NULL,'2017-04-13 06:27:35',1492064855,NULL),(1877023525,1083444,1,4217476,1,1,1,'SH',1,0.988889,315,1061538,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 308, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 315}}',61.0507,180392211,418606,NULL,'2023-08-19 13:27:49',1692451669,NULL),(1831514920,1083444,1,87781,1,1,1,'XH',1,1,151,1079420,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 151}}',61.0547,109321968,153812,NULL,'2014-07-13 11:52:05',1405252325,NULL),(1851497503,1083444,1,1309254,1,1,1,'X',1,1,181,1000596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 181}}',61.0595,141992946,267390,NULL,'2019-01-01 13:22:07',1546348927,NULL),(1829159035,1083444,1,87810,1,1,1,'X',1,1,177,930444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 1}}',61.0814,104914489,439846,NULL,'2014-01-19 13:32:46',1390138366,NULL),(1846136748,1083444,1,568810,1,1,1,'X',1,1,125,1054428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 125}}',61.0856,133567998,158240,NULL,'2017-10-19 07:37:01',1508398621,NULL),(1851052396,1083444,1,1612218,1,1,1,'X',1,1,160,971019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 160}}',61.112,141298976,172800,NULL,'2018-11-21 13:28:00',1542806880,NULL),(1849044109,1083444,1,1439438,1,1,1,'XH',1,1,172,1084502,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 172, \"legacy_combo_increase\": 1}}',61.1237,138081374,233667,NULL,'2018-06-04 08:25:40',1528100740,NULL),(1829193434,1083444,1,76188,1,1,1,'XH',1,1,142,1125009,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142}, \"maximum_statistics\": {\"great\": 142}}',61.1241,104974018,209550,NULL,'2014-01-20 07:04:47',1390201487,NULL),(1823611423,1083444,1,26467,1,1,1,'XH',1,1,171,1050674,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171}, \"maximum_statistics\": {\"great\": 171}}',61.1263,63763493,213298,NULL,'2012-11-16 10:38:47',1353062327,NULL),(1849100777,1083444,1,1572606,1,1,1,'X',1,1,234,1012757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 234}}',61.1292,138081956,204360,NULL,'2018-06-04 09:10:14',1528103414,NULL),(1844480997,1083444,1,581819,1,1,1,'X',1,1,200,1002855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 200}}',61.1319,131146566,183750,NULL,'2017-06-10 05:53:03',1497073983,NULL),(1871982376,1083444,1,1097149,1,1,1,'X',1,1,179,1005210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 179}}',61.1353,173032406,223510,NULL,'2022-07-02 08:39:45',1656751185,NULL),(1828920332,1083444,1,112728,1,1,1,'X',1,1,227,1047091,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227}, \"maximum_statistics\": {\"great\": 227, \"legacy_combo_increase\": 1}}',61.1371,102565371,433580,NULL,'2013-12-25 08:58:43',1387961923,NULL),(1844892322,1083444,1,458191,1,1,1,'S',1,0.985714,105,946892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 102, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 105}}',61.1409,131965127,74894,NULL,'2017-07-23 11:43:11',1500810191,NULL),(1831440517,1083444,1,299180,1,1,1,'X',1,1,198,1006639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 198}}',61.1457,109063819,338720,NULL,'2014-07-02 08:20:17',1404289217,NULL),(1842198165,1083444,1,1097163,1,1,1,'X',1,1,335,993799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 335}}',61.1551,127531165,602590,NULL,'2016-11-21 07:51:14',1479714674,NULL),(1845898260,1083444,1,705966,1,1,1,'X',1,1,168,1003908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 168, \"legacy_combo_increase\": 3}}',61.1646,133201538,275750,NULL,'2017-09-28 06:33:37',1506580417,NULL),(1844965438,1083444,1,652437,1,1,1,'S',1,0.983871,93,1005219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 90, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 93}}',61.1674,131965473,59616,NULL,'2017-07-23 12:05:30',1500811530,NULL),(1863438140,1083444,1,2895077,1,1,1,'X',1,1,46,1108850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 46}}',61.1762,160205811,23190,NULL,'2021-03-28 13:52:14',1616939534,NULL),(1842077461,1083444,1,495143,1,1,1,'X',1,1,306,1008636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 306}}',61.2075,127546010,608170,NULL,'2016-11-22 08:07:41',1479802061,NULL),(1849211601,1083444,1,1473016,1,1,1,'X',1,1,89,1005890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 89}}',61.2111,138278669,84339,NULL,'2018-06-14 08:57:43',1528966663,NULL),(1844902673,1083444,1,691260,1,1,1,'X',1,1,133,1048364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 133}}',61.2377,131964848,152380,NULL,'2017-07-23 11:24:01',1500809041,NULL),(1844376005,1083444,1,1257141,1,1,1,'XH',1,1,105,1073579,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 105}}',61.2389,130908984,83111,NULL,'2017-05-28 07:10:05',1495955405,NULL),(1844330440,1083444,1,476632,1,1,1,'X',1,1,214,1015469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 214}}',61.2411,130981346,223480,NULL,'2017-06-01 08:01:45',1496304105,NULL),(1852671149,1083444,1,1948944,1,1,1,'S',1,0.994444,90,921202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 89, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 90}}',61.2424,143613470,68928,NULL,'2019-04-07 08:27:25',1554625645,NULL),(1842587102,1083444,1,1098657,1,1,1,'X',1,1,180,999582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 180}}',61.2442,128389746,294998,NULL,'2017-01-10 05:40:20',1484026820,NULL),(1845869521,1083444,1,555889,1,1,1,'S',1,0.998246,285,1013675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 284, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 285}}',61.2466,133328381,533660,NULL,'2017-10-05 11:59:36',1507204776,NULL),(1835525271,1083444,1,63894,1,1,1,'S',1,0.983784,185,892710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 179, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 185}}',61.2612,116911106,221975,NULL,'2015-06-07 16:18:48',1433693928,NULL),(1847451486,1083444,1,1330332,1,1,1,'X',1,1,135,1018239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 135}}',61.2781,135560608,214590,NULL,'2018-01-28 10:12:54',1517134374,NULL),(1823893465,1083444,1,105037,1,1,1,'SH',1,0.996644,149,1126018,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 148}, \"maximum_statistics\": {\"great\": 149}}',61.2824,67112986,169115,NULL,'2012-12-24 13:51:20',1356357080,NULL),(1832648570,1083444,1,259272,1,1,1,'X',1,1,157,940792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 157}}',61.2828,111295913,300210,NULL,'2014-10-15 09:51:28',1413366688,NULL),(1867180069,1083444,1,3195686,1,1,1,'X',1,1,282,1016213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 282}}',61.2918,165733359,283400,NULL,'2021-09-11 10:37:13',1631356633,NULL),(1832570282,1083444,1,367571,1,1,1,'SH',1,0.994505,182,1069198,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 180, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 182}}',61.2955,110980509,258324,NULL,'2014-09-28 09:12:17',1411895537,NULL),(1844954881,1083444,1,636663,1,1,1,'X',1,1,144,1000200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 144}}',61.3022,131884221,238630,NULL,'2017-07-19 07:18:48',1500448728,NULL),(1842341059,1083444,1,105303,1,1,1,'XH',1,1,154,1013465,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 154}}',61.3036,128001233,218461,NULL,'2016-12-19 07:48:33',1482133713,NULL),(1840331190,1083444,1,767241,1,1,1,'SH',1,0.997093,172,1066937,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 171, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 172}}',61.3731,124699022,244223,NULL,'2016-06-20 04:59:23',1466398763,NULL),(1844542709,1083444,1,192505,1,1,1,'X',1,1,70,932984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',61.3742,131303982,79412,NULL,'2017-06-18 11:30:37',1497785437,NULL),(1847063602,1083444,1,1483941,1,1,1,'X',1,1,126,1082652,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126}, \"maximum_statistics\": {\"great\": 126}}',61.3812,134985996,103300,NULL,'2017-12-31 09:54:55',1514714095,NULL),(1829134148,1083444,1,332015,1,1,1,'S',1,0.997423,388,995997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 386}, \"maximum_statistics\": {\"great\": 388}}',61.3895,103700389,505859,NULL,'2014-01-06 04:17:05',1388981825,NULL),(1846080478,1083444,1,208820,1,1,1,'S',1,0.99375,80,973391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 79, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 80}}',61.3956,133602929,50112,NULL,'2017-10-21 07:32:02',1508571122,NULL),(1820867316,1083444,1,58908,1,1,1,'SH',1,0.99004,251,977971,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 246}, \"maximum_statistics\": {\"great\": 251}}',61.3997,42501723,355282,NULL,'2012-04-02 12:53:13',1333371193,NULL),(1833171658,1083444,1,495456,1,1,1,'X',1,1,288,928815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 288}}',61.4039,112121202,543798,NULL,'2014-11-30 11:44:55',1417347895,NULL),(1833032991,1083444,1,22643,1,1,1,'S',1,0.983221,149,859951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 144, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 149}}',61.4129,111791164,113150,NULL,'2014-11-11 14:32:11',1415716331,NULL),(1851798077,1083444,1,1862658,1,1,1,'XH',1,1,171,1089816,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 171}}',61.4145,142321414,184406,NULL,'2019-01-20 09:35:01',1547976901,NULL),(1833291987,1083444,1,270916,1,1,1,'X',1,1,144,1000372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 144}}',61.4179,112289432,189002,NULL,'2014-12-10 08:05:13',1418198713,NULL),(1821102126,1083444,1,8731,1,1,1,'SH',1,0.994505,91,1099426,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 91}}',61.4241,45141380,67497,NULL,'2012-05-05 10:53:38',1336215218,NULL),(1831032129,1083444,1,244114,1,1,1,'X',1,1,260,936430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 260}}',61.4452,108503635,330500,NULL,'2014-06-07 05:36:17',1402119377,NULL),(1823567024,1083444,1,19592,1,1,1,'XH',1,1,187,1010925,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187}, \"maximum_statistics\": {\"great\": 187}}',61.4467,63682475,205324,NULL,'2012-11-15 09:08:49',1352970529,NULL),(1844030067,1083444,1,421747,1,1,1,'X',1,1,151,1046620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 151}}',61.4645,130485300,151280,NULL,'2017-05-05 10:45:19',1493981119,NULL),(1851896375,1083444,1,1626831,1,1,1,'X',1,1,139,1022115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139}, \"maximum_statistics\": {\"great\": 139}}',61.4672,142544268,256380,NULL,'2019-02-02 11:57:24',1549108644,NULL),(1833148787,1083444,1,300253,1,1,1,'X',1,1,303,958407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 303}}',61.4698,112095923,333380,NULL,'2014-11-29 08:35:42',1417250142,NULL),(1832628319,1083444,1,66661,1,1,1,'X',1,1,158,951914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 158}}',61.4864,111162634,193860,NULL,'2014-10-08 08:18:46',1412756326,NULL),(1845477545,1083444,1,746092,1,1,1,'X',1,1,197,996789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 197}}',61.4913,132695356,193710,NULL,'2017-08-30 07:56:14',1504079774,NULL),(1833225015,1083444,1,136270,1,1,1,'X',1,1,175,1008617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 175}}',61.5186,111992868,221628,NULL,'2014-11-23 06:50:21',1416725421,NULL),(1846491480,1083444,1,460361,1,1,1,'X',1,1,256,1011163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 256}}',61.5649,134200247,504490,NULL,'2017-11-22 07:30:46',1511335846,NULL),(1829768048,1083444,1,331997,1,1,1,'SH',1,0.997326,187,1061659,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 186}, \"maximum_statistics\": {\"great\": 187}}',61.5815,106266781,314338,NULL,'2014-02-22 10:46:02',1393065962,NULL),(1842681476,1083444,1,1132875,1,1,1,'A',1,0.968531,111,866109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 135, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 143}}',61.5899,128405363,95683,NULL,'2017-01-11 07:16:43',1484119003,NULL),(1841995770,1083444,1,987121,1,1,1,'X',1,1,230,1001024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 230}}',61.5936,127256532,269450,NULL,'2016-11-05 10:58:04',1478343484,NULL),(1831620496,1083444,1,289709,1,1,1,'S',1,0.998084,261,1005579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 260, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 261, \"legacy_combo_increase\": 1}}',61.5979,109595697,425972,NULL,'2014-07-25 07:04:57',1406271897,NULL),(1832600017,1083444,1,435434,1,1,1,'SH',1,0.997076,171,1157000,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 170, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 171}}',61.6019,111182823,180922,NULL,'2014-10-09 13:21:47',1412860907,NULL),(1833510025,1083444,1,124626,1,1,1,'S',1,0.996835,158,969893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 157, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 158}}',61.6042,112592135,403600,NULL,'2014-12-25 15:51:26',1419522686,NULL),(1820554037,1083444,1,142051,1,1,1,'XH',1,1,222,1014598,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222}, \"maximum_statistics\": {\"great\": 222}}',61.6078,40379904,473884,NULL,'2012-03-05 14:06:35',1330956395,NULL),(1832856229,1083444,1,399233,1,1,1,'X',1,1,315,1015265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 315}}',61.6091,111676684,300400,NULL,'2014-11-05 08:06:36',1415174796,NULL),(1843995428,1083444,1,1267088,1,1,1,'S',1,0.987654,81,1050256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 79, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 81}}',61.6241,130353324,70842,NULL,'2017-04-28 08:18:26',1493367506,NULL),(1833576983,1083444,1,539617,1,1,1,'X',1,1,207,1005748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 207}}',61.6362,112646136,387970,NULL,'2014-12-28 08:06:26',1419753986,NULL),(1832714775,1083444,1,212046,1,1,1,'X',1,1,286,1017250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 286}}',61.6448,111167533,359300,NULL,'2014-10-08 13:49:48',1412776188,NULL),(1844944467,1083444,1,622955,1,1,1,'S',1,0.997642,212,1001011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 211, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 212}}',61.6471,131834088,232508,NULL,'2017-07-16 13:34:18',1500212058,NULL),(1822238797,1083444,1,43736,1,1,1,'SH',1,0.979167,120,1025372,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 115}, \"maximum_statistics\": {\"great\": 120}}',61.6512,54844129,145100,NULL,'2012-08-13 12:01:58',1344859318,NULL),(1841664723,1083444,1,487361,1,1,1,'XH',1,1,302,1044859,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 302}}',61.6743,126813445,413559,NULL,'2016-10-10 08:14:37',1476087277,NULL),(1833372416,1083444,1,64329,1,1,1,'X',1,1,210,1018009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 210}}',61.6776,112457265,332789,NULL,'2014-12-19 06:59:13',1418972353,NULL),(1825569068,1083444,1,171213,1,1,1,'A',1,0.993132,361,1030568,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 360}, \"maximum_statistics\": {\"great\": 364}}',61.6949,79598370,467418,NULL,'2013-05-07 14:16:10',1367936170,NULL),(1863579120,1083444,1,2789101,1,1,1,'X',1,1,241,1017924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 241}}',61.6972,160430912,296848,NULL,'2021-04-03 10:07:11',1617444431,NULL),(1849424816,1083444,1,1242792,1,1,1,'B',1,0.846366,184,227873,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 103, \"great\": 732, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 908}}',61.7061,138651976,384260,NULL,'2018-07-03 11:45:37',1530618337,NULL),(1831406424,1083444,1,210984,1,1,1,'S',1,0.995238,210,952002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 210}}',61.7203,109061726,480328,NULL,'2014-07-02 06:18:51',1404281931,NULL),(1839185269,1083444,1,794254,1,1,1,'X',1,1,212,1004016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 212}}',61.7345,122822343,208460,NULL,'2016-03-27 06:51:43',1459061503,NULL),(1842910582,1083444,1,1024009,1,1,1,'X',1,1,212,988470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 212}}',61.7383,128715677,285680,NULL,'2017-01-28 08:23:28',1485591808,NULL),(1829432541,1083444,1,58784,1,1,1,'X',1,1,127,1041629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127}, \"maximum_statistics\": {\"great\": 127}}',61.7446,105996090,155450,NULL,'2014-02-09 03:56:54',1391918214,NULL),(1823679384,1083444,1,69888,1,1,1,'SH',1,0.996753,308,1024313,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 306}, \"maximum_statistics\": {\"great\": 308}}',61.7587,65524905,307400,NULL,'2012-12-07 14:09:14',1354889354,NULL),(1846334620,1083444,1,1025552,1,1,1,'X',1,1,366,1012365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 366}}',61.8052,133981231,538740,NULL,'2017-11-11 06:58:11',1510383491,NULL),(1842180158,1083444,1,336208,1,1,1,'X',1,1,307,958038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 307}}',61.8065,127514541,489310,NULL,'2016-11-20 08:44:42',1479631482,NULL),(1825856774,1083444,1,52242,1,1,1,'XH',1,1,202,1055275,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202}, \"maximum_statistics\": {\"great\": 202}}',61.8071,81357253,280036,NULL,'2013-05-25 10:22:17',1369477337,NULL),(1820903672,1083444,1,113652,1,1,1,'X',1,1,238,961514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238}, \"maximum_statistics\": {\"great\": 238}}',61.8087,43439169,421720,NULL,'2012-04-14 07:40:43',1334389243,NULL),(1842333244,1083444,1,1006036,1,1,1,'XH',1,1,365,1132605,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 365}}',61.8175,127985638,652804,NULL,'2016-12-18 10:26:20',1482056780,NULL),(1833313948,1083444,1,450724,1,1,1,'X',1,1,178,1000084,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178}, \"maximum_statistics\": {\"great\": 178}}',61.8305,112238733,241390,NULL,'2014-12-07 08:34:43',1417941283,NULL),(1832575496,1083444,1,210942,1,1,1,'XH',1,1,241,972116,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241}, \"maximum_statistics\": {\"great\": 241}}',61.8328,110982154,210360,NULL,'2014-09-28 10:45:37',1411901137,NULL),(1871983517,1083444,1,3277335,1,1,1,'B',1,0.867405,166,244605,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 134, \"great\": 1295, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1580}}',61.851,173032631,606940,NULL,'2022-07-02 08:52:48',1656751968,NULL),(1851885956,1083444,1,1781545,1,1,1,'X',1,1,219,1006527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 219}}',61.855,142524692,219907,NULL,'2019-02-01 10:35:07',1549017307,NULL),(1846093985,1083444,1,446606,1,1,1,'X',1,1,165,1002234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 165}}',61.8563,133552222,220771,NULL,'2017-10-18 07:27:56',1508311676,NULL),(1830023291,1083444,1,293729,1,1,1,'XH',1,1,195,1068217,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195}, \"maximum_statistics\": {\"great\": 195}}',61.8628,106863901,209419,NULL,'2014-03-22 05:05:56',1395464756,NULL),(1820267725,1083444,1,94847,1,1,1,'S',1,0.990506,316,975409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 310}, \"maximum_statistics\": {\"great\": 316}}',61.8709,38223604,482982,NULL,'2012-02-05 11:42:33',1328442153,NULL),(1846436561,1083444,1,398868,1,1,1,'X',1,1,154,992924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 1}}',61.8711,134235464,166244,NULL,'2017-11-24 07:54:31',1511510071,NULL),(1845236217,1083444,1,659677,1,1,1,'X',1,1,94,1004217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 94}}',61.8714,132209971,84750,NULL,'2017-08-05 08:15:14',1501920914,NULL),(1832740129,1083444,1,472184,1,1,1,'X',1,1,139,991971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 139}}',61.8733,111347727,206050,NULL,'2014-10-18 07:05:56',1413615956,NULL),(1842266702,1083444,1,749285,1,1,1,'X',1,1,207,958602,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 207}}',61.8814,127808163,226680,NULL,'2016-12-08 06:16:37',1481177797,NULL),(1865231239,1083444,1,1679791,1,1,1,'C',1,0.756366,184,313592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 86, \"great\": 529, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 864}}',61.8911,162909942,451488,NULL,'2021-06-12 06:16:49',1623478609,NULL),(1844245546,1083444,1,1266767,1,1,1,'S',1,0.985148,101,947001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 98, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 101}}',61.9023,130736655,83909,NULL,'2017-05-19 06:53:13',1495176793,NULL),(1850837639,1083444,1,1066157,1,1,1,'S',1,0.983607,122,1002807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 118, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 122}}',61.9218,140999340,109502,NULL,'2018-11-03 11:17:18',1541243838,NULL),(1849233395,1083444,1,1583861,1,1,1,'X',1,1,179,1001509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 179}}',61.9232,138413234,211630,NULL,'2018-06-21 02:01:30',1529546490,NULL),(1833092925,1083444,1,159265,1,1,1,'S',1,0.995441,329,991013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 326, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 329}}',61.9286,111935334,404820,NULL,'2014-11-20 07:47:18',1416469638,NULL),(1862827234,1083444,1,2826386,1,1,1,'X',1,1,70,1016640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 70}}',61.9327,159238108,92909,NULL,'2021-02-28 12:45:52',1614516352,NULL),(1846721463,1083444,1,1295999,1,1,1,'X',1,1,210,1015697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 210}}',61.9428,134661306,221540,NULL,'2017-12-16 08:54:56',1513414496,NULL),(1851810980,1083444,1,1879793,1,1,1,'X',1,1,165,1008309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 165}}',61.9471,142268766,257769,NULL,'2019-01-17 13:03:51',1547730231,NULL),(1850529198,1083444,1,1649182,1,1,1,'X',1,1,402,994198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 402}}',61.9523,140230444,434060,NULL,'2018-09-20 08:49:45',1537433385,NULL),(1845951164,1083444,1,831724,1,1,1,'S',1,0.997845,232,1008015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 231, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 232}}',61.9578,133508677,306360,NULL,'2017-10-15 11:36:06',1508067366,NULL),(1846585433,1083444,1,1290195,1,1,1,'X',1,1,195,1013837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 195}}',61.958,134524854,176340,NULL,'2017-12-09 10:15:08',1512814508,NULL),(1860901014,1083444,1,2641816,1,1,1,'S',1,0.997512,201,982740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 200, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 201}}',61.9619,156384228,312810,NULL,'2020-11-29 13:06:25',1606655185,NULL),(1829864051,1083444,1,129132,1,1,1,'X',1,1,295,1000733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295}, \"maximum_statistics\": {\"great\": 295}}',61.9638,106468113,446360,NULL,'2014-03-03 10:06:34',1393841194,NULL),(1874776953,1083444,1,3283244,1,1,1,'X',1,1,215,1013803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 215}}',61.9683,177180486,240430,NULL,'2023-02-04 13:59:19',1675519159,NULL),(1846440068,1083444,1,776757,1,1,1,'X',1,1,44,1110316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 44}}',61.9748,134146016,22425,NULL,'2017-11-19 07:50:58',1511077858,NULL),(1845357116,1083444,1,518435,1,1,1,'S',1,0.994382,89,988924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 88, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 89}}',61.9775,132557138,63269,NULL,'2017-08-23 08:10:48',1503475848,NULL),(1833181495,1083444,1,69443,1,1,1,'XH',1,1,126,1049538,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',61.9819,112017809,116316,NULL,'2014-11-24 14:41:32',1416840092,NULL),(1824438732,1083444,1,16593,1,1,1,'A',1,0.989967,218,927083,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 294}, \"maximum_statistics\": {\"great\": 299}}',61.9904,71148653,340703,NULL,'2013-02-06 07:51:46',1360137106,NULL),(1857955708,1083444,1,2402999,1,1,1,'C',1,0.774927,252,185019,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 98, \"great\": 473, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 682}}',61.9907,151861119,275860,NULL,'2020-06-12 13:41:32',1591969292,NULL),(1842910819,1083444,1,1138189,1,1,1,'A',1,0.991776,211,935569,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 300, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 304}}',62.0106,128733130,254939,NULL,'2017-01-29 04:30:14',1485664214,NULL),(1832534570,1083444,1,74637,1,1,1,'XH',1,1,189,1108119,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 189}}',62.0142,111119791,190170,NULL,'2014-10-05 14:32:05',1412519525,NULL),(1832750691,1083444,1,443783,1,1,1,'X',1,1,277,995731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 277}}',62.028,111405638,441920,NULL,'2014-10-21 07:29:46',1413876586,NULL),(1833521808,1083444,1,315826,1,1,1,'S',1,0.998818,423,979233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 422, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 423}}',62.0481,112818741,556907,NULL,'2015-01-02 07:44:21',1420184661,NULL),(1829703549,1083444,1,95658,1,1,1,'S',1,0.998599,357,931373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 356}, \"maximum_statistics\": {\"great\": 357}}',62.0513,106312618,357680,NULL,'2014-02-24 09:03:30',1393232610,NULL),(1842806926,1083444,1,536821,1,1,1,'S',1,0.982301,113,972978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 109, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 113}}',62.0747,128549181,109644,NULL,'2017-01-19 08:10:44',1484813444,NULL),(1845722555,1083444,1,665385,1,1,1,'S',1,0.997312,186,925873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 185, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 186}}',62.1049,133123651,190030,NULL,'2017-09-23 12:39:39',1506170379,NULL),(1832238645,1083444,1,44000,1,1,1,'S',1,0.991071,168,938572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 165, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 168}}',62.1053,110555907,163809,NULL,'2014-09-06 09:48:25',1409996905,NULL),(1842402862,1083444,1,970392,1,1,1,'X',1,1,200,983111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 200}}',62.1072,127914032,261840,NULL,'2016-12-14 09:31:05',1481707865,NULL),(1829334933,1083444,1,46048,1,1,1,'X',1,1,214,944311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214}, \"maximum_statistics\": {\"great\": 214}}',62.1081,105616558,245020,NULL,'2014-01-27 09:22:40',1390814560,NULL),(1833123927,1083444,1,140229,1,1,1,'X',1,1,235,882437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 235}}',62.1272,112117423,302750,NULL,'2014-11-30 08:00:05',1417334405,NULL),(1839210407,1083444,1,315634,1,1,1,'X',1,1,260,957931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 260}}',62.1418,122894723,555870,NULL,'2016-03-30 13:17:28',1459343848,NULL),(1850243378,1083444,1,1442774,1,1,1,'S',1,0.990431,209,987052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 205, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 209}}',62.1448,140013902,281687,NULL,'2018-09-08 09:40:07',1536399607,NULL),(1848609673,1083444,1,1609622,1,1,1,'X',1,1,177,1009436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 177}}',62.1494,137468244,221392,NULL,'2018-05-05 09:39:44',1525513184,NULL),(1830693873,1083444,1,214556,1,1,1,'SH',1,0.992021,188,1087124,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 185}, \"maximum_statistics\": {\"great\": 188}}',62.1596,108054443,393656,NULL,'2014-05-18 07:17:02',1400397422,NULL),(1833237974,1083444,1,141250,1,1,1,'X',1,1,399,991275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 399}}',62.1638,112323261,385100,NULL,'2014-12-12 08:16:34',1418372194,NULL),(1832559678,1083444,1,79192,1,1,1,'XH',1,1,254,967992,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 254}}',62.1655,110922771,298089,NULL,'2014-09-25 14:02:18',1411653738,NULL),(1830574212,1083444,1,40182,1,1,1,'S',1,0.998214,280,1021206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 279}, \"maximum_statistics\": {\"great\": 280}}',62.1766,107808693,300144,NULL,'2014-05-06 11:52:50',1399377170,NULL),(1856395338,1083444,1,2269820,1,1,1,'X',1,1,323,999732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 323}}',62.1797,149373582,325220,NULL,'2020-03-21 04:02:47',1584763367,NULL),(1842147687,1083444,1,131727,1,1,1,'XH',1,1,174,1074627,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 174}}',62.1841,127456258,202560,NULL,'2016-11-17 06:54:54',1479365694,NULL),(1850264612,1083444,1,1357672,1,1,1,'X',1,1,69,956504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 69}}',62.1939,139827289,55673,NULL,'2018-08-29 11:28:08',1535542088,NULL),(1847011394,1083444,1,1433520,1,1,1,'S',1,0.991935,124,982092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 122, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 124}}',62.196,134986170,103032,NULL,'2017-12-31 10:06:29',1514714789,NULL),(1830173886,1083444,1,301790,1,1,1,'X',1,1,142,1030711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142}, \"maximum_statistics\": {\"great\": 142}}',62.2046,107233827,176090,NULL,'2014-04-08 07:04:02',1396940642,NULL),(1832473001,1083444,1,217183,1,1,1,'X',1,1,138,863000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',62.2084,111065210,152040,NULL,'2014-10-03 08:29:26',1412324966,NULL),(1841715976,1083444,1,647707,1,1,1,'X',1,1,167,996061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 167}}',62.2143,126873676,167720,NULL,'2016-10-14 09:05:28',1476435928,NULL),(1845073290,1083444,1,1267738,1,1,1,'S',1,0.995399,326,998440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 323, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 326}}',62.227,132132227,497650,NULL,'2017-08-01 07:42:57',1501573377,NULL),(1842053917,1083444,1,249370,1,1,1,'X',1,1,230,970041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 230, \"legacy_combo_increase\": 1}}',62.2584,127293596,412560,NULL,'2016-11-07 07:23:39',1478503419,NULL),(1829219177,1083444,1,26140,1,1,1,'S',1,0.98,75,914315,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 72}, \"maximum_statistics\": {\"great\": 75, \"legacy_combo_increase\": 5}}',62.2637,105100225,136046,NULL,'2014-01-21 14:54:52',1390316092,NULL),(1822242621,1083444,1,31401,1,1,1,'SH',1,0.965241,187,960985,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 174}, \"maximum_statistics\": {\"great\": 187}}',62.2757,53992491,206773,NULL,'2012-08-06 10:02:55',1344247375,NULL),(1842678239,1083444,1,527081,1,1,1,'X',1,1,184,999621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 184}}',62.3033,128270090,210590,NULL,'2017-01-03 09:20:35',1483435235,NULL),(1851039717,1083444,1,1787473,1,1,1,'XH',1,1,182,1063238,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 182}}',62.3089,141195400,224143,NULL,'2018-11-15 12:31:30',1542285090,NULL),(1820593903,1083444,1,57476,1,1,1,'S',1,0.992188,256,982325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 252}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 13}}',62.3239,40440407,448736,NULL,'2012-03-06 13:48:16',1331041696,NULL),(1831444143,1083444,1,339059,1,1,1,'XH',1,1,87,1093151,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 87}}',62.3303,109244648,65100,NULL,'2014-07-10 07:49:34',1404978574,NULL),(1847165768,1083444,1,1477395,1,1,1,'S',1,0.997685,216,946676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 215, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 216}}',62.3304,135131860,180110,NULL,'2018-01-07 10:06:25',1515319585,NULL),(1823890014,1083444,1,43349,1,1,1,'XH',1,1,102,1039545,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102}, \"maximum_statistics\": {\"great\": 102, \"legacy_combo_increase\": 5}}',62.3355,67292870,203660,NULL,'2012-12-26 13:31:33',1356528693,NULL),(1829004790,1083444,1,66477,1,1,1,'S',1,0.994792,96,1143388,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 96}}',62.3398,102845985,143854,NULL,'2013-12-28 07:23:09',1388215389,NULL),(1846704094,1083444,1,887386,1,1,1,'X',1,1,240,1018062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 240}}',62.3481,134620621,450330,NULL,'2017-12-14 07:16:11',1513235771,NULL),(1849331922,1083444,1,1583253,1,1,1,'S',1,0.994792,96,914150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 96}}',62.3642,138498190,67556,NULL,'2018-06-25 08:43:42',1529916222,NULL),(1833268608,1083444,1,149260,1,1,1,'X',1,1,179,950758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 179, \"legacy_combo_increase\": 1}}',62.3911,112344896,235140,NULL,'2014-12-13 08:31:52',1418459512,NULL),(1820451955,1083444,1,27637,0,1,1,'A',1,0.961284,511,110779,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 984}, \"maximum_statistics\": {\"great\": 1059}}',62.4111,39940286,465138,NULL,'2012-02-28 13:35:52',1330436152,NULL),(1820726924,1083444,1,107713,1,1,1,'SH',1,0.995957,371,1058195,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 368}, \"maximum_statistics\": {\"great\": 371}}',62.4141,42386094,445949,NULL,'2012-04-01 05:06:19',1333256779,NULL),(1845895654,1083444,1,799758,1,1,1,'S',1,0.99635,137,833132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 136, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 137}}',62.4165,133215082,170240,NULL,'2017-09-29 02:19:31',1506651571,NULL),(1827939056,1083444,1,205162,1,1,1,'SH',1,0.993213,221,1081527,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 218}, \"maximum_statistics\": {\"great\": 221}}',62.4213,95672263,388224,NULL,'2013-10-12 10:36:18',1381574178,NULL),(1849174972,1083444,1,1554190,1,1,1,'S',1,0.994845,97,996406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 96, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 97}}',62.4235,138436916,83580,NULL,'2018-06-22 08:42:37',1529656957,NULL),(1829186239,1083444,1,19055,1,1,1,'S',1,0.996124,129,991450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 129}}',62.4278,105066178,155616,NULL,'2014-01-21 07:30:43',1390289443,NULL),(1869486903,1083444,1,3292214,1,1,1,'X',1,1,206,1003408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 206}}',62.4522,169206872,359120,NULL,'2022-01-22 10:03:43',1642845823,NULL),(1852452039,1083444,1,1950674,1,1,1,'S',1,0.99,100,938842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 98, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 100}}',62.4543,143372175,86770,NULL,'2019-03-24 09:49:48',1553420988,NULL),(1852588797,1083444,1,1172554,1,1,1,'S',1,0.985981,107,1069272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 104, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 107}}',62.4843,143592465,91376,NULL,'2019-04-06 07:20:31',1554535231,NULL),(1845791410,1083444,1,361543,1,1,1,'X',1,1,61,967796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 61}}',62.4887,133065635,80299,NULL,'2017-09-20 07:16:51',1505891811,NULL),(1833433851,1083444,1,407131,1,1,1,'X',1,1,155,1000552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 155}}',62.4895,112405457,213040,NULL,'2014-12-16 08:05:26',1418717126,NULL),(1830691403,1083444,1,37768,1,1,1,'X',1,1,219,1041195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219}, \"maximum_statistics\": {\"great\": 219}}',62.4971,108113323,215690,NULL,'2014-05-21 06:26:22',1400653582,NULL),(1844127654,1083444,1,229677,1,1,1,'X',1,1,271,997718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 271}}',62.5037,130786273,525090,NULL,'2017-05-21 11:48:40',1495367320,NULL),(1820177397,1083444,1,26193,1,1,1,'A',1,0.972603,217,936032,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 209}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 4}}',62.5087,37839731,335604,NULL,'2012-01-31 11:10:06',1328008206,NULL),(1845841368,1083444,1,753633,1,1,1,'X',1,1,124,1011126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 124}}',62.5129,133201102,222912,NULL,'2017-09-28 05:29:32',1506576572,NULL),(1832529369,1083444,1,449145,1,1,1,'X',1,1,380,973018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 380}}',62.5245,111086704,366550,NULL,'2014-10-04 07:27:26',1412407646,NULL),(1842468168,1083444,1,286004,1,1,1,'A',1,0.994709,154,987014,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 188, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 189}}',62.5354,128092663,148399,NULL,'2016-12-24 07:44:10',1482565450,NULL),(1830164056,1083444,1,297943,1,1,1,'SH',1,0.997619,630,1070924,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 627}, \"maximum_statistics\": {\"great\": 630}}',62.5371,107132676,705314,NULL,'2014-04-03 14:44:57',1396536297,NULL),(1833565387,1083444,1,418365,1,1,1,'S',1,0.997222,180,920029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 179, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 180}}',62.5378,112701663,358529,NULL,'2014-12-30 07:50:01',1419925801,NULL),(1833486602,1083444,1,467277,1,1,1,'X',1,1,231,1015166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 231}}',62.5478,112479803,240219,NULL,'2014-12-20 07:59:33',1419062373,NULL),(1832362007,1083444,1,10382,1,1,1,'X',1,1,253,962929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 253}}',62.5734,110908829,250250,NULL,'2014-09-24 15:13:33',1411571613,NULL),(1843193560,1083444,1,947641,1,1,1,'S',1,0.997573,206,983161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 205, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 206}}',62.5865,129214277,219210,NULL,'2017-02-24 08:12:05',1487923925,NULL),(1827717889,1083444,1,189200,1,1,1,'S',1,0.991071,280,1106171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 275}, \"maximum_statistics\": {\"great\": 280, \"legacy_combo_increase\": 6}}',62.5958,93595415,671091,NULL,'2013-09-20 12:45:36',1379681136,NULL),(1832765784,1083444,1,480200,1,1,1,'X',1,1,213,1003502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 213}}',62.6067,111437477,427930,NULL,'2014-10-23 06:35:07',1414046107,NULL),(1843465201,1083444,1,157341,1,1,1,'S',1,0.995652,115,992208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 114, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 115}}',62.6152,129556249,246346,NULL,'2017-03-15 08:10:41',1489565441,NULL),(1835818724,1083444,1,436288,1,1,1,'S',1,0.989474,190,902484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 186, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 190}}',62.6426,117439031,354326,NULL,'2015-07-05 06:32:44',1436077964,NULL),(1845364100,1083444,1,1153285,1,1,1,'X',1,1,93,940998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 93}}',62.643,132404284,72252,NULL,'2017-08-15 07:40:51',1502782851,NULL),(1847065594,1083444,1,1341936,1,1,1,'S',1,0.997396,192,910449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 191, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 192}}',62.6478,135106845,426210,NULL,'2018-01-06 07:36:58',1515224218,NULL),(1849678009,1083444,1,1656958,1,1,1,'X',1,1,355,959614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 355}}',62.6524,139050631,373760,NULL,'2018-07-23 02:00:20',1532311220,NULL),(1833572508,1083444,1,387847,1,1,1,'X',1,1,301,1059903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 301}}',62.6584,112603511,368520,NULL,'2014-12-26 07:59:27',1419580767,NULL),(1833132177,1083444,1,116310,1,1,1,'S',1,0.994186,172,913494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 170, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 172}}',62.6685,112164908,297610,NULL,'2014-12-03 07:30:09',1417591809,NULL),(1832406654,1083444,1,281669,1,1,1,'X',1,1,136,982628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136}}',62.6784,110753540,226983,NULL,'2014-09-16 05:33:04',1410845584,NULL),(1832499917,1083444,1,67780,1,1,1,'X',1,1,186,971505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 186}}',62.7026,111120951,443202,NULL,'2014-10-05 15:32:47',1412523167,NULL),(1831350007,1083444,1,83802,1,1,1,'XH',1,1,385,1115668,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 385}}',62.7173,109084497,468136,NULL,'2014-07-03 07:23:26',1404372206,NULL),(1829691003,1083444,1,117979,1,1,1,'SH',1,0.996894,161,1032997,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 160}, \"maximum_statistics\": {\"great\": 161, \"legacy_combo_increase\": 19}}',62.7334,106386567,276929,NULL,'2014-02-28 06:41:13',1393569673,NULL),(1871110372,1083444,1,3550412,1,1,1,'A',1,0.902439,122,726759,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 123}}',62.7351,171686400,97858,NULL,'2022-05-06 08:56:42',1651827402,NULL),(1824331201,1083444,1,61023,1,1,1,'XH',1,1,155,1082621,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155}, \"maximum_statistics\": {\"great\": 155}}',62.7359,70397007,292200,NULL,'2013-01-29 14:52:02',1359471122,NULL),(1830306760,1083444,1,34210,1,1,1,'S',1,0.99435,177,928120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 175}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',62.7457,107334453,425038,NULL,'2014-04-13 07:46:12',1397375172,NULL),(1848294954,1083444,1,1505922,1,1,1,'X',1,1,152,941920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 152}}',62.7508,137040704,170010,NULL,'2018-04-14 12:23:24',1523708604,NULL),(1842568737,1083444,1,797713,1,1,1,'X',1,1,204,1002014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 204}}',62.7516,128110985,572220,NULL,'2016-12-25 07:02:33',1482649353,NULL),(1832412064,1083444,1,71757,1,1,1,'XH',1,1,170,1068848,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 170}}',62.7573,110736681,251396,NULL,'2014-09-15 06:21:23',1410762083,NULL),(1845904187,1083444,1,807725,1,1,1,'X',1,1,128,984257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 128}}',62.7644,133340392,124055,NULL,'2017-10-06 04:00:00',1507262400,NULL),(1847948382,1083444,1,1517793,1,1,1,'B',1,0.814967,72,385430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 55, \"great\": 438, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 608}}',62.7653,136326168,275928,NULL,'2018-03-09 08:22:00',1520583720,NULL),(1848041436,1083444,1,1481849,1,1,1,'X',1,1,89,802855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 89}}',62.77,136584612,82609,NULL,'2018-03-22 08:28:48',1521707328,NULL),(1832114558,1083444,1,87160,1,1,1,'X',1,1,179,859738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 179}}',62.7762,110461816,250700,NULL,'2014-09-01 06:48:35',1409554115,NULL),(1843315796,1083444,1,1159825,1,1,1,'X',1,1,154,1009045,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 154}}',62.7794,129290437,181770,NULL,'2017-02-28 06:16:16',1488262576,NULL),(1832451372,1083444,1,402511,1,1,1,'X',1,1,82,938998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82}, \"maximum_statistics\": {\"great\": 82}}',62.7891,110870908,56683,NULL,'2014-09-22 07:18:07',1411370287,NULL),(1833564563,1083444,1,509333,1,1,1,'X',1,1,405,998738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 405}}',62.7994,112667211,489300,NULL,'2014-12-29 09:24:48',1419845088,NULL),(1845679541,1083444,1,580585,1,1,1,'X',1,1,227,999995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 227}}',62.8165,133141606,311670,NULL,'2017-09-24 09:03:16',1506243796,NULL),(1824807850,1083444,1,48252,1,1,1,'SH',1,0.995885,243,1033639,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 241}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 4}}',62.8205,73744690,375585,NULL,'2013-03-05 08:50:54',1362473454,NULL),(1831640922,1083444,1,139463,1,1,1,'X',1,1,136,993391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 136}}',62.8267,109480408,217110,NULL,'2014-07-20 08:43:03',1405845783,NULL),(1849680908,1083444,1,1523049,1,1,1,'X',1,1,188,1012554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 188}}',62.8281,139095435,160220,NULL,'2018-07-25 09:28:20',1532510900,NULL),(1830826853,1083444,1,61253,1,1,1,'X',1,1,247,1004704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 247}}',62.8328,108242860,319050,NULL,'2014-05-26 14:03:15',1401112995,NULL),(1830483565,1083444,1,365488,1,1,1,'X',1,1,313,1055368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313}, \"maximum_statistics\": {\"great\": 313}}',62.8356,107740042,399840,NULL,'2014-05-03 06:38:40',1399099120,NULL),(1831232530,1083444,1,64342,1,1,1,'S',1,0.996032,126,1098580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',62.8487,108889151,179630,NULL,'2014-06-24 07:27:06',1403594826,NULL),(1846609466,1083444,1,1378654,1,1,1,'S',1,0.986842,114,980026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 111, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 114}}',62.8552,134431768,95690,NULL,'2017-12-04 07:40:37',1512373237,NULL),(1846012228,1083444,1,808401,1,1,1,'X',1,1,169,1015322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 169}}',62.8605,133382037,202017,NULL,'2017-10-08 04:23:57',1507436637,NULL),(1830523413,1083444,1,31060,1,1,1,'S',1,0.997076,171,1048619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 171}}',62.8623,107636336,230900,NULL,'2014-04-28 02:41:50',1398652910,NULL),(1845375351,1083444,1,536472,1,1,1,'X',1,1,101,972688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 101}}',62.8632,132423501,197430,NULL,'2017-08-16 07:58:16',1502870296,NULL),(1844972516,1083444,1,660265,1,1,1,'XH',1,1,219,1043363,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 219}}',62.8643,131847689,219047,NULL,'2017-07-17 07:37:17',1500277037,NULL),(1820726708,1083444,1,48844,1,1,1,'SH',1,0.991525,236,1007429,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 232}, \"maximum_statistics\": {\"great\": 236}}',62.8838,41936709,376219,NULL,'2012-03-26 11:01:42',1332759702,NULL),(1831148933,1083444,1,74523,1,1,1,'X',1,1,195,950700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 195}}',62.8898,108637761,149400,NULL,'2014-06-13 08:54:19',1402649659,NULL),(1844829910,1083444,1,650281,1,1,1,'X',1,1,328,961111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 328}}',62.896,131677565,622920,NULL,'2017-07-08 12:34:36',1499517276,NULL),(1843632130,1083444,1,1181882,1,1,1,'X',1,1,308,1006116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 308}}',62.9014,129949019,551390,NULL,'2017-04-06 06:49:46',1491461386,NULL),(1829777525,1083444,1,70813,1,1,1,'X',1,1,214,1076943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214}, \"maximum_statistics\": {\"great\": 214}}',62.9067,106658825,425080,NULL,'2014-03-12 14:04:41',1394633081,NULL),(1829552773,1083444,1,158394,1,1,1,'X',1,1,204,953049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204}, \"maximum_statistics\": {\"great\": 204}}',62.9182,106115925,225170,NULL,'2014-02-15 09:20:38',1392456038,NULL),(1851118071,1083444,1,1660367,1,1,1,'X',1,1,300,1009351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 300}}',62.9199,141382071,467550,NULL,'2018-11-26 12:10:34',1543234234,NULL),(1867649806,1083444,1,2907225,1,1,1,'S',1,0.997596,208,989396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 207, \"large_bonus\": 153}, \"maximum_statistics\": {\"great\": 208}}',62.9205,166491167,322840,NULL,'2021-10-09 13:28:56',1633786136,NULL),(1826410346,1083444,1,43271,1,1,1,'XH',1,1,238,1060171,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238}, \"maximum_statistics\": {\"great\": 238}}',62.9331,85225612,319688,NULL,'2013-07-02 05:57:30',1372744650,NULL),(1829520332,1083444,1,33710,1,1,1,'S',1,0.974359,117,843332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 111}, \"maximum_statistics\": {\"great\": 117}}',62.9338,106055614,146940,NULL,'2014-02-12 08:24:53',1392193493,NULL),(1843013413,1083444,1,851610,1,1,1,'X',1,1,172,951675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 172}}',62.9352,128866543,208410,NULL,'2017-02-05 06:35:09',1486276509,NULL),(1842538706,1083444,1,1085634,1,1,1,'X',1,1,352,947018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 352}}',62.9437,128072454,617604,NULL,'2016-12-23 08:16:06',1482480966,NULL),(1850840202,1083444,1,1693528,1,1,1,'S',1,0.997093,172,932537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 171, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 172}}',62.9537,140813374,180285,NULL,'2018-10-23 12:18:02',1540297082,NULL),(1843971838,1083444,1,100750,1,1,1,'X',1,1,223,1000622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 223}}',62.9674,130352908,330540,NULL,'2017-04-28 07:28:02',1493364482,NULL),(1828153114,1083444,1,12789,0,1,1,'SH',1,0.997326,187,1059182,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 186}, \"maximum_statistics\": {\"great\": 187}}',62.9686,97603978,186087,NULL,'2013-11-02 04:19:30',1383365970,NULL),(1832000660,1083444,1,68035,1,1,1,'XH',1,1,148,1122356,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 148}}',62.9713,110104173,215976,NULL,'2014-08-16 08:10:45',1408176645,NULL),(1851040738,1083444,1,1795003,1,1,1,'B',1,0.85917,116,515573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 25, \"great\": 354, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 458}}',62.9835,141132633,349324,NULL,'2018-11-11 09:04:54',1541927094,NULL),(1846188051,1083444,1,961918,1,1,1,'X',1,1,170,999146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 170}}',63.0137,133927391,195990,NULL,'2017-11-08 07:58:03',1510127883,NULL),(1845900631,1083444,1,801602,1,1,1,'X',1,1,146,1018203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 146}}',63.0356,133216323,222750,NULL,'2017-09-29 04:31:32',1506659492,NULL),(1826324957,1083444,1,90551,1,1,1,'XH',1,1,213,1084927,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213}, \"maximum_statistics\": {\"great\": 213}}',63.0501,85120542,402436,NULL,'2013-07-01 06:55:58',1372661758,NULL),(1832433801,1083444,1,52901,1,1,1,'X',1,1,163,990771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 163}}',63.0507,110902046,329390,NULL,'2014-09-24 07:14:47',1411542887,NULL),(1843690994,1083444,1,983897,1,1,1,'X',1,1,114,995167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 114}}',63.0645,129965935,115592,NULL,'2017-04-07 06:49:15',1491547755,NULL),(1843544035,1083444,1,1179679,1,1,1,'X',1,1,72,994455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',63.0659,129758068,52546,NULL,'2017-03-26 06:14:55',1490508895,NULL),(1855479779,1083444,1,1525815,1,1,1,'X',1,1,153,1017480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 153}}',63.0667,147998889,225681,NULL,'2020-01-04 08:01:18',1578124878,NULL),(1833191520,1083444,1,129308,1,1,1,'X',1,1,189,1010696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 189}}',63.0689,112117657,411323,NULL,'2014-11-30 08:15:03',1417335303,NULL),(1869230555,1083444,1,3365606,1,1,1,'SH',1,0.997512,201,1011683,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 200, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 201}}',63.0753,168861962,207308,NULL,'2022-01-08 08:03:34',1641629014,NULL),(1823609350,1083444,1,111579,1,1,1,'SH',1,0.998721,391,980626,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 390}, \"maximum_statistics\": {\"great\": 391}}',63.0961,64628184,453904,NULL,'2012-11-26 12:57:01',1353934621,NULL),(1832525546,1083444,1,44616,1,1,1,'X',1,1,157,1009557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 157}}',63.1124,110996954,197559,NULL,'2014-09-29 09:05:50',1411981550,NULL),(1831070182,1083444,1,191991,1,1,1,'X',1,1,230,1018631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 230}}',63.1127,108616485,575510,NULL,'2014-06-12 08:30:00',1402561800,NULL),(1844180387,1083444,1,1251790,1,1,1,'X',1,1,145,1003446,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 145}}',63.1239,130799901,207360,NULL,'2017-05-22 06:37:31',1495435051,NULL),(1822362126,1083444,1,54275,1,1,1,'XH',1,1,152,952864,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152}, \"maximum_statistics\": {\"great\": 152}}',63.1242,55185448,150560,NULL,'2012-08-16 13:43:42',1345124622,NULL),(1831574772,1083444,1,36781,1,1,1,'X',1,1,299,1098351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 299}}',63.1255,109454153,406160,NULL,'2014-07-19 08:10:55',1405757455,NULL),(1846007112,1083444,1,804836,1,1,1,'X',1,1,200,998098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 200}}',63.1335,133507311,317140,NULL,'2017-10-15 10:10:42',1508062242,NULL),(1849738317,1083444,1,1558871,1,1,1,'X',1,1,188,999865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 188}}',63.1369,139217547,288760,NULL,'2018-07-31 03:14:54',1533006894,NULL),(1832851390,1083444,1,106506,1,1,1,'X',1,1,189,958942,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 189}}',63.1374,111728146,397810,NULL,'2014-11-08 07:28:16',1415431696,NULL),(1865852352,1083444,1,2952285,1,1,1,'X',1,1,174,987755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 174}}',63.1398,164005651,192480,NULL,'2021-07-16 13:58:32',1626443912,NULL),(1831699583,1083444,1,80442,1,1,1,'X',1,1,147,990563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 147}}',63.1402,109806906,150060,NULL,'2014-08-03 08:31:19',1407054679,NULL),(1842195248,1083444,1,966134,1,1,1,'S',1,0.998227,282,991241,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 281, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 282}}',63.1484,127490354,240130,NULL,'2016-11-19 04:50:31',1479531031,NULL),(1846813813,1083444,1,1477900,1,1,1,'S',1,0.996933,163,1010437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 162, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 163}}',63.1597,134603220,272980,NULL,'2017-12-13 08:00:57',1513152057,NULL),(1842060736,1083444,1,51767,1,1,1,'SH',1,0.997283,184,1032645,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 183, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 184}}',63.1682,127392648,186462,NULL,'2016-11-13 05:58:49',1479016729,NULL),(1843014967,1083444,1,180853,1,1,1,'S',1,0.997917,240,1004759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 239, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 240}}',63.1866,128952199,423318,NULL,'2017-02-10 05:43:50',1486705430,NULL),(1845902329,1083444,1,714592,1,1,1,'S',1,0.990132,152,952674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 149, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 152}}',63.2001,133253868,192424,NULL,'2017-10-01 02:17:34',1506824254,NULL),(1832571342,1083444,1,418030,1,1,1,'SH',1,0.99345,229,1031203,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 226, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 229}}',63.2003,111011702,238359,NULL,'2014-09-30 06:18:03',1412057883,NULL),(1820293370,1083444,1,81925,1,1,1,'XH',1,1,240,1005658,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240}, \"maximum_statistics\": {\"great\": 240}}',63.2085,38213981,277268,NULL,'2012-02-05 09:38:26',1328434706,NULL),(1831878177,1083444,1,142526,1,1,1,'X',1,1,141,1013896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 141}}',63.2139,109944385,212350,NULL,'2014-08-09 08:31:50',1407573110,NULL),(1829235394,1083444,1,181636,1,1,1,'SH',1,0.99581,358,1046140,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 355}, \"maximum_statistics\": {\"great\": 358, \"legacy_combo_increase\": 1}}',63.223,104495280,587879,NULL,'2014-01-15 08:34:22',1389774862,NULL),(1825257571,1083444,1,41498,1,1,1,'XH',1,1,132,1084303,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132}, \"maximum_statistics\": {\"great\": 132}}',63.2254,76325279,142725,NULL,'2013-04-02 05:39:01',1364881141,NULL),(1845613426,1083444,1,763916,1,1,1,'X',1,1,75,1118629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 75}}',63.2451,132895784,143468,NULL,'2017-09-10 08:31:41',1505032301,NULL),(1844459808,1083444,1,285698,1,1,1,'X',1,1,158,1020939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 158}}',63.2597,131019201,165700,NULL,'2017-06-03 08:53:29',1496480009,NULL),(1843226235,1083444,1,1189546,1,1,1,'X',1,1,228,1004228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 228}}',63.2654,129161309,225570,NULL,'2017-02-21 07:39:34',1487662774,NULL),(1833567863,1083444,1,386788,1,1,1,'X',1,1,177,987286,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 177}}',63.2658,112604275,355150,NULL,'2014-12-26 08:59:38',1419584378,NULL),(1844377672,1083444,1,1262436,1,1,1,'X',1,1,199,1018211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 199}}',63.2684,130963944,275136,NULL,'2017-05-31 07:43:42',1496216622,NULL),(1877682575,1083444,1,4227194,1,1,1,'X',1,1,131,979057,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 131}}',63.2704,181278318,194010,NULL,'2023-10-21 10:40:12',1697884812,NULL),(1878456168,1083444,1,4019725,1,1,1,'X',1,1,213,1030182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 213}}',63.2769,182371526,187190,NULL,'2024-01-13 09:20:26',1705137626,NULL),(1831052789,1083444,1,273160,1,1,1,'S',1,0.987288,236,856795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 230, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 236}}',63.2807,108533371,339928,NULL,'2014-06-08 06:36:41',1402209401,NULL),(1832657537,1083444,1,148829,1,1,1,'X',1,1,282,975973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 282}}',63.2823,111326105,313200,NULL,'2014-10-17 07:13:02',1413529982,NULL),(1842252127,1083444,1,1020752,1,1,1,'XH',1,1,450,1073566,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 450}}',63.2977,127662388,474502,NULL,'2016-11-29 09:14:00',1480410840,NULL),(1843572911,1083444,1,898407,1,1,1,'X',1,1,261,1018936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 261}}',63.3024,129793911,453480,NULL,'2017-03-28 08:38:09',1490690289,NULL),(1819706600,1083444,1,90959,1,1,1,'S',1,0.992958,213,939421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 210}, \"maximum_statistics\": {\"great\": 213}}',63.3053,33391542,308610,NULL,'2011-11-27 10:43:12',1322390592,NULL),(1832490200,1083444,1,185932,1,1,1,'X',1,1,223,1035518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 223}}',63.3078,111066028,276118,NULL,'2014-10-03 09:31:49',1412328709,NULL),(1848403675,1083444,1,1497783,1,1,1,'S',1,0.994382,178,992424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 176, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 178}}',63.3159,137113474,195585,NULL,'2018-04-18 02:51:45',1524019905,NULL),(1853084783,1083444,1,1993085,1,1,1,'S',1,0.995633,229,1000456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 227, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 229}}',63.3297,144341232,245114,NULL,'2019-05-18 08:11:27',1558167087,NULL),(1823559820,1083444,1,79929,1,1,1,'SH',1,0.997118,347,994101,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 345}, \"maximum_statistics\": {\"great\": 347}}',63.3297,64112164,351176,NULL,'2012-11-20 09:32:50',1353403970,NULL),(1848951143,1083444,1,1559864,1,1,1,'S',1,0.991228,114,1001540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 112, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 114}}',63.3387,137932232,153348,NULL,'2018-05-28 03:44:19',1527479059,NULL),(1852845046,1083444,1,1872328,1,1,1,'X',1,1,229,1005383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 229}}',63.3503,144124321,525250,NULL,'2019-05-06 08:48:19',1557132499,NULL),(1845897543,1083444,1,800706,1,1,1,'X',1,1,78,1063124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 78}}',63.3627,133256067,56534,NULL,'2017-10-01 05:16:06',1506834966,NULL),(1829763044,1083444,1,280626,1,1,1,'XH',1,1,88,1071288,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88}, \"maximum_statistics\": {\"great\": 88}}',63.3683,106349269,66910,NULL,'2014-02-26 09:18:55',1393406335,NULL),(1831864074,1083444,1,46045,1,1,1,'X',1,1,124,973911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 124}}',63.3732,109895833,103890,NULL,'2014-08-07 06:18:26',1407392306,NULL),(1841809310,1083444,1,963797,1,1,1,'X',1,1,268,999158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 268}}',63.3864,126993387,459920,NULL,'2016-10-21 09:34:52',1477042492,NULL),(1846515833,1083444,1,480220,1,1,1,'X',1,1,211,982052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 211}}',63.3907,134218878,282170,NULL,'2017-11-23 08:11:23',1511424683,NULL),(1833022378,1083444,1,374115,1,1,1,'S',1,0.994737,285,991869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 282, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',63.4073,111891126,575493,NULL,'2014-11-17 08:16:52',1416212212,NULL),(1848290694,1083444,1,1501713,1,1,1,'SH',1,0.987261,157,1014936,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 153, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 157}}',63.4339,136958868,198194,NULL,'2018-04-10 03:41:14',1523331674,NULL),(1820474095,1083444,1,80437,1,1,1,'XH',1,1,165,1040326,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165}, \"maximum_statistics\": {\"great\": 165}}',63.449,39375194,197101,NULL,'2012-02-21 07:35:14',1329809714,NULL),(1867901359,1083444,1,3094032,1,1,1,'S',1,0.990385,156,931152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 153, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 156}}',63.46,166885138,227636,NULL,'2021-10-23 13:31:39',1634995899,NULL),(1843024127,1083444,1,1147201,1,1,1,'X',1,1,201,965542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 201}}',63.4638,128937178,204870,NULL,'2017-02-09 08:09:19',1486627759,NULL),(1831868411,1083444,1,87510,1,1,1,'X',1,1,264,984765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264}, \"maximum_statistics\": {\"great\": 264}}',63.465,109917686,335160,NULL,'2014-08-08 06:02:31',1407477751,NULL),(1844376203,1083444,1,1258267,1,1,1,'X',1,1,179,941145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 179}}',63.4654,130830696,147560,NULL,'2017-05-24 06:14:31',1495606471,NULL),(1849324787,1083444,1,1474796,1,1,1,'S',1,0.998008,251,995688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 250, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 251}}',63.4694,138587000,520820,NULL,'2018-06-30 02:57:48',1530327468,NULL),(1833501218,1083444,1,175326,1,1,1,'S',1,0.998339,301,1016120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 300, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 301}}',63.472,112702821,661306,NULL,'2014-12-30 08:31:32',1419928292,NULL),(1829324529,1083444,1,22420,1,1,1,'X',1,1,197,964044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197}, \"maximum_statistics\": {\"great\": 197}}',63.4934,105514107,250919,NULL,'2014-01-26 08:16:13',1390724173,NULL),(1831122481,1083444,1,207441,1,1,1,'X',1,1,288,1038769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 288}}',63.5023,108615904,247790,NULL,'2014-06-12 07:51:19',1402559479,NULL),(1845577663,1083444,1,734927,1,1,1,'B',1,0.88409,297,273990,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 177, \"great\": 2089, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2489}}',63.5143,132821672,1185750,NULL,'2017-09-06 07:36:59',1504683419,NULL),(1844477611,1083444,1,487707,1,1,1,'X',1,1,87,1051074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 87}}',63.5353,131058664,55043,NULL,'2017-06-05 08:23:10',1496650990,NULL),(1829272918,1083444,1,918,0,1,1,'S',1,0.960606,165,919321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 152}, \"maximum_statistics\": {\"great\": 165}}',63.5509,105314858,181456,NULL,'2014-01-24 08:26:20',1390551980,NULL),(1842069082,1083444,1,1071619,1,1,1,'SH',1,0.997877,471,1105818,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 469, \"large_bonus\": 193}, \"maximum_statistics\": {\"great\": 471}}',63.5667,127351633,687798,NULL,'2016-11-11 06:33:33',1478846013,NULL),(1829089291,1083444,1,76832,1,1,1,'S',1,0.98951,143,1037292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 140}, \"maximum_statistics\": {\"great\": 143}}',63.5819,104065456,198328,NULL,'2014-01-10 15:00:02',1389366002,NULL),(1825972676,1083444,1,12439,1,1,1,'SH',1,0.993213,221,1024762,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 218}, \"maximum_statistics\": {\"great\": 221}}',63.5935,82298489,274320,NULL,'2013-06-03 15:14:33',1370272473,NULL),(1841966320,1083444,1,430242,1,1,1,'XH',1,1,367,1054310,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 367}}',63.6022,127425687,602918,NULL,'2016-11-15 06:59:40',1479193180,NULL),(1844631005,1083444,1,1310281,1,1,1,'S',1,0.990826,109,1012884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 107, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 109}}',63.6149,131355550,93561,NULL,'2017-06-21 08:15:44',1498032944,NULL),(1832715646,1083444,1,214451,1,1,1,'S',1,0.996104,385,930779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 382, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 385, \"legacy_combo_increase\": 1}}',63.6176,111176484,646946,NULL,'2014-10-09 05:04:25',1412831065,NULL),(1849130076,1083444,1,1050660,1,1,1,'X',1,1,103,959827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 103}}',63.6219,138278474,196300,NULL,'2018-06-14 08:37:55',1528965475,NULL),(1832909615,1083444,1,491628,1,1,1,'X',1,1,268,997211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 268}}',63.6248,111548517,323470,NULL,'2014-10-29 07:13:27',1414566807,NULL),(1842295976,1083444,1,1102454,1,1,1,'XH',1,1,236,1030317,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 236}}',63.6396,127651844,258443,NULL,'2016-11-28 14:09:08',1480342148,NULL),(1831613228,1083444,1,45193,1,1,1,'S',1,0.99435,177,985319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 175, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 177}}',63.6409,109548804,219601,NULL,'2014-07-23 07:07:54',1406099274,NULL),(1853740871,1083444,1,1921229,1,1,1,'B',1,0.805319,201,412577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 43, \"great\": 330, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 470}}',63.6476,145431895,303190,NULL,'2019-07-20 05:09:10',1563599350,NULL),(1842927065,1083444,1,962134,1,1,1,'X',1,1,329,1018223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 329}}',63.6564,128659511,602310,NULL,'2017-01-25 05:44:55',1485323095,NULL),(1845577466,1083444,1,734848,1,1,1,'X',1,1,220,932159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 220}}',63.6671,132878968,262410,NULL,'2017-09-09 13:56:44',1504965404,NULL),(1845710119,1083444,1,651694,1,1,1,'X',1,1,133,1009042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 133}}',63.6733,133081709,293406,NULL,'2017-09-21 07:59:31',1505980771,NULL),(1855384863,1083444,1,1767895,1,1,1,'X',1,1,214,990505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 214}}',63.6755,147830177,283790,NULL,'2019-12-25 07:44:45',1577259885,NULL),(1845956591,1083444,1,766292,1,1,1,'C',1,0.791246,89,356464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 21, \"great\": 194, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 297}}',63.6951,133484737,161268,NULL,'2017-10-14 08:12:57',1507968777,NULL),(1829335893,1083444,1,46172,1,1,1,'X',1,1,164,984077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164}, \"maximum_statistics\": {\"great\": 164, \"legacy_combo_increase\": 4}}',63.7003,105618221,280038,NULL,'2014-01-27 09:39:40',1390815580,NULL),(1829145981,1083444,1,658,1,1,1,'X',1,1,125,972289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125}, \"maximum_statistics\": {\"great\": 125}}',63.7188,105060621,155346,NULL,'2014-01-21 05:44:15',1390283055,NULL),(1852707105,1083444,1,1971851,1,1,1,'X',1,1,170,990548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 170}}',63.7268,143591923,233160,NULL,'2019-04-06 06:28:42',1554532122,NULL),(1839207166,1083444,1,801087,1,1,1,'S',1,0.987854,247,976260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 241, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 247}}',63.7286,122890351,258961,NULL,'2016-03-30 08:40:41',1459327241,NULL),(1845850006,1083444,1,533597,1,1,1,'X',1,1,85,965678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 85}}',63.7291,133200712,67250,NULL,'2017-09-28 04:39:09',1506573549,NULL),(1822360797,1083444,1,64144,1,1,1,'XH',1,1,203,1049154,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203}, \"maximum_statistics\": {\"great\": 203}}',63.7351,55185082,251536,NULL,'2012-08-16 13:40:25',1345124425,NULL),(1861749462,1083444,1,2635583,1,1,1,'X',1,1,191,995620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 191}}',63.7694,157616091,196725,NULL,'2021-01-08 15:07:48',1610118468,NULL),(1825797133,1083444,1,146203,1,1,1,'SH',1,0.996904,323,992162,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 321}, \"maximum_statistics\": {\"great\": 323}}',63.7751,79980298,513443,NULL,'2013-05-11 12:26:16',1368275176,NULL),(1842661294,1083444,1,850503,1,1,1,'X',1,1,102,998894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 102}}',63.7808,128284160,92414,NULL,'2017-01-04 05:06:26',1483506386,NULL),(1847464474,1083444,1,831160,1,1,1,'X',1,1,196,1015374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 196}}',63.782,135736115,225870,NULL,'2018-02-06 07:48:40',1517903320,NULL),(1861413344,1083444,1,2613718,1,1,1,'X',1,1,323,1010862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 323}}',63.7889,157195723,508290,NULL,'2020-12-25 13:00:03',1608901203,NULL),(1831795346,1083444,1,245848,1,1,1,'X',1,1,170,1010598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 170}}',63.7954,109806851,224230,NULL,'2014-08-03 08:28:32',1407054512,NULL),(1847839040,1083444,1,1522513,1,1,1,'S',1,0.979508,122,970733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 117, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 122}}',63.8154,136290143,110315,NULL,'2018-03-07 08:35:52',1520411752,NULL),(1825869675,1083444,1,167635,1,1,1,'SH',1,0.998489,331,1068653,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 330}, \"maximum_statistics\": {\"great\": 331}}',63.8158,81644903,324012,NULL,'2013-05-28 08:19:06',1369729146,NULL),(1833057249,1083444,1,463947,1,1,1,'X',1,1,348,920069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 348}}',63.8186,111850964,483492,NULL,'2014-11-15 07:49:22',1416037762,NULL),(1845228116,1083444,1,737182,1,1,1,'X',1,1,170,1016752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 170}}',63.8197,132346700,232722,NULL,'2017-08-12 08:26:46',1502526406,NULL),(1826406177,1083444,1,199420,1,1,1,'SH',1,0.997487,199,1056776,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 198}, \"maximum_statistics\": {\"great\": 199}}',63.846,85278622,222600,NULL,'2013-07-02 14:21:41',1372774901,NULL),(1832909155,1083444,1,194789,1,1,1,'X',1,1,140,901820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 140}}',63.8475,111548554,149950,NULL,'2014-10-29 07:17:10',1414567030,NULL),(1832504085,1083444,1,143914,1,1,1,'X',1,1,130,997141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 130}}',63.8495,110955640,212720,NULL,'2014-09-27 08:54:36',1411808076,NULL),(1831608788,1083444,1,134030,1,1,1,'SH',1,0.986364,110,1048721,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 107, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 110}}',63.861,109650851,144655,NULL,'2014-07-27 12:27:28',1406464048,NULL),(1833058071,1083444,1,28557,1,1,1,'XH',1,1,176,991110,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176}, \"maximum_statistics\": {\"great\": 176}}',63.8741,111849868,195374,NULL,'2014-11-15 06:44:20',1416033860,NULL),(1841756043,1083444,1,80470,1,1,1,'X',1,1,145,975213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 145}}',63.878,126945889,282846,NULL,'2016-10-18 05:51:50',1476769910,NULL),(1842010304,1083444,1,799387,1,1,1,'S',1,0.997738,221,987876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 220, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 221}}',63.8887,127308526,317400,NULL,'2016-11-08 08:33:20',1478594000,NULL),(1839173263,1083444,1,680919,1,1,1,'X',1,1,281,948711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 281}}',63.8976,122887732,630612,NULL,'2016-03-30 04:40:36',1459312836,NULL),(1833147561,1083444,1,417886,1,1,1,'S',1,0.99705,339,959069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 337, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 339}}',63.9098,112000598,335510,NULL,'2014-11-23 14:08:34',1416751714,NULL),(1828211463,1083444,1,158011,1,1,1,'X',1,1,210,1013393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210}, \"maximum_statistics\": {\"great\": 210}}',63.9102,97092176,297680,NULL,'2013-10-27 04:48:03',1382849283,NULL),(1845636140,1083444,1,680650,1,1,1,'X',1,1,143,1005720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 143}}',63.9203,132852157,226890,NULL,'2017-09-08 08:07:02',1504858022,NULL),(1821793236,1083444,1,85041,1,1,1,'XH',1,1,140,1098448,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140}, \"maximum_statistics\": {\"great\": 140}}',63.9326,50129215,223095,NULL,'2012-07-01 10:44:09',1341139449,NULL),(1827490631,1083444,1,80657,1,1,1,'S',1,0.995392,217,880067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 215}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',63.9419,93095797,424050,NULL,'2013-09-15 05:56:07',1379224567,NULL),(1830773467,1083444,1,89799,1,1,1,'X',1,1,315,964934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315}, \"maximum_statistics\": {\"great\": 315}}',63.9561,108078459,514276,NULL,'2014-05-19 09:53:30',1400493210,NULL),(1858213384,1083444,1,2427272,1,1,1,'XH',1,1,139,1124385,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 139}}',63.9777,152105826,144218,NULL,'2020-06-21 11:59:10',1592740750,NULL),(1846005791,1083444,1,803738,1,1,1,'X',1,1,183,1008840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 183}}',63.9794,133402522,299948,NULL,'2017-10-09 06:09:10',1507529350,NULL),(1846626385,1083444,1,1414618,1,1,1,'S',1,0.998055,257,962476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 256}, \"maximum_statistics\": {\"great\": 257}}',63.9943,134366086,215600,NULL,'2017-12-01 07:46:27',1512114387,NULL),(1832278375,1083444,1,454123,1,1,1,'S',1,0.973214,112,950759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 106}, \"maximum_statistics\": {\"great\": 112}}',64.0002,110622973,113306,NULL,'2014-09-09 13:10:49',1410268249,NULL),(1861320812,1083444,1,2450521,1,1,1,'S',1,0.975,60,975156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 57, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 60}}',64.0093,157042136,33290,NULL,'2020-12-20 13:39:07',1608471547,NULL),(1819822775,1083444,1,95244,1,1,1,'XH',1,1,225,1035584,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225}, \"maximum_statistics\": {\"great\": 225}}',64.0327,34370490,325593,NULL,'2011-12-13 13:21:38',1323782498,NULL),(1846000158,1083444,1,800250,1,1,1,'S',1,0.997826,230,964708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',64.0447,133418217,237538,NULL,'2017-10-10 06:17:25',1507616245,NULL),(1825877557,1083444,1,68006,1,1,1,'X',1,1,129,981151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129}, \"maximum_statistics\": {\"great\": 129}}',64.0575,81344586,114342,NULL,'2013-05-25 08:26:14',1369470374,NULL),(1845848052,1083444,1,761473,1,1,1,'X',1,1,312,992401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 312}}',64.061,133342293,361900,NULL,'2017-10-06 07:24:25',1507274665,NULL),(1858301412,1083444,1,2313571,1,1,1,'S',1,0.979412,170,1024260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 163, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 170}}',64.0734,152413991,169679,NULL,'2020-07-03 13:59:15',1593784755,NULL),(1833489700,1083444,1,551673,1,1,1,'X',1,1,246,989030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 246}}',64.0797,112585877,278750,NULL,'2014-12-25 09:43:54',1419500634,NULL),(1829415520,1083444,1,235483,1,1,1,'X',1,1,129,1004091,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129}, \"maximum_statistics\": {\"great\": 129}}',64.0865,105851164,268698,NULL,'2014-02-02 07:35:13',1391326513,NULL),(1842152354,1083444,1,796672,1,1,1,'S',1,0.997238,181,986050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 180, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 181}}',64.1044,127629698,210742,NULL,'2016-11-27 05:27:13',1480224433,NULL),(1850594010,1083444,1,1673758,1,1,1,'X',1,1,104,1047888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 104}}',64.1281,140481834,87977,NULL,'2018-10-04 11:02:41',1538650961,NULL),(1878133877,1083444,1,4346508,1,1,1,'A',1,0.929532,470,99722,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 137, \"great\": 3075, \"large_bonus\": 296}, \"maximum_statistics\": {\"great\": 3420}}',64.1332,181911408,1473501,NULL,'2023-12-09 08:47:00',1702111620,NULL),(1842758510,1083444,1,126913,1,1,1,'X',1,1,178,1005518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 178}}',64.1445,128605502,278245,NULL,'2017-01-22 05:44:36',1485063876,NULL),(1833554222,1083444,1,504313,1,1,1,'S',1,0.982301,113,957494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 109, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 113}}',64.1521,112603273,147969,NULL,'2014-12-26 07:39:28',1419579568,NULL),(1833441362,1083444,1,287984,1,1,1,'X',1,1,201,972549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 201}}',64.159,112422678,397400,NULL,'2014-12-17 08:19:12',1418804352,NULL),(1857841601,1083444,1,2073258,1,1,1,'C',1,0.786172,160,365376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 51, \"great\": 498, \"large_bonus\": 197}, \"maximum_statistics\": {\"great\": 781}}',64.1649,151671555,455562,NULL,'2020-06-05 13:46:07',1591364767,NULL),(1847253285,1083444,1,1213400,1,1,1,'S',1,0.990291,103,940829,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 101, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 103}}',64.1881,135418727,96694,NULL,'2018-01-21 10:08:36',1516529316,NULL),(1843467289,1083444,1,1140521,1,1,1,'X',1,1,124,948951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 124}}',64.1899,129587867,156700,NULL,'2017-03-17 06:25:16',1489731916,NULL),(1825957527,1083444,1,76190,1,1,1,'XH',1,1,276,1056197,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276}, \"maximum_statistics\": {\"great\": 276}}',64.1929,82473034,418412,NULL,'2013-06-05 14:17:47',1370441867,NULL),(1841982932,1083444,1,111377,1,1,1,'X',1,1,153,994704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 153}}',64.1965,127352822,243700,NULL,'2016-11-11 08:59:31',1478854771,NULL),(1824435168,1083444,1,59287,1,1,1,'XH',1,1,185,1034530,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185}, \"maximum_statistics\": {\"great\": 185}}',64.1988,71478862,341789,NULL,'2013-02-09 11:32:41',1360409561,NULL),(1829209033,1083444,1,44148,1,1,1,'XH',1,1,214,1063269,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214}, \"maximum_statistics\": {\"great\": 214}}',64.1994,104902252,204896,NULL,'2014-01-19 11:40:28',1390131628,NULL),(1831924336,1083444,1,76406,1,1,1,'X',1,1,239,987325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',64.2058,109906025,284680,NULL,'2014-08-07 14:51:51',1407423111,NULL),(1824754944,1083444,1,153533,1,1,1,'SH',1,0.998106,264,1058494,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 263}, \"maximum_statistics\": {\"great\": 264}}',64.2174,72465984,398788,NULL,'2013-02-19 12:42:50',1361277770,NULL),(1833462289,1083444,1,293765,1,1,1,'SH',1,0.997326,187,1042800,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 186, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 187}}',64.2193,112411900,234643,NULL,'2014-12-16 14:58:45',1418741925,NULL),(1828141902,1083444,1,166133,1,1,1,'S',1,0.997585,207,1044626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 206}, \"maximum_statistics\": {\"great\": 207}}',64.2247,97091589,288866,NULL,'2013-10-27 04:42:44',1382848964,NULL),(1831591348,1083444,1,154554,1,1,1,'X',1,1,288,1010554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 288}}',64.236,109572103,432190,NULL,'2014-07-24 06:42:50',1406184170,NULL),(1856421270,1083444,1,2328294,1,1,1,'A',1,0.934524,84,795853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 73, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 84}}',64.238,149376694,64356,NULL,'2020-03-21 07:42:10',1584776530,NULL),(1831196047,1083444,1,38504,1,1,1,'S',1,0.992683,205,894611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 202, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 205, \"legacy_combo_increase\": 1}}',64.2498,108948499,313648,NULL,'2014-06-27 07:59:02',1403855942,NULL),(1844848158,1083444,1,514688,1,1,1,'S',1,0.971631,141,968766,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 133, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 141}}',64.2499,131617641,121995,NULL,'2017-07-05 08:06:58',1499242018,NULL),(1848642964,1083444,1,1198947,1,1,1,'S',1,0.991525,118,1000295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 116, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 118, \"legacy_combo_increase\": 1}}',64.2701,137532423,125565,NULL,'2018-05-08 09:16:00',1525770960,NULL),(1836909721,1083444,1,162784,1,1,1,'XH',1,1,192,1033818,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 192}}',64.2723,119046956,220519,NULL,'2015-09-22 08:51:53',1442911913,NULL),(1820487086,1083444,1,31288,1,1,1,'S',1,0.989418,189,929218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 185}, \"maximum_statistics\": {\"great\": 189}}',64.2735,39922827,198903,NULL,'2012-02-28 09:32:15',1330421535,NULL),(1833619255,1083444,1,556161,1,1,1,'X',1,1,243,990805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 243}}',64.2853,112666510,461650,NULL,'2014-12-29 08:33:46',1419842026,NULL),(1830452277,1083444,1,94606,1,1,1,'X',1,1,125,1124734,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',64.288,107541987,213636,NULL,'2014-04-23 14:10:58',1398262258,NULL),(1842881058,1083444,1,706727,1,1,1,'S',1,0.994505,91,984648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 90, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 91}}',64.289,128715284,82522,NULL,'2017-01-28 07:46:35',1485589595,NULL),(1846440172,1083444,1,1196203,1,1,1,'XH',1,1,176,1074457,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 176}}',64.2953,134280463,220821,NULL,'2017-11-26 09:42:36',1511689356,NULL),(1842477040,1083444,1,1020300,1,1,1,'XH',1,1,345,1045805,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 345}}',64.3119,128150077,321880,NULL,'2016-12-27 14:53:57',1482850437,NULL),(1820935623,1083444,1,45194,1,1,1,'SH',1,0.997449,196,1050548,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 195}, \"maximum_statistics\": {\"great\": 196, \"legacy_combo_increase\": 4}}',64.3168,43060143,361526,NULL,'2012-04-09 09:26:19',1333963579,NULL),(1842881920,1083444,1,316090,1,1,1,'S',1,0.985876,177,967708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 172, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 177}}',64.3319,128677733,457542,NULL,'2017-01-26 06:39:42',1485412782,NULL),(1870126859,1083444,1,3443569,1,1,1,'B',1,0.890708,141,83255,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 66, \"great\": 949, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1130}}',64.3464,170248121,371754,NULL,'2022-03-05 09:40:18',1646473218,NULL),(1833401055,1083444,1,280831,1,1,1,'X',1,1,180,990834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 180, \"legacy_combo_increase\": 3}}',64.3721,112440961,261636,NULL,'2014-12-18 09:29:07',1418894947,NULL),(1847252926,1083444,1,1119527,1,1,1,'X',1,1,364,1001960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 364}}',64.3969,135513174,657810,NULL,'2018-01-26 08:29:14',1516955354,NULL),(1839197416,1083444,1,528544,1,1,1,'X',1,1,196,1015091,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 196}}',64.3979,122894133,217600,NULL,'2016-03-30 12:45:32',1459341932,NULL),(1828943827,1083444,1,158529,1,1,1,'S',1,0.993939,165,941058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 163}, \"maximum_statistics\": {\"great\": 165, \"legacy_combo_increase\": 1}}',64.4034,102550472,293785,NULL,'2013-12-25 04:54:58',1387947298,NULL),(1844574497,1083444,1,1281563,1,1,1,'X',1,1,285,985332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 285}}',64.4078,131336460,391970,NULL,'2017-06-20 06:33:47',1497940427,NULL),(1855631708,1083444,1,1829909,1,1,1,'S',1,0.995556,225,980872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 223, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 225}}',64.4089,148127853,288454,NULL,'2020-01-12 07:58:26',1578815906,NULL),(1849436782,1083444,1,1520808,1,1,1,'X',1,1,104,985184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 104}}',64.4167,138785216,203340,NULL,'2018-07-10 09:00:52',1531213252,NULL),(1832086623,1083444,1,158493,1,1,1,'X',1,1,283,966171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 283}}',64.4298,110418596,458680,NULL,'2014-08-30 09:12:55',1409389975,NULL),(1856626644,1083444,1,2094983,1,1,1,'X',1,1,193,1016759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 193}}',64.4321,149786238,286787,NULL,'2020-04-04 09:01:58',1585990918,NULL),(1847497717,1083444,1,882094,1,1,1,'XH',1,1,102,1017559,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102}, \"maximum_statistics\": {\"great\": 102}}',64.4377,135833209,80390,NULL,'2018-02-11 07:35:01',1518334501,NULL),(1844985958,1083444,1,531307,1,1,1,'S',1,0.996711,152,925484,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 151, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 152}}',64.4417,131828533,211347,NULL,'2017-07-16 07:04:42',1500188682,NULL),(1830945055,1083444,1,80810,1,1,1,'X',1,1,117,1016931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 117, \"legacy_combo_increase\": 1}}',64.4493,108531912,412675,NULL,'2014-06-08 05:22:30',1402204950,NULL),(1833238063,1083444,1,295984,1,1,1,'X',1,1,205,1007415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 205, \"legacy_combo_increase\": 1}}',64.4527,112272325,475490,NULL,'2014-12-09 07:47:27',1418111247,NULL),(1845130068,1083444,1,674393,1,1,1,'S',1,0.995066,304,1003642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 301}, \"maximum_statistics\": {\"great\": 304}}',64.4571,132015656,262000,NULL,'2017-07-26 06:54:32',1501052072,NULL),(1829272486,1083444,1,626,1,1,1,'X',1,1,134,953977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134}, \"maximum_statistics\": {\"great\": 134}}',64.4603,105404024,184290,NULL,'2014-01-25 06:54:53',1390632893,NULL),(1832807613,1083444,1,302699,1,1,1,'SH',1,0.997207,179,990753,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 178, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 179}}',64.4664,111533714,158948,NULL,'2014-10-28 08:27:25',1414484845,NULL),(1845250713,1083444,1,671579,1,1,1,'S',1,0.997312,186,1010345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 185, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 186}}',64.4805,132235697,296625,NULL,'2017-08-06 13:24:49',1502025889,NULL),(1848217769,1083444,1,1512384,1,1,1,'X',1,1,296,945244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 296}}',64.4936,136766352,322050,NULL,'2018-03-31 14:20:53',1522506053,NULL),(1843823994,1083444,1,1088203,1,1,1,'X',1,1,171,952241,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 171}}',64.4947,130044856,226720,NULL,'2017-04-11 07:33:28',1491896008,NULL),(1842036165,1083444,1,133117,1,1,1,'X',1,1,246,939702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 246}}',64.496,127322393,271910,NULL,'2016-11-09 07:29:30',1478676570,NULL),(1869469055,1083444,1,2252249,1,1,1,'A',1,0.927602,751,104741,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 134, \"great\": 2213, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 2431}}',64.5057,169234908,1106968,NULL,'2022-01-23 09:28:27',1642930107,NULL),(1833023219,1083444,1,89720,1,1,1,'X',1,1,213,1003904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 213}}',64.5196,111881282,318462,NULL,'2014-11-16 14:34:17',1416148457,NULL),(1831471546,1083444,1,194226,1,1,1,'X',1,1,344,998769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 344}}',64.5239,109404010,310360,NULL,'2014-07-17 05:15:58',1405574158,NULL),(1832745998,1083444,1,138105,1,1,1,'X',1,1,118,989527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 118}}',64.5377,111518709,183780,NULL,'2014-10-27 09:07:26',1414400846,NULL),(1829632960,1083444,1,305080,1,1,1,'SH',1,0.986784,227,1041060,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 221}, \"maximum_statistics\": {\"great\": 227}}',64.5391,106073120,250770,NULL,'2014-02-13 08:14:04',1392279244,NULL),(1845817195,1083444,1,736818,1,1,1,'X',1,1,196,1015635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 196}}',64.5554,133257072,191510,NULL,'2017-10-01 06:38:20',1506839900,NULL),(1853626212,1083444,1,1832094,1,1,1,'SH',1,0.978261,138,1063386,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',64.5581,145334947,117410,NULL,'2019-07-14 07:32:54',1563089574,NULL),(1830511375,1083444,1,64133,1,1,1,'X',1,1,313,962401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313}, \"maximum_statistics\": {\"great\": 313, \"legacy_combo_increase\": 2}}',64.5611,107742291,419960,NULL,'2014-05-03 08:38:24',1399106304,NULL),(1829242450,1083444,1,47156,1,1,1,'SH',1,0.997717,219,1133145,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 218}, \"maximum_statistics\": {\"great\": 219}}',64.5657,104264525,226570,NULL,'2014-01-12 11:08:12',1389524892,NULL),(1875972459,1083444,1,3632492,1,1,1,'B',1,0.822721,165,419025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 61, \"great\": 507, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 691}}',64.5751,178860127,334986,NULL,'2023-05-13 10:12:46',1683972766,NULL),(1839212875,1083444,1,258817,1,1,1,'S',1,0.998294,293,1056509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 292, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 293}}',64.5878,122820286,387086,NULL,'2016-03-27 04:41:12',1459053672,NULL),(1829080857,1083444,1,59521,1,1,1,'S',1,0.997297,370,1012454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 368}, \"maximum_statistics\": {\"great\": 370, \"legacy_combo_increase\": 4}}',64.5915,104149407,573554,NULL,'2014-01-11 10:28:00',1389436080,NULL),(1829242999,1083444,1,146300,1,1,1,'XH',1,1,207,1028684,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207}, \"maximum_statistics\": {\"great\": 207}}',64.5915,104423736,272575,NULL,'2014-01-14 07:56:20',1389686180,NULL),(1829062160,1083444,1,214234,1,1,1,'X',1,1,184,1105663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184}, \"maximum_statistics\": {\"great\": 184}}',64.593,103853199,258923,NULL,'2014-01-08 02:50:08',1389149408,NULL),(1861643062,1083444,1,2722835,1,1,1,'X',1,1,497,998280,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_bonus\": 174}, \"maximum_statistics\": {\"great\": 497}}',64.6139,157468070,599780,NULL,'2021-01-03 13:21:13',1609680073,NULL),(1822825028,1083444,1,146374,0,1,1,'A',1,0.992593,265,1037285,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 267}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 2}}',64.6366,57897626,297979,NULL,'2012-09-12 06:44:09',1347432249,NULL),(1829844239,1083444,1,24913,1,1,1,'S',1,0.98995,199,884971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 195}, \"maximum_statistics\": {\"great\": 199, \"legacy_combo_increase\": 1}}',64.6425,106505470,294654,NULL,'2014-03-05 08:30:26',1394008226,NULL),(1830077195,1083444,1,78507,1,1,1,'XH',1,1,169,1115684,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169}, \"maximum_statistics\": {\"great\": 169}}',64.6462,107093292,216975,NULL,'2014-04-01 13:59:25',1396360765,NULL),(1848860692,1083444,1,1552130,1,1,1,'X',1,1,164,1017383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 164}}',64.6474,137676259,229638,NULL,'2018-05-15 09:05:38',1526375138,NULL),(1831618425,1083444,1,85496,1,1,1,'X',1,1,165,890348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 165}}',64.66,109525270,330026,NULL,'2014-07-22 07:39:57',1406014797,NULL),(1836822455,1083444,1,96,1,1,1,'SH',1,0.997268,183,1013825,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 182}, \"maximum_statistics\": {\"great\": 183}}',64.6621,119049543,194000,NULL,'2015-09-22 12:22:40',1442924560,NULL),(1832445428,1083444,1,127617,1,1,1,'XH',1,1,232,1034824,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 232}}',64.6663,110755309,337780,NULL,'2014-09-16 08:39:44',1410856784,NULL),(1853585979,1083444,1,1969904,1,1,1,'S',1,0.994424,269,984011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 266, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 269}}',64.6782,145112319,275714,NULL,'2019-06-30 07:47:15',1561880835,NULL),(1833170223,1083444,1,26054,1,1,1,'S',1,0.983721,215,880318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 208}, \"maximum_statistics\": {\"great\": 215}}',64.6814,112150746,252107,NULL,'2014-12-02 09:30:31',1417512631,NULL),(1820488517,1083444,1,19154,1,1,1,'S',1,0.996454,141,809874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 140}, \"maximum_statistics\": {\"great\": 141}}',64.6964,40187336,147000,NULL,'2012-03-03 06:46:47',1330757207,NULL),(1849503305,1083444,1,1620674,1,1,1,'X',1,1,168,999606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 168}}',64.6981,138761150,178290,NULL,'2018-07-09 02:45:56',1531104356,NULL),(1863473902,1083444,1,2683280,1,1,1,'X',1,1,65,1003032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 65}}',64.7,160436772,36610,NULL,'2021-04-03 13:35:22',1617456922,NULL),(1832661368,1083444,1,477200,1,1,1,'XH',1,1,177,1162339,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177}, \"maximum_statistics\": {\"great\": 177}}',64.7029,111130895,136420,NULL,'2014-10-06 06:56:25',1412578585,NULL),(1860844094,1083444,1,2564047,1,1,1,'S',1,0.995763,118,983571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 117, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 118}}',64.7057,156350868,138448,NULL,'2020-11-28 12:19:05',1606565945,NULL),(1854415813,1083444,1,1807194,1,1,1,'S',1,0.980337,178,978896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 171, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 178}}',64.7134,146513605,195517,NULL,'2019-09-29 07:46:48',1569743208,NULL),(1829178316,1083444,1,114282,1,1,1,'XH',1,1,154,1050887,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 1}}',64.7178,104451698,263912,NULL,'2014-01-14 14:11:53',1389708713,NULL),(1846884441,1083444,1,1270575,1,1,1,'X',1,1,110,987038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 110}}',64.7265,134806979,90679,NULL,'2017-12-23 08:45:42',1514018742,NULL),(1829276934,1083444,1,1567,1,1,1,'S',1,0.965116,301,910352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 280}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 13}}',64.7271,105317749,596160,NULL,'2014-01-24 09:05:46',1390554346,NULL),(1842852843,1083444,1,1053234,1,1,1,'S',1,0.996923,325,1006393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 323, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 325}}',64.728,128773279,387229,NULL,'2017-01-31 08:18:09',1485850689,NULL),(1832424557,1083444,1,95691,1,1,1,'X',1,1,176,999393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 176}}',64.7364,110725336,198080,NULL,'2014-09-14 14:40:28',1410705628,NULL),(1842021711,1083444,1,739825,1,1,1,'X',1,1,197,993418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 197}}',64.7639,127274258,339390,NULL,'2016-11-06 05:25:35',1478409935,NULL),(1829015464,1083444,1,180805,1,1,1,'X',1,1,299,1024238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299}, \"maximum_statistics\": {\"great\": 299}}',64.7679,104064294,328130,NULL,'2014-01-10 14:49:52',1389365392,NULL),(1843271246,1083444,1,1131747,1,1,1,'A',1,0.908571,541,88671,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 173, \"great\": 2604, \"large_bonus\": 455}, \"maximum_statistics\": {\"great\": 2975}}',64.8009,129291493,1338511,NULL,'2017-02-28 07:59:04',1488268744,NULL),(1832267422,1083444,1,246282,1,1,1,'X',1,1,131,1020328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 131}}',64.8109,110600858,224989,NULL,'2014-09-08 07:25:12',1410161112,NULL),(1842055807,1083444,1,403097,1,1,1,'S',1,0.996855,159,993227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 158, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 159}}',64.836,127351786,449615,NULL,'2016-11-11 06:52:45',1478847165,NULL),(1843140043,1083444,1,174537,1,1,1,'X',1,1,209,1005200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 209}}',64.8404,129177838,235250,NULL,'2017-02-22 06:09:41',1487743781,NULL),(1878205582,1083444,1,1157644,1,1,1,'X',1,1,169,1005977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 169}}',64.8492,182094744,354136,NULL,'2023-12-23 09:23:16',1703323396,NULL),(1842068072,1083444,1,83124,1,1,1,'S',1,0.9875,160,938107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 156}, \"maximum_statistics\": {\"great\": 160}}',64.8511,127441277,219542,NULL,'2016-11-16 07:11:15',1479280275,NULL),(1832234436,1083444,1,85118,1,1,1,'X',1,1,201,985287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 201}}',64.8586,110512779,182900,NULL,'2014-09-04 07:18:00',1409815080,NULL),(1827781771,1083444,1,54601,1,1,1,'X',1,1,228,991731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228}, \"maximum_statistics\": {\"great\": 228, \"legacy_combo_increase\": 2}}',64.8591,95025532,330010,NULL,'2013-10-05 13:54:05',1380981245,NULL),(1829263494,1083444,1,347791,1,1,1,'S',1,0.998258,287,994736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 286}, \"maximum_statistics\": {\"great\": 287}}',64.8645,104581475,469600,NULL,'2014-01-16 10:00:13',1389866413,NULL),(1842783548,1083444,1,788270,1,1,1,'X',1,1,136,982156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 136}}',64.8771,128614511,208060,NULL,'2017-01-22 14:59:05',1485097145,NULL),(1842063107,1083444,1,52617,1,1,1,'XH',1,1,235,1056462,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 235}}',64.8909,127441174,323947,NULL,'2016-11-16 06:55:00',1479279300,NULL),(1842037261,1083444,1,747026,1,1,1,'S',1,0.990385,104,988877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 102, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 104}}',64.8954,127397892,87995,NULL,'2016-11-13 12:10:36',1479039036,NULL),(1843049362,1083444,1,879013,1,1,1,'X',1,1,164,998004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 164}}',64.8984,128885426,203640,NULL,'2017-02-06 05:14:13',1486358053,NULL),(1849926328,1083444,1,1542138,1,1,1,'X',1,1,211,1018710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 211}}',64.9107,139445548,430410,NULL,'2018-08-11 00:48:18',1533948498,NULL),(1832589609,1083444,1,380204,1,1,1,'X',1,1,372,1099052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 372}}',64.9191,111029438,525130,NULL,'2014-10-01 07:48:39',1412149719,NULL),(1830477682,1083444,1,208084,1,1,1,'X',1,1,233,1018784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233}, \"maximum_statistics\": {\"great\": 233}}',64.9209,107598145,248410,NULL,'2014-04-26 11:15:57',1398510957,NULL),(1843376472,1083444,1,839861,1,1,1,'X',1,1,265,1018061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 265}}',64.922,129462571,416190,NULL,'2017-03-10 06:38:16',1489127896,NULL),(1822066712,1083444,1,49243,1,1,1,'XH',1,1,265,1092807,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265}, \"maximum_statistics\": {\"great\": 265}}',64.9495,51988820,484360,NULL,'2012-07-20 06:01:38',1342764098,NULL),(1820521652,1083444,1,22797,1,1,1,'X',1,1,127,959749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127}, \"maximum_statistics\": {\"great\": 127}}',64.9518,40179341,196400,NULL,'2012-03-03 04:45:56',1330749956,NULL),(1845055466,1083444,1,700513,1,1,1,'X',1,1,91,961455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 91}}',64.958,132115159,89895,NULL,'2017-07-31 10:06:31',1501495591,NULL),(1848561645,1083444,1,1415005,1,1,1,'X',1,1,190,991901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 190}}',64.9588,137344900,208490,NULL,'2018-04-29 11:39:12',1525001952,NULL),(1822771778,1083444,1,169903,1,1,1,'SH',1,0.996063,381,1056795,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 378}, \"maximum_statistics\": {\"great\": 381}}',64.9663,57850141,447867,NULL,'2012-09-11 13:43:14',1347370994,NULL),(1841955859,1083444,1,260494,1,1,1,'S',1,0.996997,333,1018060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 331, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 333}}',64.9896,127425079,593049,NULL,'2016-11-15 05:26:24',1479187584,NULL),(1846794007,1083444,1,1399603,1,1,1,'X',1,1,146,1004271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 146}}',65.0062,134660839,216090,NULL,'2017-12-16 08:25:30',1513412730,NULL),(1832378219,1083444,1,240267,1,1,1,'XH',1,1,175,1033377,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 175}}',65.0094,110796140,210301,NULL,'2014-09-18 15:40:49',1411054849,NULL),(1850089469,1083444,1,1430355,1,1,1,'SH',1,0.995465,441,1057488,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 437, \"large_bonus\": 211}, \"maximum_statistics\": {\"great\": 441}}',65.0202,139723954,793513,NULL,'2018-08-24 09:10:15',1535101815,NULL),(1853986029,1083444,1,2090269,1,1,1,'SH',1,0.995763,118,982103,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 117, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 118}}',65.0281,145660322,168313,NULL,'2019-08-03 07:34:25',1564817665,NULL),(1821971812,1083444,1,79902,1,1,1,'SH',1,0.998397,312,1061967,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 311}, \"maximum_statistics\": {\"great\": 312}}',65.0324,51989357,369006,NULL,'2012-07-20 06:08:38',1342764518,NULL),(1830378728,1083444,1,82868,1,1,1,'S',1,0.997436,195,1045256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 194}, \"maximum_statistics\": {\"great\": 195}}',65.0415,107409545,263300,NULL,'2014-04-17 08:40:17',1397724017,NULL),(1831674099,1083444,1,306702,1,1,1,'S',1,0.995146,206,1002274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 204, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 206}}',65.0509,109643137,193320,NULL,'2014-07-27 05:57:49',1406440669,NULL),(1841965488,1083444,1,343741,1,1,1,'A',1,0.924084,849,342198,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 173, \"great\": 3346, \"large_bonus\": 180}, \"maximum_statistics\": {\"great\": 3741}}',65.0719,127352538,2402558,NULL,'2016-11-11 08:27:05',1478852825,NULL),(1832624376,1083444,1,403332,1,1,1,'X',1,1,151,1026136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 151}}',65.0982,111226565,231492,NULL,'2014-10-11 14:06:40',1413036400,NULL),(1829777661,1083444,1,157000,1,1,1,'S',1,0.997449,196,912327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 195}, \"maximum_statistics\": {\"great\": 196}}',65.1069,106595015,305216,NULL,'2014-03-09 07:04:00',1394348640,NULL),(1829258807,1083444,1,341032,1,1,1,'XH',1,1,237,1072082,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237}, \"maximum_statistics\": {\"great\": 237}}',65.1087,104979397,222680,NULL,'2014-01-20 08:22:13',1390206133,NULL),(1833519746,1083444,1,523595,1,1,1,'S',1,0.994764,191,1000864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 189, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 191}}',65.1093,112632034,198754,NULL,'2014-12-27 15:04:34',1419692674,NULL),(1841852919,1083444,1,217969,1,1,1,'S',1,0.998322,298,949943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 297, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 298}}',65.122,127188715,567742,NULL,'2016-11-01 10:11:16',1477995076,NULL),(1845556720,1083444,1,719158,1,1,1,'S',1,0.998008,251,985904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 250, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 251}}',65.1254,132851967,274440,NULL,'2017-09-08 07:44:35',1504856675,NULL),(1829219876,1083444,1,26184,1,1,1,'X',1,1,141,957508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 1}}',65.1319,105095981,155956,NULL,'2014-01-21 14:05:25',1390313125,NULL),(1820480610,1083444,1,111698,1,1,1,'S',1,0.997183,355,977486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 353}, \"maximum_statistics\": {\"great\": 355, \"legacy_combo_increase\": 1}}',65.1337,39376862,410190,NULL,'2012-02-21 08:14:40',1329812080,NULL),(1852852723,1083444,1,1789398,1,1,1,'XH',1,1,114,1072649,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 114}}',65.1476,144103293,88748,NULL,'2019-05-05 06:01:51',1557036111,NULL),(1842466380,1083444,1,1015279,1,1,1,'X',1,1,195,972218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 195}}',65.1499,128092435,203450,NULL,'2016-12-24 07:24:11',1482564251,NULL),(1850673250,1083444,1,1671311,1,1,1,'X',1,1,111,1003318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 111}}',65.1597,140707005,98786,NULL,'2018-10-17 10:27:30',1539772050,NULL),(1829209973,1083444,1,24282,1,1,1,'S',1,0.991071,168,969067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 165}, \"maximum_statistics\": {\"great\": 168, \"legacy_combo_increase\": 1}}',65.1603,105070917,243717,NULL,'2014-01-21 08:44:03',1390293843,NULL),(1824349697,1083444,1,22740,1,1,1,'SH',1,0.995261,211,1098295,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 209}, \"maximum_statistics\": {\"great\": 211}}',65.1608,70169956,276515,NULL,'2013-01-27 06:30:54',1359268254,NULL),(1824277200,1083444,1,66902,1,1,1,'SH',1,0.998024,253,1008218,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 252}, \"maximum_statistics\": {\"great\": 253}}',65.1635,70203745,277436,NULL,'2013-01-27 12:29:47',1359289787,NULL),(1841337415,1083444,1,1005725,1,1,1,'XH',1,1,383,1007082,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 383}}',65.1754,126337978,473907,NULL,'2016-09-13 10:00:42',1473760842,NULL),(1833169234,1083444,1,67335,1,1,1,'X',1,1,342,911707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 342}}',65.1878,112104451,314210,NULL,'2014-11-29 16:13:49',1417277629,NULL),(1847491291,1083444,1,1298489,1,1,1,'X',1,1,238,989488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 238}}',65.1941,135873155,242154,NULL,'2018-02-13 08:33:58',1518510838,NULL),(1830611004,1083444,1,74746,1,1,1,'X',1,1,288,982435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288}, \"maximum_statistics\": {\"great\": 288}}',65.1967,107881546,255850,NULL,'2014-05-10 08:29:23',1399710563,NULL),(1832222473,1083444,1,157262,1,1,1,'X',1,1,165,1004184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 165}}',65.2054,110519551,231530,NULL,'2014-09-04 14:09:25',1409839765,NULL),(1833173373,1083444,1,126409,1,1,1,'X',1,1,206,944552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 206}}',65.2426,112081089,209660,NULL,'2014-11-28 15:01:15',1417186875,NULL),(1830506763,1083444,1,129953,1,1,1,'X',1,1,230,1139349,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230}, \"maximum_statistics\": {\"great\": 230}}',65.2508,107592968,439820,NULL,'2014-04-26 06:46:19',1398494779,NULL),(1829599897,1083444,1,58332,1,1,1,'SH',1,0.994048,168,1049327,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 166}, \"maximum_statistics\": {\"great\": 168}}',65.2633,106115662,183940,NULL,'2014-02-15 09:08:05',1392455285,NULL),(1831333301,1083444,1,101359,1,1,1,'S',1,0.99359,234,999947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 231, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 234}}',65.265,109042417,367112,NULL,'2014-07-01 08:37:39',1404203859,NULL),(1841349290,1083444,1,27522,1,1,1,'X',1,1,150,913538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150}, \"maximum_statistics\": {\"great\": 150}}',65.2663,126387425,132024,NULL,'2016-09-16 08:14:44',1474013684,NULL),(1845289326,1083444,1,685713,1,1,1,'X',1,1,211,987045,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 211}}',65.268,132480017,239150,NULL,'2017-08-19 07:32:20',1503127940,NULL),(1842028646,1083444,1,808893,1,1,1,'S',1,0.997807,228,985158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 227, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 228}}',65.27,127426642,223463,NULL,'2016-11-15 08:51:40',1479199900,NULL),(1833508801,1083444,1,488993,1,1,1,'X',1,1,320,950060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 320}}',65.2725,112741045,541140,NULL,'2014-12-31 07:45:04',1420011904,NULL),(1872441087,1083444,1,2655379,1,1,1,'A',1,0.968227,185,900212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 281, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 299}}',65.278,173722007,245772,NULL,'2022-08-03 12:58:54',1659531534,NULL),(1830939914,1083444,1,333860,1,1,1,'X',1,1,185,1029891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 185}}',65.2839,108531779,240630,NULL,'2014-06-08 05:15:53',1402204553,NULL),(1823509722,1083444,1,52615,1,1,1,'XH',1,1,161,1140884,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161}, \"maximum_statistics\": {\"great\": 161}}',65.2899,64463500,162780,NULL,'2012-11-24 14:14:07',1353766447,NULL),(1840299627,1083444,1,367011,1,1,1,'XH',1,1,266,1067903,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 266}}',65.3165,124631988,346194,NULL,'2016-06-17 05:56:10',1466142970,NULL),(1831786866,1083444,1,74102,1,1,1,'X',1,1,268,990946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 268, \"legacy_combo_increase\": 1}}',65.3179,109710861,479290,NULL,'2014-07-30 07:08:35',1406704115,NULL),(1833083694,1083444,1,351972,1,1,1,'X',1,1,247,1042311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 247}}',65.3195,111800509,258003,NULL,'2014-11-12 06:58:37',1415775517,NULL),(1839237068,1083444,1,272685,1,1,1,'X',1,1,163,984934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 163}}',65.3202,122893669,276010,NULL,'2016-03-30 12:24:07',1459340647,NULL),(1846846274,1083444,1,1157989,1,1,1,'X',1,1,166,997506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 166}}',65.3214,134892015,237710,NULL,'2017-12-27 07:59:42',1514361582,NULL),(1830711670,1083444,1,389079,1,1,1,'X',1,1,118,1092462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118}, \"maximum_statistics\": {\"great\": 118}}',65.3345,108054065,178550,NULL,'2014-05-18 06:59:26',1400396366,NULL),(1832046163,1083444,1,288872,1,1,1,'XH',1,1,295,1125345,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 295}}',65.346,110127975,386416,NULL,'2014-08-17 08:39:05',1408264745,NULL),(1851041499,1083444,1,1802636,1,1,1,'XH',1,1,107,1073400,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107}, \"maximum_statistics\": {\"great\": 107}}',65.3479,141195619,78380,NULL,'2018-11-15 12:49:24',1542286164,NULL),(1846425246,1083444,1,1345271,1,1,1,'X',1,1,238,995445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 238}}',65.3529,134044049,201640,NULL,'2017-11-14 07:04:35',1510643075,NULL),(1855316760,1083444,1,1703913,1,1,1,'X',1,1,159,1006418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 159}}',65.3548,147880360,253363,NULL,'2019-12-28 08:54:13',1577523253,NULL),(1842542364,1083444,1,506249,1,1,1,'XH',1,1,261,1089852,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 261}}',65.3745,128053048,415100,NULL,'2016-12-22 07:30:49',1482391849,NULL),(1841625063,1083444,1,919033,1,1,1,'S',1,0.991706,422,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 415, \"large_bonus\": 135}, \"maximum_statistics\": {\"great\": 422}}',65.3759,126739082,763650,NULL,'2016-10-06 07:33:34',1475739214,NULL),(1832352910,1083444,1,413417,1,1,1,'X',1,1,163,986910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 163}}',65.3774,110876612,217850,NULL,'2014-09-22 14:11:29',1411395089,NULL),(1843002769,1083444,1,1074685,1,1,1,'X',1,1,206,1000026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 206}}',65.3818,129030422,341059,NULL,'2017-02-14 06:49:33',1487054973,NULL),(1829649864,1083444,1,310668,1,1,1,'S',1,0.995294,425,942693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 421}, \"maximum_statistics\": {\"great\": 425}}',65.3878,106348452,516072,NULL,'2014-02-26 08:20:40',1393402840,NULL),(1821066987,1083444,1,63578,1,1,1,'XH',1,1,216,973926,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216}, \"maximum_statistics\": {\"great\": 216}}',65.4072,44951660,347882,NULL,'2012-05-03 04:42:13',1336020133,NULL),(1833425038,1083444,1,281982,1,1,1,'X',1,1,329,1002530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 329}}',65.4082,112522912,376690,NULL,'2014-12-22 06:22:51',1419229371,NULL),(1830663646,1083444,1,82589,1,1,1,'S',1,0.99858,352,987671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 351}, \"maximum_statistics\": {\"great\": 352}}',65.4112,107805697,422484,NULL,'2014-05-06 08:51:20',1399366280,NULL),(1835883278,1083444,1,653298,1,1,1,'X',1,1,123,1085238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 123}}',65.4152,117415809,165160,NULL,'2015-07-04 04:15:38',1435983338,NULL),(1869601543,1083444,1,3393400,1,1,1,'B',1,0.824519,79,422415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 22, \"great\": 157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 208}}',65.4162,169463607,92322,NULL,'2022-02-01 11:12:49',1643713969,NULL),(1841904081,1083444,1,873507,1,1,1,'XH',1,1,187,1034275,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 187}}',65.4379,127187070,186972,NULL,'2016-11-01 06:57:20',1477983440,NULL),(1831245471,1083444,1,201059,1,1,1,'S',1,0.99569,116,1060379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 115, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 116}}',65.4398,108869051,87270,NULL,'2014-06-23 07:58:54',1403510334,NULL),(1845705815,1083444,1,746731,1,1,1,'X',1,1,188,876999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 188}}',65.4465,133141003,182740,NULL,'2017-09-24 08:24:27',1506241467,NULL),(1829351123,1083444,1,28037,1,1,1,'S',1,0.993976,83,947095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 83}}',65.4516,105150921,122280,NULL,'2014-01-22 08:08:52',1390378132,NULL),(1833456987,1083444,1,538936,1,1,1,'S',1,0.994382,267,894542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 264, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 267}}',65.4781,112511489,279878,NULL,'2014-12-21 14:58:33',1419173913,NULL),(1824254490,1083444,1,42156,1,1,1,'A',1,0.978448,219,954633,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 225}, \"maximum_statistics\": {\"great\": 232}}',65.4944,69049072,280195,NULL,'2013-01-15 05:19:51',1358227191,NULL),(1844627084,1083444,1,613353,1,1,1,'X',1,1,184,993243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 184}}',65.5017,131221281,269260,NULL,'2017-06-14 07:14:20',1497424460,NULL),(1855915717,1083444,1,1979601,1,1,1,'B',1,0.831169,176,217605,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 100, \"great\": 661, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 847}}',65.5022,148821023,370850,NULL,'2020-02-22 08:25:16',1582359916,NULL),(1832202119,1083444,1,37096,1,1,1,'X',1,1,189,1096523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 189}}',65.5063,110391483,208050,NULL,'2014-08-29 07:42:13',1409298133,NULL),(1858786789,1083444,1,2238164,1,1,1,'B',1,0.834043,83,428337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 33, \"great\": 347, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 470}}',65.5118,153108768,212286,NULL,'2020-07-29 14:58:21',1596034701,NULL),(1853210507,1083444,1,1801936,1,1,1,'S',1,0.989362,94,880704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 92, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 94}}',65.522,144494104,76805,NULL,'2019-05-26 08:41:23',1558860083,NULL),(1851380276,1083444,1,1818729,1,1,1,'XH',1,1,122,1072841,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 122}}',65.5269,141724398,106654,NULL,'2018-12-17 12:31:07',1545049867,NULL),(1842904689,1083444,1,950234,1,1,1,'B',1,0.838615,276,232360,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 76, \"great\": 653, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 852}}',65.5676,128731312,378802,NULL,'2017-01-29 01:52:38',1485654758,NULL),(1832497439,1083444,1,167424,1,1,1,'X',1,1,222,1004433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',65.5697,111110728,274980,NULL,'2014-10-05 07:02:46',1412492566,NULL),(1842432464,1083444,1,1051706,1,1,1,'S',1,0.956311,103,971765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 94, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 103}}',65.5727,128016979,72662,NULL,'2016-12-20 05:56:01',1482213361,NULL),(1842422451,1083444,1,909551,1,1,1,'B',1,0.866933,107,241188,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 132, \"great\": 1235, \"large_bonus\": 261}, \"maximum_statistics\": {\"great\": 1503}}',65.5754,127989112,749522,NULL,'2016-12-18 14:14:34',1482070474,NULL),(1823275347,1083444,1,89460,1,1,1,'SH',1,0.996721,305,1090873,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 303}, \"maximum_statistics\": {\"great\": 305}}',65.579,62458942,447032,NULL,'2012-10-31 12:40:34',1351687234,NULL),(1832445950,1083444,1,373635,1,1,1,'S',1,0.995427,328,994013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 325, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 328}}',65.593,110787935,327780,NULL,'2014-09-18 06:47:04',1411022824,NULL),(1848315816,1083444,1,1512564,1,1,1,'S',1,0.997449,196,994987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 195, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 196}}',65.5937,137065189,175970,NULL,'2018-04-15 12:38:13',1523795893,NULL),(1831906053,1083444,1,122582,1,1,1,'SH',1,0.998148,270,1021906,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 269, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 270}}',65.5945,110059900,464481,NULL,'2014-08-14 09:09:28',1408007368,NULL),(1847298530,1083444,1,1484253,1,1,1,'X',1,1,161,938013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 161}}',65.6021,135512635,201173,NULL,'2018-01-26 07:31:15',1516951875,NULL),(1831760931,1083444,1,48076,1,1,1,'X',1,1,264,997578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 264}}',65.6082,109665647,361400,NULL,'2014-07-28 06:09:09',1406527749,NULL),(1856412457,1083444,1,2279611,1,1,1,'X',1,1,188,1013968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 188}}',65.6123,149408040,250556,NULL,'2020-03-22 12:24:14',1584879854,NULL),(1842200310,1083444,1,1106196,1,1,1,'A',1,0.994819,381,1015178,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 383, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 386}}',65.6135,127492055,579099,NULL,'2016-11-19 07:20:16',1479540016,NULL),(1832536148,1083444,1,297011,1,1,1,'X',1,1,177,958517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 177}}',65.6182,110934043,255280,NULL,'2014-09-26 09:12:56',1411722776,NULL),(1875307540,1083444,1,2010792,1,1,1,'S',1,0.974138,174,968658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 165, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 174}}',65.6275,177916652,203886,NULL,'2023-03-18 14:27:10',1679149630,NULL),(1868334629,1083444,1,3307243,1,1,1,'XH',1,1,315,1023387,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 315}}',65.6336,167600122,370424,NULL,'2021-11-19 15:40:59',1637336459,NULL),(1875150507,1083444,1,3182390,1,1,1,'S',1,0.987047,193,932340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 188, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 193}}',65.6373,177796981,207186,NULL,'2023-03-11 15:10:24',1678547424,NULL),(1831692573,1083444,1,371937,1,1,1,'X',1,1,356,959786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 356}}',65.639,109596066,508956,NULL,'2014-07-25 07:25:53',1406273153,NULL),(1867049317,1083444,1,3175571,1,1,1,'B',1,0.854383,259,260980,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 69, \"great\": 546, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 673}}',65.6397,165543201,310934,NULL,'2021-09-04 08:05:46',1630742746,NULL),(1844557948,1083444,1,379035,1,1,1,'X',1,1,335,1004248,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 335}}',65.6492,131298645,557230,NULL,'2017-06-18 05:53:26',1497765206,NULL),(1844661718,1083444,1,478462,1,1,1,'X',1,1,208,1043216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 208}}',65.6648,131432614,236430,NULL,'2017-06-25 07:45:33',1498376733,NULL),(1833483044,1083444,1,305718,1,1,1,'X',1,1,200,988413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 200}}',65.6969,112551971,252470,NULL,'2014-12-23 14:53:28',1419346408,NULL),(1832321091,1083444,1,78615,1,1,1,'XH',1,1,185,1070703,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 185}}',65.6986,110699547,208896,NULL,'2014-09-13 14:38:00',1410619080,NULL),(1819802463,1083444,1,52652,1,1,1,'SH',1,0.995816,239,1031233,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 237}, \"maximum_statistics\": {\"great\": 239}}',65.6991,34520581,274455,NULL,'2011-12-16 05:44:18',1324014258,NULL),(1827889646,1083444,1,11516,1,1,1,'SH',1,0.984802,329,1051951,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 319}, \"maximum_statistics\": {\"great\": 329}}',65.7408,95465169,388378,NULL,'2013-10-10 09:01:59',1381395719,NULL),(1849105263,1083444,1,1521206,1,1,1,'XH',1,1,182,1050748,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 182}}',65.7632,138241853,168553,NULL,'2018-06-12 09:04:31',1528794271,NULL),(1824390666,1083444,1,199048,1,1,1,'XH',1,1,161,1084184,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161}, \"maximum_statistics\": {\"great\": 161}}',65.7633,69869079,251790,NULL,'2013-01-24 07:23:27',1359012207,NULL),(1833597450,1083444,1,431971,1,1,1,'X',1,1,177,984240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 177}}',65.7666,112645152,232157,NULL,'2014-12-28 07:13:06',1419750786,NULL),(1841568609,1083444,1,884318,1,1,1,'SH',1,0.993023,215,1047266,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 212, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 215}}',65.7669,126753628,236455,NULL,'2016-10-07 07:16:34',1475824594,NULL),(1844633727,1083444,1,644947,1,1,1,'X',1,1,201,974451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 201}}',65.768,131355412,236670,NULL,'2017-06-21 08:01:57',1498032117,NULL),(1841945533,1083444,1,1101776,1,1,1,'SH',1,0.997573,206,1032466,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 205, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 206}}',65.775,127098015,298494,NULL,'2016-10-27 06:58:13',1477551493,NULL),(1830673196,1083444,1,94397,1,1,1,'X',1,1,330,937217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 330}}',65.8022,108162041,504670,NULL,'2014-05-23 13:44:34',1400852674,NULL),(1846467834,1083444,1,1280166,1,1,1,'S',1,0.990654,214,980745,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 210, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 214}}',65.8055,134329937,309945,NULL,'2017-11-29 06:40:01',1511937601,NULL),(2811910300,1083444,1,4569319,1,1,1,'S',1,0.987952,249,971571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 243, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 249}}',65.8157,183871630,236703,NULL,'2024-05-11 07:25:41',1715412341,NULL),(1875098951,1083444,1,3981780,1,1,1,'X',1,1,150,1015653,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 150}}',65.8228,177672558,165719,NULL,'2023-03-04 14:46:47',1677941207,NULL),(1842010587,1083444,1,169190,1,1,1,'S',1,0.997297,185,977369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 184, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 185}}',65.8234,127323034,330068,NULL,'2016-11-09 09:07:21',1478682441,NULL),(1820847599,1083444,1,74960,1,1,1,'SH',1,0.997487,199,1006906,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 198}, \"maximum_statistics\": {\"great\": 199}}',65.8282,42564927,318556,NULL,'2012-04-03 09:36:14',1333445774,NULL),(1867308354,1083444,1,3093679,1,1,1,'S',1,0.995025,201,991035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 199, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 201}}',65.8381,166090174,184555,NULL,'2021-09-24 14:32:33',1632493953,NULL),(1845625083,1083444,1,775665,1,1,1,'S',1,0.994186,86,959899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 85, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 86}}',65.8382,132899377,87668,NULL,'2017-09-10 12:10:45',1505045445,NULL),(1828653007,1083444,1,52795,1,1,1,'SH',1,0.996032,126,1098666,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 126}}',65.8431,100924788,139496,NULL,'2013-12-08 07:18:00',1386487080,NULL),(1830059201,1083444,1,76410,1,1,1,'X',1,1,208,1010878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208}, \"maximum_statistics\": {\"great\": 208}}',65.8471,107073950,343336,NULL,'2014-03-31 13:54:00',1396274040,NULL),(1842062171,1083444,1,321984,1,1,1,'XH',1,1,204,1069274,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 204}}',65.8582,127372488,216832,NULL,'2016-11-12 08:38:46',1478939926,NULL),(1860519603,1083444,1,2640743,1,1,1,'S',1,0.993724,239,996146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 236, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 239}}',65.8723,155758118,283106,NULL,'2020-11-07 14:41:59',1604760119,NULL),(1855316916,1083444,1,2011504,1,1,1,'S',1,0.99537,108,978428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 107, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 108}}',65.8851,147897166,93597,NULL,'2019-12-29 07:28:37',1577604517,NULL),(1846631548,1083444,1,169434,1,1,1,'X',1,1,136,1003718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 136}}',65.8862,134348144,126060,NULL,'2017-11-30 07:59:28',1512028768,NULL),(1841473024,1083444,1,1008123,1,1,1,'S',1,0.997333,375,957022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 373, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 375}}',65.8977,126481928,556891,NULL,'2016-09-21 08:12:40',1474445560,NULL),(1845644198,1083444,1,687926,1,1,1,'X',1,1,182,993305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 182}}',65.9029,132779440,219090,NULL,'2017-09-03 13:47:52',1504446472,NULL),(1832292521,1083444,1,254574,1,1,1,'SH',1,0.988127,379,1069474,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 370, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 379}}',65.9042,110529874,628564,NULL,'2014-09-05 07:54:54',1409903694,NULL),(1867221202,1083444,1,2690940,1,1,1,'X',1,1,160,1012077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 160}}',65.9046,165959854,232305,NULL,'2021-09-19 12:39:06',1632055146,NULL),(1831682972,1083444,1,75990,1,1,1,'S',1,0.997788,226,968757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 225, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 226}}',65.9101,109618035,226107,NULL,'2014-07-26 04:38:15',1406349495,NULL),(1828979692,1083444,1,80902,1,1,1,'SH',1,0.998055,257,1116928,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 256}, \"maximum_statistics\": {\"great\": 257}}',65.9107,102786301,509356,NULL,'2013-12-27 14:55:48',1388156148,NULL),(1832656226,1083444,1,94894,1,1,1,'X',1,1,372,1021448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 372}}',65.9113,111241544,369830,NULL,'2014-10-12 06:07:15',1413094035,NULL),(1845699991,1083444,1,743233,1,1,1,'X',1,1,118,1050619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 118}}',65.9126,132958874,109923,NULL,'2017-09-14 07:54:57',1505375697,NULL),(1848288395,1083444,1,1500650,1,1,1,'B',1,0.873626,275,285366,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 46, \"great\": 454, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 546}}',65.9304,136978578,282380,NULL,'2018-04-11 08:23:36',1523435016,NULL),(1862255046,1083444,1,2652206,1,1,1,'XH',1,1,229,1075272,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 229}}',65.9341,158461326,230200,NULL,'2021-02-05 13:22:22',1612531342,NULL),(1843467706,1083444,1,1141033,1,1,1,'X',1,1,154,906882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 154}}',65.9358,129588018,124400,NULL,'2017-03-17 06:45:07',1489733107,NULL),(1863691354,1083444,1,2515405,1,1,1,'S',1,0.991803,122,989241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 120, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 122}}',65.9557,160650972,118932,NULL,'2021-04-09 14:21:46',1617978106,NULL),(1842200762,1083444,1,1109621,1,1,1,'S',1,0.99495,198,999247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 196, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 198}}',65.964,127529938,247514,NULL,'2016-11-21 05:00:22',1479704422,NULL),(1844431641,1083444,1,456883,1,1,1,'X',1,1,147,983911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 147}}',65.9713,131127355,218085,NULL,'2017-06-09 07:10:08',1496992208,NULL),(1844427906,1083444,1,547786,1,1,1,'S',1,0.997863,234,1006834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 233, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 234}}',65.9782,131148149,229310,NULL,'2017-06-10 07:53:50',1497081230,NULL),(1844715760,1083444,1,661901,1,1,1,'X',1,1,190,995756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 190}}',65.9859,131432494,300910,NULL,'2017-06-25 07:36:30',1498376190,NULL),(1832552802,1083444,1,413573,1,1,1,'X',1,1,186,990158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 186}}',65.9952,111017853,211600,NULL,'2014-09-30 13:56:17',1412085377,NULL),(1827633075,1083444,1,51382,1,1,1,'SH',1,0.97786,271,1077976,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 259}, \"maximum_statistics\": {\"great\": 271}}',65.9977,94058553,283068,NULL,'2013-09-25 08:28:06',1380097686,NULL),(1829352323,1083444,1,63614,1,1,1,'S',1,0.981544,298,943064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 287}, \"maximum_statistics\": {\"great\": 298, \"legacy_combo_increase\": 6}}',66.0015,105650046,472582,NULL,'2014-01-27 14:43:47',1390833827,NULL),(1829081826,1083444,1,75895,1,1,1,'S',1,0.997836,231,1034726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 230}, \"maximum_statistics\": {\"great\": 231}}',66.0128,103656866,475906,NULL,'2014-01-05 13:46:26',1388929586,NULL),(1845721576,1083444,1,411046,1,1,1,'X',1,1,321,959399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 321, \"legacy_combo_increase\": 1}}',66.0219,133081305,416106,NULL,'2017-09-21 07:02:09',1505977329,NULL),(1844954178,1083444,1,635973,1,1,1,'S',1,0.993182,220,943663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 217, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 220}}',66.0304,131812705,271388,NULL,'2017-07-15 11:52:31',1500119551,NULL),(1837206867,1083444,1,794378,1,1,1,'SH',1,0.964646,99,918995,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 92, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 99}}',66.032,119511509,86343,NULL,'2015-10-18 05:38:08',1445146688,NULL),(1833117633,1083444,1,408514,1,1,1,'S',1,0.97549,102,984654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 97, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 102}}',66.038,112125437,83388,NULL,'2014-11-30 15:20:33',1417360833,NULL),(1833033013,1083444,1,22644,1,1,1,'S',1,0.9631,271,904402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 251, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 271}}',66.0467,111785868,242666,NULL,'2014-11-11 08:51:34',1415695894,NULL),(1831019922,1083444,1,357933,1,1,1,'S',1,0.996774,155,977904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 154, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 155}}',66.0495,108479936,250764,NULL,'2014-06-06 08:11:29',1402042289,NULL),(1824636364,1083444,1,188855,1,1,1,'XH',1,1,82,1132850,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82}, \"maximum_statistics\": {\"great\": 82}}',66.0717,72363908,68400,NULL,'2013-02-18 10:08:30',1361182110,NULL),(1829708511,1083444,1,226861,1,1,1,'X',1,1,174,1074684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174}, \"maximum_statistics\": {\"great\": 174}}',66.0876,106270546,229750,NULL,'2014-02-22 13:15:58',1393074958,NULL),(1870341731,1083444,1,3209630,1,1,1,'C',1,0.781011,82,331432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 63, \"great\": 430, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 653}}',66.1039,170577773,256256,NULL,'2022-03-19 13:09:34',1647695374,NULL),(1869413261,1083444,1,2837398,1,1,1,'B',1,0.84707,92,228605,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 33, \"great\": 412, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 546}}',66.1079,169207798,211096,NULL,'2022-01-22 10:59:35',1642849175,NULL),(1833234579,1083444,1,81972,1,1,1,'X',1,1,324,912107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 324}}',66.1114,112080582,397600,NULL,'2014-11-28 14:38:25',1417185505,NULL),(1837941965,1083444,1,748167,1,1,1,'X',1,1,364,1031049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 364}}',66.1123,120811066,384230,NULL,'2015-12-23 07:47:29',1450856849,NULL),(1867446766,1083444,1,3125094,1,1,1,'X',1,1,220,1016468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 220}}',66.1171,166332445,265994,NULL,'2021-10-03 09:13:15',1633252395,NULL),(1849415406,1083444,1,1509727,1,1,1,'X',1,1,98,1051404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 98}}',66.1222,138764852,77150,NULL,'2018-07-09 08:50:15',1531126215,NULL),(1841788284,1083444,1,249002,1,1,1,'SH',1,0.997758,223,1057872,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 222, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 223}}',66.1227,126991123,374850,NULL,'2016-10-21 05:59:45',1477029585,NULL),(1854090912,1083444,1,1891222,1,1,1,'X',1,1,174,1005820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 174}}',66.1233,145887256,252230,NULL,'2019-08-17 09:05:17',1566032717,NULL),(1844730001,1083444,1,1279291,1,1,1,'S',1,0.998366,306,1010135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 305, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 306}}',66.1261,131487547,383849,NULL,'2017-06-28 07:33:36',1498635216,NULL),(1832951523,1083444,1,101640,1,1,1,'S',1,0.995192,208,981240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 206, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 5}}',66.1432,111646485,448354,NULL,'2014-11-03 06:38:32',1414996712,NULL),(1848344461,1083444,1,1483782,1,1,1,'X',1,1,173,995340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 173}}',66.1455,136961595,142442,NULL,'2018-04-10 08:31:47',1523349107,NULL),(1831941128,1083444,1,78999,1,1,1,'X',1,1,277,1022422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 277}}',66.1486,109906183,265773,NULL,'2014-08-07 14:58:15',1407423495,NULL),(1836914215,1083444,1,65591,1,1,1,'X',1,1,150,1012286,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 150}}',66.1585,119050047,243030,NULL,'2015-09-22 12:50:23',1442926223,NULL),(1829220601,1083444,1,26326,1,1,1,'S',1,0.996094,256,972195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 254}, \"maximum_statistics\": {\"great\": 256}}',66.1608,105073810,402535,NULL,'2014-01-21 09:30:13',1390296613,NULL),(1829491830,1083444,1,272561,1,1,1,'XH',1,1,188,1142794,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188}, \"maximum_statistics\": {\"great\": 188}}',66.1983,105954251,269345,NULL,'2014-02-07 09:12:46',1391764366,NULL),(1833124368,1083444,1,140282,1,1,1,'S',1,0.998039,255,956735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 254, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 255}}',66.2,112164418,342630,NULL,'2014-12-03 06:40:53',1417588853,NULL),(1825614447,1083444,1,20103,1,1,1,'S',1,0.975806,248,934736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 236}, \"maximum_statistics\": {\"great\": 248, \"legacy_combo_increase\": 7}}',66.2127,79573768,374284,NULL,'2013-05-07 10:01:38',1367920898,NULL),(1844947948,1083444,1,627785,1,1,1,'S',1,0.994624,186,997420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 184, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 186}}',66.2169,131961316,268069,NULL,'2017-07-23 07:31:04',1500795064,NULL),(1841837969,1083444,1,208891,1,1,1,'S',1,0.998462,325,940729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 324, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 325}}',66.2406,127173140,396770,NULL,'2016-10-31 09:23:10',1477905790,NULL),(1845736383,1083444,1,431846,1,1,1,'X',1,1,151,987323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 151}}',66.2452,133119726,221408,NULL,'2017-09-23 08:48:23',1506156503,NULL),(1820337798,1083444,1,94382,1,1,1,'S',1,0.997361,379,983216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 377}, \"maximum_statistics\": {\"great\": 379}}',66.2515,39256974,490640,NULL,'2012-02-19 12:02:22',1329652942,NULL),(1841513949,1083444,1,544907,1,1,1,'XH',1,1,168,1058759,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 168}}',66.2554,126513429,226539,NULL,'2016-09-23 08:12:28',1474618348,NULL),(1847682136,1083444,1,1509550,1,1,1,'X',1,1,124,1006785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 124}}',66.2622,136009615,141671,NULL,'2018-02-20 08:22:54',1519114974,NULL),(1839225439,1083444,1,264420,1,1,1,'X',1,1,184,1003206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 184}}',66.273,122911014,300967,NULL,'2016-03-31 09:30:13',1459416613,NULL),(1853320989,1083444,1,2003302,1,1,1,'SH',1,0.993333,75,1063510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 75}}',66.2738,144750001,48470,NULL,'2019-06-09 07:44:01',1560066241,NULL),(1850123774,1083444,1,1520266,1,1,1,'X',1,1,294,1020852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 294}}',66.2809,139723342,457860,NULL,'2018-08-24 08:23:21',1535099001,NULL),(1843088053,1083444,1,1180882,1,1,1,'X',1,1,76,931293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 76}}',66.2942,128971389,57539,NULL,'2017-02-11 05:37:19',1486791439,NULL),(1832505038,1083444,1,69388,1,1,1,'X',1,1,245,986335,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 245, \"legacy_combo_increase\": 5}}',66.2992,110934563,366140,NULL,'2014-09-26 09:59:51',1411725591,NULL),(1848633207,1083444,1,1569267,1,1,1,'S',1,0.991758,182,950676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 179, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 182}}',66.315,137515798,219150,NULL,'2018-05-07 11:52:34',1525693954,NULL),(1850719225,1083444,1,1629508,1,1,1,'X',1,1,296,1004201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 296}}',66.3487,140741431,385814,NULL,'2018-10-19 13:58:03',1539957483,NULL),(1853325667,1083444,1,1955740,1,1,1,'X',1,1,197,998102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 197}}',66.3543,144730515,285815,NULL,'2019-06-08 07:55:47',1559980547,NULL),(1844632751,1083444,1,636543,1,1,1,'X',1,1,259,992973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 259}}',66.3699,131278778,305423,NULL,'2017-06-17 08:05:20',1497686720,NULL),(1828638361,1083444,1,1560,1,1,1,'A',1,0.984227,298,890871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 309}, \"maximum_statistics\": {\"great\": 317, \"legacy_combo_increase\": 8}}',66.3759,101145037,440798,NULL,'2013-12-10 14:11:39',1386684699,NULL),(1830961999,1083444,1,106407,1,1,1,'S',1,0.998656,372,1074241,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 371, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 372}}',66.3974,108419063,468200,NULL,'2014-06-03 08:11:13',1401783073,NULL),(1833414899,1083444,1,156702,1,1,1,'S',1,0.997436,195,1083366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',66.4205,112502264,288006,NULL,'2014-12-21 06:40:11',1419144011,NULL),(1867649755,1083444,1,2907086,1,1,1,'B',1,0.873134,368,85148,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 104, \"great\": 1004, \"large_bonus\": 290}, \"maximum_statistics\": {\"great\": 1206}}',66.4268,166489679,515082,NULL,'2021-10-09 12:27:14',1633782434,NULL),(1820873254,1083444,1,92984,1,1,1,'SH',1,0.996144,389,1011927,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 386}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 1}}',66.4337,42806339,508106,NULL,'2012-04-06 10:16:48',1333707408,NULL),(1829152158,1083444,1,2030,1,1,1,'S',1,0.977941,136,924663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 130}, \"maximum_statistics\": {\"great\": 136}}',66.4355,105061190,210336,NULL,'2014-01-21 05:54:52',1390283692,NULL),(1825031152,1083444,1,223373,1,1,1,'XH',1,1,352,1017138,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352}, \"maximum_statistics\": {\"great\": 352}}',66.4412,74459574,399131,NULL,'2013-03-13 10:15:14',1363169714,NULL),(1821657267,1083444,1,54364,1,1,1,'XH',1,1,263,985106,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263}, \"maximum_statistics\": {\"great\": 263}}',66.4458,49385097,296448,NULL,'2012-06-23 13:55:39',1340459739,NULL),(1832118647,1083444,1,45652,1,1,1,'X',1,1,158,959700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 158}}',66.4482,110440097,245380,NULL,'2014-08-31 05:41:07',1409463667,NULL),(1828788880,1083444,1,55863,1,1,1,'XH',1,1,133,1007488,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133}, \"maximum_statistics\": {\"great\": 133}}',66.4505,101902184,213118,NULL,'2013-12-18 14:40:24',1387377624,NULL),(1833350400,1083444,1,410802,1,1,1,'S',1,0.998507,335,1008203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 334, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 335}}',66.4559,112201851,635960,NULL,'2014-12-05 14:45:22',1417790722,NULL),(1851920074,1083444,1,1809811,1,1,1,'X',1,1,111,1030470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 111}}',66.472,142477902,119254,NULL,'2019-01-29 12:29:42',1548764982,NULL),(1829367389,1083444,1,29989,1,1,1,'S',1,0.994975,199,973403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 197}, \"maximum_statistics\": {\"great\": 199}}',66.4771,105518587,244660,NULL,'2014-01-26 09:05:54',1390727154,NULL),(1823592050,1083444,1,49174,1,1,1,'SH',1,0.995495,111,1059058,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 111}}',66.5207,64067448,102952,NULL,'2012-11-19 14:45:21',1353336321,NULL),(1828854951,1083444,1,125091,1,1,1,'XH',1,1,313,1052666,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313}, \"maximum_statistics\": {\"great\": 313}}',66.5217,101679147,450714,NULL,'2013-12-16 03:24:34',1387164274,NULL),(1876683008,1083444,1,4113741,1,1,1,'S',1,0.962264,159,954298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 147, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 159}}',66.5239,179942254,224622,NULL,'2023-07-21 13:18:19',1689945499,NULL),(1841990996,1083444,1,535250,1,1,1,'S',1,0.998317,297,951163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 296, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 297}}',66.5291,127336681,832972,NULL,'2016-11-10 07:43:33',1478763813,NULL),(1847969130,1083444,1,1561393,1,1,1,'S',1,0.998031,254,1007897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 253, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 254}}',66.5459,136425960,251892,NULL,'2018-03-14 08:40:59',1521016859,NULL),(1844502364,1083444,1,502321,1,1,1,'X',1,1,295,1011818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 295}}',66.5465,131147931,414100,NULL,'2017-06-10 07:39:18',1497080358,NULL),(1842950736,1083444,1,673275,1,1,1,'B',1,0.899741,377,90142,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 89, \"great\": 1632, \"large_bonus\": 201}, \"maximum_statistics\": {\"great\": 1930}}',66.5587,128716206,796230,NULL,'2017-01-28 09:04:47',1485594287,NULL),(1844379526,1083444,1,1285526,1,1,1,'S',1,0.958101,358,845516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 328, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 358}}',66.582,130946019,477930,NULL,'2017-05-30 06:12:20',1496124740,NULL),(1830195235,1083444,1,94188,1,1,1,'X',1,1,264,997401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 6}}',66.5833,107133168,519738,NULL,'2014-04-03 15:05:41',1396537541,NULL),(1854498120,1083444,1,2116483,1,1,1,'B',1,0.852941,141,498127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 21, \"great\": 297, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 391}}',66.5847,146399166,231388,NULL,'2019-09-21 06:06:03',1569045963,NULL),(1848347390,1083444,1,1542931,1,1,1,'S',1,0.990566,106,964680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 104, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 106}}',66.5847,136996767,107025,NULL,'2018-04-12 08:43:31',1523522611,NULL),(1846051963,1083444,1,503809,1,1,1,'S',1,0.994681,188,979009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 186, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 188}}',66.5935,133644093,207075,NULL,'2017-10-23 07:58:55',1508745535,NULL),(1844347008,1083444,1,865003,1,1,1,'X',1,1,191,955891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 191}}',66.6009,130815808,226970,NULL,'2017-05-23 08:17:55',1495527475,NULL),(1827399566,1083444,1,84312,1,1,1,'SH',1,0.998466,326,1054426,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 325}, \"maximum_statistics\": {\"great\": 326}}',66.6087,91705699,406339,NULL,'2013-08-31 04:09:42',1377922182,NULL),(1831946723,1083444,1,130367,1,1,1,'XH',1,1,269,1100994,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 269}}',66.6246,109917510,394564,NULL,'2014-08-08 05:49:41',1407476981,NULL),(1832738446,1083444,1,398589,1,1,1,'S',1,0.996,125,988613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 124, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',66.6263,111348845,244668,NULL,'2014-10-18 08:14:00',1413620040,NULL),(1832791944,1083444,1,71050,1,1,1,'XH',1,1,342,1097469,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',66.63,111421672,463309,NULL,'2014-10-22 07:08:50',1413961730,NULL),(1829925728,1083444,1,7573,1,1,1,'XH',1,1,136,1217499,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136}, \"maximum_statistics\": {\"great\": 136}}',66.6309,106678020,196650,NULL,'2014-03-13 14:34:20',1394721260,NULL),(1829572552,1083444,1,43852,1,1,1,'S',1,0.991279,172,996010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 169}, \"maximum_statistics\": {\"great\": 172}}',66.6359,106114949,207313,NULL,'2014-02-15 08:32:26',1392453146,NULL),(1862954098,1083444,1,2822108,1,1,1,'S',1,0.977273,154,932575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 147, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 154}}',66.6542,159455348,135080,NULL,'2021-03-07 11:15:58',1615115758,NULL),(1845499365,1083444,1,759819,1,1,1,'X',1,1,218,974388,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 218}}',66.6639,132616416,233630,NULL,'2017-08-26 07:30:15',1503732615,NULL),(1832675781,1083444,1,454733,1,1,1,'X',1,1,461,938785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 461}}',66.6654,111203840,444990,NULL,'2014-10-10 14:10:55',1412950255,NULL),(1843148436,1083444,1,1152523,1,1,1,'X',1,1,223,1047924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 223}}',66.6682,129104587,198450,NULL,'2017-02-18 09:43:23',1487411003,NULL),(1847694205,1083444,1,692036,1,1,1,'X',1,1,438,1012060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 438}}',66.6694,135929225,536320,NULL,'2018-02-16 08:48:22',1518770902,NULL),(1832146257,1083444,1,92902,1,1,1,'X',1,1,305,970457,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 305}}',66.6891,110392006,366870,NULL,'2014-08-29 08:11:42',1409299902,NULL),(1832879895,1083444,1,113977,1,1,1,'X',1,1,276,853180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 276}}',66.6955,111728354,352464,NULL,'2014-11-08 07:41:05',1415432465,NULL),(1845939858,1083444,1,747650,1,1,1,'X',1,1,233,989795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 233}}',66.7033,133402964,473750,NULL,'2017-10-09 06:58:02',1507532282,NULL),(1831209108,1083444,1,9902,1,1,1,'X',1,1,141,983770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 1}}',66.7237,108845406,163189,NULL,'2014-06-22 05:39:29',1403415569,NULL),(1828585470,1083444,1,59760,1,1,1,'S',1,0.984914,464,900568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 450}, \"maximum_statistics\": {\"great\": 464, \"legacy_combo_increase\": 6}}',66.7248,99707595,752850,NULL,'2013-11-24 12:33:44',1385296424,NULL),(1844117522,1083444,1,1211924,1,1,1,'X',1,1,185,1018004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 185}}',66.7529,130414501,317878,NULL,'2017-05-01 07:44:51',1493624691,NULL),(1832059366,1083444,1,130239,1,1,1,'X',1,1,265,974698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 265}}',66.7643,110170627,351580,NULL,'2014-08-19 08:48:37',1408438117,NULL),(1842668487,1083444,1,801114,1,1,1,'XH',1,1,331,1053302,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 331}}',66.779,128301559,508407,NULL,'2017-01-05 07:01:06',1483599666,NULL),(1828821656,1083444,1,24109,1,1,1,'S',1,0.997696,217,953958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 216}, \"maximum_statistics\": {\"great\": 217}}',66.799,101682009,322992,NULL,'2013-12-16 04:25:24',1387167924,NULL),(1832166162,1083444,1,52194,1,1,1,'X',1,1,261,1023803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 261, \"legacy_combo_increase\": 1}}',66.8015,110439886,354234,NULL,'2014-08-31 05:29:46',1409462986,NULL),(2474984165,1083444,1,4468892,1,1,1,'S',1,0.996241,266,989698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 264, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 266}}',66.8018,183082908,292764,NULL,'2024-03-09 05:06:00',1709960760,NULL),(1823805177,1083444,1,166433,1,1,1,'SH',1,0.996845,317,1104299,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 315}, \"maximum_statistics\": {\"great\": 317}}',66.8069,65960786,431518,NULL,'2012-12-12 08:53:55',1355302435,NULL),(1833480716,1083444,1,542345,1,1,1,'X',1,1,59,1053506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 59}}',66.8087,112585646,31018,NULL,'2014-12-25 09:28:05',1419499685,NULL),(1843284194,1083444,1,1139042,1,1,1,'X',1,1,204,970288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 204}}',66.8195,129240170,245372,NULL,'2017-02-25 13:37:41',1488029861,NULL),(1829520292,1083444,1,75,1,1,1,'S',1,0.959135,208,956566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 191}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 3}}',66.8218,106055580,415494,NULL,'2014-02-12 08:22:06',1392193326,NULL),(1832248343,1083444,1,388250,1,1,1,'X',1,1,262,982216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 262}}',66.8263,110496509,455910,NULL,'2014-09-03 08:12:29',1409731949,NULL),(1820465841,1083444,1,56401,1,1,1,'XH',1,1,251,1072353,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251}, \"maximum_statistics\": {\"great\": 251}}',66.8269,39764192,340296,NULL,'2012-02-26 07:56:05',1330242965,NULL),(1841955343,1083444,1,260191,1,1,1,'A',1,0.977679,199,911501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 218, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 224}}',66.8348,127441533,267825,NULL,'2016-11-16 07:40:28',1479282028,NULL),(1841782498,1083444,1,1039378,1,1,1,'X',1,1,325,985606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 325}}',66.853,126890518,467340,NULL,'2016-10-15 05:17:53',1476508673,NULL),(1830589555,1083444,1,43526,1,1,1,'X',1,1,124,1034496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124}, \"maximum_statistics\": {\"great\": 124}}',66.8657,107809011,162361,NULL,'2014-05-06 12:07:25',1399378045,NULL),(1841946065,1083444,1,1105179,1,1,1,'XH',1,1,498,1023437,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 498}}',66.9019,127201795,649700,NULL,'2016-11-02 05:16:48',1478063808,NULL),(1845254282,1083444,1,674446,1,1,1,'X',1,1,101,1032390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 101}}',66.9149,132189253,74896,NULL,'2017-08-04 07:13:07',1501830787,NULL),(1832977163,1083444,1,81995,1,1,1,'S',1,0.995763,472,898370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 468, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 472, \"legacy_combo_increase\": 2}}',66.9192,111646265,581528,NULL,'2014-11-03 06:11:40',1414995100,NULL),(1829269555,1083444,1,228,1,1,1,'X',1,1,302,1015303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302}, \"maximum_statistics\": {\"great\": 302, \"legacy_combo_increase\": 1}}',66.9232,105343690,484430,NULL,'2014-01-24 14:10:04',1390572604,NULL),(1833406775,1083444,1,443328,1,1,1,'X',1,1,363,992493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 363}}',66.9238,112545729,391095,NULL,'2014-12-23 09:12:11',1419325931,NULL),(1819728142,1083444,1,53566,1,1,1,'S',1,0.982759,261,942269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 252}, \"maximum_statistics\": {\"great\": 261}}',66.9248,33293051,277713,NULL,'2011-11-26 06:05:51',1322287551,NULL),(1833584258,1083444,1,541551,1,1,1,'S',1,0.996324,272,1010467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 270, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 272}}',66.955,112876583,319463,NULL,'2015-01-03 15:43:32',1420299812,NULL),(1843404389,1083444,1,130751,1,1,1,'X',1,1,189,982330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 189}}',66.9559,129588475,248061,NULL,'2017-03-17 07:40:15',1489736415,NULL),(1847371950,1083444,1,1299627,1,1,1,'X',1,1,431,1006198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 431}}',66.9613,135598002,594620,NULL,'2018-01-30 07:45:56',1517298356,NULL),(1833165266,1083444,1,149943,1,1,1,'X',1,1,198,951985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 198}}',66.9683,112041374,139410,NULL,'2014-11-26 05:53:52',1416981232,NULL),(1845873972,1083444,1,788790,1,1,1,'X',1,1,89,954210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 89}}',66.9728,133253276,70099,NULL,'2017-10-01 01:30:03',1506821403,NULL),(1848670274,1083444,1,1581423,1,1,1,'X',1,1,197,973207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 197}}',66.975,137612720,219820,NULL,'2018-05-12 09:52:43',1526118763,NULL),(1823995212,1083444,1,179819,1,1,1,'SH',1,0.997817,229,1045201,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 228}, \"maximum_statistics\": {\"great\": 229}}',66.98,67292458,301592,NULL,'2012-12-26 13:27:27',1356528447,NULL),(1829902631,1083444,1,360179,1,1,1,'X',1,1,172,990949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172}, \"maximum_statistics\": {\"great\": 172}}',66.9912,106634076,161730,NULL,'2014-03-11 07:24:56',1394522696,NULL),(1832437249,1083444,1,192424,1,1,1,'X',1,1,252,951447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 252}}',66.996,110916951,411810,NULL,'2014-09-25 07:13:44',1411629224,NULL),(1842771725,1083444,1,1003857,1,1,1,'X',1,1,108,1050823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 108}}',66.9996,128627167,167381,NULL,'2017-01-23 08:42:13',1485160933,NULL),(1844304253,1083444,1,272598,1,1,1,'S',1,0.970684,307,941528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 289, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 307}}',67.0112,130911287,347751,NULL,'2017-05-28 09:28:57',1495963737,NULL),(1848371110,1083444,1,1537532,1,1,1,'X',1,1,139,1096809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139}, \"maximum_statistics\": {\"great\": 139}}',67.0219,137116695,129600,NULL,'2018-04-18 08:43:17',1524040997,NULL),(1848190263,1083444,1,1367259,1,1,1,'B',1,0.893782,57,528335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 161}, \"maximum_statistics\": {\"great\": 193}}',67.026,136701116,78110,NULL,'2018-03-28 08:20:34',1522225234,NULL),(1833458442,1083444,1,414351,1,1,1,'X',1,1,286,929446,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 286}}',67.043,112479626,275320,NULL,'2014-12-20 07:47:55',1419061675,NULL),(1820925578,1083444,1,35389,1,1,1,'A',1,0.982659,345,956399,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 335}, \"maximum_statistics\": {\"great\": 346}}',67.046,42807103,467748,NULL,'2012-04-06 10:26:07',1333707967,NULL),(1847189873,1083444,1,1457685,1,1,1,'X',1,1,142,1002374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 142}}',67.0469,135247329,257388,NULL,'2018-01-13 09:22:00',1515835320,NULL),(1846036855,1083444,1,1401867,1,1,1,'S',1,0.997836,231,1001490,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 230, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 231}}',67.0488,133523039,298712,NULL,'2017-10-16 08:05:04',1508141104,NULL),(1876683073,1083444,1,4113743,1,1,1,'B',1,0.851415,172,247986,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 78, \"great\": 674, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 848}}',67.0663,179941587,376216,NULL,'2023-07-21 12:21:27',1689942087,NULL),(1842695186,1083444,1,1145581,1,1,1,'X',1,1,410,939411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 410}}',67.0753,128251442,450460,NULL,'2017-01-02 07:50:53',1483343453,NULL),(1844502136,1083444,1,501404,1,1,1,'S',1,0.997512,201,1005991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 200, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 201}}',67.0914,131110270,310566,NULL,'2017-06-08 08:02:01',1496908921,NULL),(1852252220,1083444,1,1478649,1,1,1,'S',1,0.987903,124,1015283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 121, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 124}}',67.0953,143022615,108350,NULL,'2019-03-03 09:19:15',1551604755,NULL),(1830562614,1083444,1,141109,1,1,1,'X',1,1,206,946497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206}, \"maximum_statistics\": {\"great\": 206}}',67.111,107808837,215620,NULL,'2014-05-06 11:59:03',1399377543,NULL),(1844682163,1083444,1,615505,1,1,1,'S',1,0.998879,446,1007625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 445, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 446}}',67.1146,131505257,568274,NULL,'2017-06-29 07:42:39',1498722159,NULL),(1833522667,1083444,1,524276,1,1,1,'X',1,1,241,1072510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 241}}',67.1152,112646387,363080,NULL,'2014-12-28 08:19:16',1419754756,NULL),(1826246272,1083444,1,63885,1,1,1,'XH',1,1,253,1015307,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253}, \"maximum_statistics\": {\"great\": 253}}',67.1177,83888051,393252,NULL,'2013-06-19 14:59:58',1371653998,NULL),(1833234237,1083444,1,536977,1,1,1,'X',1,1,222,997816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 222}}',67.1231,112095360,295830,NULL,'2014-11-29 08:01:33',1417248093,NULL),(1835455236,1083444,1,474965,1,1,1,'X',1,1,164,916334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 164}}',67.1247,116928778,160060,NULL,'2015-06-08 16:27:11',1433780831,NULL),(1843009036,1083444,1,607813,1,1,1,'B',1,0.800333,117,386012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 62, \"great\": 423, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 601}}',67.1345,128993741,282590,NULL,'2017-02-12 07:03:23',1486883003,NULL),(1832600581,1083444,1,163249,1,1,1,'X',1,1,166,983838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 166}}',67.1396,111162394,236796,NULL,'2014-10-08 07:52:47',1412754767,NULL),(1829271249,1083444,1,312,1,1,1,'X',1,1,251,1110883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 2}}',67.1436,105314204,462808,NULL,'2014-01-24 08:16:56',1390551416,NULL),(1819706049,1083444,1,78410,1,1,1,'S',1,0.98394,467,890060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 452}, \"maximum_statistics\": {\"great\": 467}}',67.1484,33305917,614256,NULL,'2011-11-26 09:15:25',1322298925,NULL),(1831512824,1083444,1,162881,1,1,1,'S',1,0.996552,145,941568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 144, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 145}}',67.1496,109246001,225190,NULL,'2014-07-10 08:59:22',1404982762,NULL),(1842864265,1083444,1,1112736,1,1,1,'S',1,0.99,100,986229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 98, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 100}}',67.1525,128806582,109804,NULL,'2017-02-02 06:35:34',1486017334,NULL),(1848857419,1083444,1,1608127,1,1,1,'X',1,1,87,978346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 87}}',67.1675,137730403,69860,NULL,'2018-05-18 08:09:36',1526630976,NULL),(1830412287,1083444,1,130632,1,1,1,'X',1,1,251,1026720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251}, \"maximum_statistics\": {\"great\": 251}}',67.1879,107409856,366138,NULL,'2014-04-17 09:00:48',1397725248,NULL),(1847566485,1083444,1,955000,1,1,1,'X',1,1,223,1014728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 223}}',67.2,135811023,179800,NULL,'2018-02-10 08:15:22',1518250522,NULL),(1832305980,1083444,1,76097,1,1,1,'XH',1,1,162,1107031,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 162}}',67.2226,110668038,188100,NULL,'2014-09-12 08:13:43',1410509623,NULL),(1832559982,1083444,1,101272,1,1,1,'X',1,1,247,964583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 247}}',67.226,110985030,348600,NULL,'2014-09-28 13:37:25',1411911445,NULL),(1833413700,1083444,1,368309,1,1,1,'X',1,1,165,986533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 165}}',67.2424,112552594,217745,NULL,'2014-12-23 15:23:59',1419348239,NULL),(1820824918,1083444,1,47622,1,1,1,'SH',1,0.997238,181,975283,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 180}, \"maximum_statistics\": {\"great\": 181}}',67.2444,43132022,241773,NULL,'2012-04-10 09:22:19',1334049739,NULL),(1829063638,1083444,1,19929,1,1,1,'S',1,0.989933,298,886533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 292}, \"maximum_statistics\": {\"great\": 298, \"legacy_combo_increase\": 14}}',67.2696,103979581,724830,NULL,'2014-01-09 14:46:29',1389278789,NULL),(1869601663,1083444,1,3393470,1,1,1,'S',1,0.995495,111,954224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 110, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 111}}',67.2845,169463876,83160,NULL,'2022-02-01 11:31:43',1643715103,NULL),(1845819346,1083444,1,499778,1,1,1,'X',1,1,228,1005996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 228}}',67.2876,133275441,308160,NULL,'2017-10-02 04:18:07',1506917887,NULL),(1832644921,1083444,1,92523,1,1,1,'X',1,1,251,986450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251}, \"maximum_statistics\": {\"great\": 251}}',67.2996,111132118,271300,NULL,'2014-10-06 08:49:05',1412585345,NULL),(1848441808,1083444,1,1517646,1,1,1,'S',1,0.98731,197,981381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 192, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 197}}',67.3094,137257898,352259,NULL,'2018-04-25 09:08:38',1524647318,NULL),(1853678719,1083444,1,2029100,1,1,1,'S',1,0.996226,265,1002789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 263, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 265}}',67.3111,145208679,289637,NULL,'2019-07-06 09:44:19',1562406259,NULL),(1832574115,1083444,1,35560,1,1,1,'SH',1,0.998099,263,1074137,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 262, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 263}}',67.3152,110922409,320867,NULL,'2014-09-25 13:47:24',1411652844,NULL),(1832061365,1083444,1,421503,1,1,1,'X',1,1,282,1001524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 282}}',67.3324,110111443,440350,NULL,'2014-08-16 14:14:28',1408198468,NULL),(1836821770,1083444,1,781362,1,1,1,'S',1,0.97956,318,891087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 305, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 318}}',67.337,119008785,613488,NULL,'2015-09-20 05:26:26',1442726786,NULL),(1844713526,1083444,1,1245221,1,1,1,'X',1,1,400,1007992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 400}}',67.3427,131543985,632000,NULL,'2017-07-01 08:06:17',1498896377,NULL),(1831811000,1083444,1,250976,1,1,1,'X',1,1,259,1001288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 259}}',67.3606,109836797,287860,NULL,'2014-08-04 14:24:25',1407162265,NULL),(1847057455,1083444,1,1020348,1,1,1,'S',1,0.994737,95,959033,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 94, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 95}}',67.3636,134986883,96800,NULL,'2017-12-31 10:49:06',1514717346,NULL),(1832629501,1083444,1,66980,1,1,1,'X',1,1,179,971917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 179}}',67.3663,111278767,227064,NULL,'2014-10-14 07:26:30',1413271590,NULL),(1830987999,1083444,1,381986,1,1,1,'X',1,1,207,1001542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 207}}',67.3665,108419282,385393,NULL,'2014-06-03 08:28:29',1401784109,NULL),(1833064128,1083444,1,127982,1,1,1,'S',1,0.993939,165,972162,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 163, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 165}}',67.3688,111934917,229699,NULL,'2014-11-20 06:48:14',1416466094,NULL),(1832598033,1083444,1,181852,1,1,1,'SH',1,0.994253,261,1055653,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 258, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 261}}',67.3756,111262190,294923,NULL,'2014-10-13 06:44:11',1413182651,NULL),(1828939927,1083444,1,21118,1,1,1,'XH',1,1,180,1054747,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180}, \"maximum_statistics\": {\"great\": 180}}',67.3764,102362166,242025,NULL,'2013-12-23 04:42:50',1387773770,NULL),(1841885264,1083444,1,806185,1,1,1,'X',1,1,429,999438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 429}}',67.3964,127218848,538750,NULL,'2016-11-03 07:05:44',1478156744,NULL),(1846598744,1083444,1,1030838,1,1,1,'S',1,0.995327,107,1011885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 106, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 107}}',67.3985,134466749,95046,NULL,'2017-12-06 08:10:12',1512547812,NULL),(1832817604,1083444,1,420563,1,1,1,'X',1,1,172,1005809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 172}}',67.4036,111421559,169279,NULL,'2014-10-22 06:56:31',1413960991,NULL),(1827356187,1083444,1,1534,1,1,1,'SH',1,0.968085,282,921349,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 264}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 2}}',67.4092,91869350,391416,NULL,'2013-09-01 12:14:47',1378037687,NULL),(1849198827,1083444,1,1465442,1,1,1,'S',1,0.985981,107,971617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 104, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 107}}',67.4353,138321910,94447,NULL,'2018-06-16 11:27:06',1529148426,NULL),(1845263062,1083444,1,678868,1,1,1,'S',1,0.995413,109,1012425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 108, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 109}}',67.4398,132230906,91053,NULL,'2017-08-06 08:08:57',1502006937,NULL),(1846609271,1083444,1,936962,1,1,1,'S',1,0.980198,101,920681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 97, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 101}}',67.4418,134366273,79316,NULL,'2017-12-01 08:03:31',1512115411,NULL),(1842915021,1083444,1,1142483,1,1,1,'S',1,0.992063,315,965751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 310, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 315}}',67.4434,128659941,438641,NULL,'2017-01-25 06:33:45',1485326025,NULL),(1831048433,1083444,1,303256,1,1,1,'X',1,1,222,1012896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',67.4539,108438130,228130,NULL,'2014-06-04 06:53:25',1401864805,NULL),(1842039896,1083444,1,241544,1,1,1,'X',1,1,257,960438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 257}}',67.4607,127441447,221030,NULL,'2016-11-16 07:28:28',1479281308,NULL),(1845234792,1083444,1,742576,1,1,1,'X',1,1,202,1016411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 202}}',67.4719,132230205,236280,NULL,'2017-08-06 07:19:48',1502003988,NULL),(1830459506,1083444,1,77665,1,1,1,'X',1,1,499,970778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499}, \"maximum_statistics\": {\"great\": 499}}',67.4918,107741492,472170,NULL,'2014-05-03 08:00:59',1399104059,NULL),(1830992680,1083444,1,165533,1,1,1,'X',1,1,322,992408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 322}}',67.4932,108437768,361500,NULL,'2014-06-04 06:22:50',1401862970,NULL),(1829545836,1083444,1,313486,1,1,1,'X',1,1,403,949851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403}, \"maximum_statistics\": {\"great\": 403}}',67.5085,106114207,524370,NULL,'2014-02-15 07:55:04',1392450904,NULL),(1848252690,1083444,1,1447682,1,1,1,'X',1,1,182,1017680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 182}}',67.5097,136944152,249992,NULL,'2018-04-09 08:50:07',1523263807,NULL),(1831726485,1083444,1,83926,1,1,1,'X',1,1,364,1000625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 364}}',67.5155,109851713,366250,NULL,'2014-08-05 08:18:56',1407226736,NULL),(1861682700,1083444,1,1168370,1,1,1,'X',1,1,177,981924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 177}}',67.5177,157636087,295170,NULL,'2021-01-09 06:22:22',1610173342,NULL),(1842002442,1083444,1,663566,1,1,1,'X',1,1,422,929048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 422}}',67.5189,127410696,625270,NULL,'2016-11-14 06:55:55',1479106555,NULL),(1828789757,1083444,1,293530,1,1,1,'SH',1,0.997126,348,1090682,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 346}, \"maximum_statistics\": {\"great\": 348}}',67.5295,101870370,394196,NULL,'2013-12-18 08:12:03',1387354323,NULL),(1846861543,1083444,1,1411650,1,1,1,'S',1,0.986667,75,971857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 73, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 75}}',67.5379,134852068,62855,NULL,'2017-12-25 09:11:37',1514193097,NULL),(1831734666,1083444,1,263230,1,1,1,'S',1,0.996599,147,937572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 146, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 147}}',67.5425,109805572,185200,NULL,'2014-08-03 07:19:01',1407050341,NULL),(1845073661,1083444,1,1344634,1,1,1,'S',1,0.996063,254,977554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 252, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 254}}',67.5437,132118403,251689,NULL,'2017-07-31 13:29:05',1501507745,NULL),(1830632688,1083444,1,29427,1,1,1,'SH',1,0.996914,162,1009281,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 161}, \"maximum_statistics\": {\"great\": 162, \"legacy_combo_increase\": 3}}',67.5471,107845718,318870,NULL,'2014-05-08 13:56:04',1399557364,NULL),(1845038694,1083444,1,1247677,1,1,1,'X',1,1,223,985996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 223}}',67.571,132101723,196240,NULL,'2017-07-30 15:19:36',1501427976,NULL),(1860522077,1083444,1,2663987,1,1,1,'X',1,1,484,995739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 484}}',67.5801,155728245,571900,NULL,'2020-11-06 14:34:58',1604673298,NULL),(1827665875,1083444,1,71080,0,1,1,'A',1,0.981707,160,131188,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 321}, \"maximum_statistics\": {\"great\": 328}}',67.6506,93884346,133542,NULL,'2013-09-23 01:58:36',1379901516,NULL),(1832010307,1083444,1,48628,1,1,1,'X',1,1,174,1015685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 174}}',67.6597,110169129,187468,NULL,'2014-08-19 07:21:14',1408432874,NULL),(1832513925,1083444,1,225445,1,1,1,'S',1,0.994382,178,974562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 176, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 178}}',67.6673,111018440,189779,NULL,'2014-09-30 14:24:31',1412087071,NULL),(1829611619,1083444,1,167868,1,1,1,'XH',1,1,158,1026009,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158}, \"maximum_statistics\": {\"great\": 158, \"legacy_combo_increase\": 1}}',67.6798,106238430,204464,NULL,'2014-02-21 08:13:06',1392970386,NULL),(1833008506,1083444,1,44075,1,1,1,'S',1,0.994755,286,1000349,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 283, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 286}}',67.6825,111919859,387477,NULL,'2014-11-19 08:01:33',1416384093,NULL),(1842785765,1083444,1,789815,1,1,1,'B',1,0.846674,177,222736,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 91, \"great\": 758, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 962}}',67.6836,128642408,383530,NULL,'2017-01-24 05:34:06',1485236046,NULL),(1845644833,1083444,1,688683,1,1,1,'X',1,1,232,1010046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 232}}',67.6893,132807716,284950,NULL,'2017-09-05 07:38:02',1504597082,NULL),(1820126554,1083444,1,115053,1,1,1,'SH',1,0.998397,312,991686,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 311}, \"maximum_statistics\": {\"great\": 312}}',67.69,36865392,420742,NULL,'2012-01-18 13:15:53',1326892553,NULL),(1836822490,1083444,1,121,1,1,1,'S',1,0.993478,230,956772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 227, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 230, \"legacy_combo_increase\": 2}}',67.722,119049240,465816,NULL,'2015-09-22 12:04:33',1442923473,NULL),(1849288666,1083444,1,1230041,1,1,1,'SH',1,0.994737,95,1057894,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 94, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 95}}',67.7598,138554162,68817,NULL,'2018-06-28 08:39:53',1530175193,NULL),(1855775090,1083444,1,2274606,1,1,1,'X',1,1,309,960622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 309}}',67.7604,148426329,373000,NULL,'2020-01-31 12:25:24',1580473524,NULL),(1829553208,1083444,1,333871,1,1,1,'X',1,1,276,997371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276}, \"maximum_statistics\": {\"great\": 276}}',67.7726,106245594,453950,NULL,'2014-02-21 14:14:33',1392992073,NULL),(1874443955,1083444,1,3687303,1,1,1,'B',1,0.812268,129,396249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 49, \"great\": 385, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 538}}',67.7773,176674773,253500,NULL,'2023-01-07 11:49:18',1673092158,NULL),(1849285974,1083444,1,1618997,1,1,1,'X',1,1,198,982165,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 198}}',67.7902,138460163,166510,NULL,'2018-06-23 11:46:12',1529754372,NULL),(1854774357,1083444,1,1786718,1,1,1,'S',1,0.983607,122,999832,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 118, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 122}}',67.7909,147000693,114558,NULL,'2019-11-02 07:46:24',1572680784,NULL),(1833385964,1083444,1,175119,1,1,1,'S',1,0.998592,355,967037,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 354, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 355}}',67.791,112386937,471140,NULL,'2014-12-15 05:56:42',1418623002,NULL),(1842624824,1083444,1,692011,1,1,1,'S',1,0.987069,116,982748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 113, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 116}}',67.7925,128358564,112142,NULL,'2017-01-08 08:23:59',1483863839,NULL),(1844507411,1083444,1,1278215,1,1,1,'B',1,0.867949,180,517692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 24, \"great\": 311, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 390}}',67.7954,131018590,324664,NULL,'2017-06-03 08:14:52',1496477692,NULL),(1844207800,1083444,1,1261431,1,1,1,'X',1,1,188,994853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 188}}',67.7975,130704889,214340,NULL,'2017-05-17 07:09:13',1495004953,NULL),(1829365573,1083444,1,48335,1,1,1,'S',1,0.997768,224,931501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 223}, \"maximum_statistics\": {\"great\": 224}}',67.8049,105262867,266200,NULL,'2014-01-23 14:23:08',1390486988,NULL),(1829330918,1083444,1,24401,1,1,1,'S',1,0.995652,115,971851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 115}}',67.8085,105430540,158610,NULL,'2014-01-25 11:53:55',1390650835,NULL),(1831772043,1083444,1,241725,1,1,1,'XH',1,1,321,1068093,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 321}}',67.8154,109860484,401788,NULL,'2014-08-05 15:11:26',1407251486,NULL),(1843638253,1083444,1,490798,1,1,1,'S',1,0.994382,89,1042033,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 88, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 89}}',67.8202,129868456,72648,NULL,'2017-04-01 14:06:58',1491055618,NULL),(1851160640,1083444,1,1599426,1,1,1,'B',1,0.888124,183,87634,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 65, \"great\": 967, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1162}}',67.8216,141211278,440165,NULL,'2018-11-16 12:21:11',1542370871,NULL),(1830076585,1083444,1,78464,1,1,1,'XH',1,1,84,1253248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',67.8298,106933208,95242,NULL,'2014-03-25 07:11:56',1395731516,NULL),(1858471655,1083444,1,2487379,1,1,1,'S',1,0.983471,121,942247,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 117, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 121}}',67.8316,152465706,115386,NULL,'2020-07-05 12:03:55',1593950635,NULL),(1846402291,1083444,1,976890,1,1,1,'S',1,0.997423,194,968007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 193, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 194}}',67.8333,134008721,201370,NULL,'2017-11-12 09:33:03',1510479183,NULL),(1830326427,1083444,1,279395,1,1,1,'X',1,1,279,1060244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279}, \"maximum_statistics\": {\"great\": 279}}',67.835,107454851,354760,NULL,'2014-04-19 08:56:42',1397897802,NULL),(1832501930,1083444,1,360725,1,1,1,'XH',1,1,256,1132969,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 256}}',67.8573,111110599,209320,NULL,'2014-10-05 06:54:42',1412492082,NULL),(1832578588,1083444,1,241845,1,1,1,'S',1,0.993939,165,986386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 163, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 165}}',67.8687,111011637,199192,NULL,'2014-09-30 06:10:56',1412057456,NULL),(1842584712,1083444,1,1116529,1,1,1,'S',1,0.997817,229,984960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 228, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 229}}',67.8725,128109874,260650,NULL,'2016-12-25 05:27:53',1482643673,NULL),(1847150097,1083444,1,1444856,1,1,1,'X',1,1,143,972059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 143}}',67.8726,135292144,182810,NULL,'2018-01-15 07:46:57',1516002417,NULL),(1868243770,1083444,1,3092375,1,1,1,'X',1,1,408,1008213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 408}}',67.9048,167617209,628880,NULL,'2021-11-20 07:07:37',1637392057,NULL),(1845892637,1083444,1,697233,1,1,1,'X',1,1,409,1000493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 409}}',67.9348,133311372,615100,NULL,'2017-10-04 10:35:34',1507113334,NULL),(1852065890,1083444,1,1888185,1,1,1,'X',1,1,107,935280,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 107}}',67.935,142611327,86135,NULL,'2019-02-06 12:49:48',1549457388,NULL),(1847459946,1083444,1,963264,1,1,1,'X',1,1,160,994784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 160}}',67.9395,135854931,203428,NULL,'2018-02-12 08:24:11',1518423851,NULL),(1841755637,1083444,1,933505,1,1,1,'SH',1,0.998771,407,1007351,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 406, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 407}}',67.9438,126873445,607864,NULL,'2016-10-14 08:46:04',1476434764,NULL),(1856086072,1083444,1,1791098,1,1,1,'S',1,0.995833,240,980908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 238, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 240}}',67.9454,149070437,298335,NULL,'2020-03-07 10:44:59',1583577899,NULL),(1844333302,1083444,1,480246,1,1,1,'X',1,1,223,931088,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 223}}',67.956,130998310,194380,NULL,'2017-06-02 07:34:25',1496388865,NULL),(1821054328,1083444,1,132730,1,1,1,'S',1,0.996047,253,967011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 251}, \"maximum_statistics\": {\"great\": 253}}',67.9647,43472247,373672,NULL,'2012-04-14 13:19:43',1334409583,NULL),(1844986208,1083444,1,671098,1,1,1,'S',1,0.991304,115,1025120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 113, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 115}}',67.9817,131865686,98166,NULL,'2017-07-18 07:37:08',1500363428,NULL),(1820348124,1083444,1,48989,1,1,1,'SH',1,0.996139,259,1001835,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 257}, \"maximum_statistics\": {\"great\": 259}}',67.9899,39243208,386273,NULL,'2012-02-19 09:03:30',1329642210,NULL),(1846575638,1083444,1,794949,1,1,1,'S',1,0.989726,146,1019124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 143, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 146}}',68.0002,134448688,138007,NULL,'2017-12-05 08:01:53',1512460913,NULL),(1833226807,1083444,1,449542,1,1,1,'X',1,1,265,1006804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265}, \"maximum_statistics\": {\"great\": 265}}',68.0067,112081286,222710,NULL,'2014-11-28 15:10:32',1417187432,NULL),(1827066742,1083444,1,73385,1,1,1,'XH',1,1,225,1043033,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225}, \"maximum_statistics\": {\"great\": 225}}',68.0092,89509806,398440,NULL,'2013-08-10 07:16:05',1376118965,NULL),(1832801064,1083444,1,385014,1,1,1,'S',1,0.998715,389,937720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 388, \"large_bonus\": 137}, \"maximum_statistics\": {\"great\": 389}}',68.0126,111455767,534840,NULL,'2014-10-24 09:34:12',1414143252,NULL),(1855987164,1083444,1,2021703,1,1,1,'S',1,0.990196,306,971908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 300, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 306}}',68.0296,148822314,347739,NULL,'2020-02-22 09:58:40',1582365520,NULL),(1868313465,1083444,1,2277735,1,1,1,'S',1,0.998843,432,969682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 431, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 432}}',68.0358,167620901,669280,NULL,'2021-11-20 10:49:27',1637405367,NULL),(1828905707,1083444,1,208997,1,1,1,'XH',1,1,373,1052202,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373}, \"maximum_statistics\": {\"great\": 373}}',68.0484,102649303,401908,NULL,'2013-12-26 06:35:49',1388039749,NULL),(1867300884,1083444,1,2802627,1,1,1,'S',1,0.990964,332,949319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 326, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 332}}',68.0493,165935520,379117,NULL,'2021-09-18 16:34:41',1631982881,NULL),(1830283219,1083444,1,375741,1,1,1,'X',1,1,228,931057,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228}, \"maximum_statistics\": {\"great\": 228}}',68.063,107233400,251050,NULL,'2014-04-08 06:25:41',1396938341,NULL),(1856858614,1083444,1,2199304,1,1,1,'SH',1,0.996032,126,1058439,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 126}}',68.0649,150265939,107890,NULL,'2020-04-19 08:42:29',1587285749,NULL),(1832573458,1083444,1,275044,1,1,1,'X',1,1,170,1063797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 170}}',68.0675,111089823,275303,NULL,'2014-10-04 10:04:58',1412417098,NULL),(1845477532,1083444,1,746077,1,1,1,'X',1,1,187,985768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 187}}',68.0721,132695564,233925,NULL,'2017-08-30 08:13:29',1504080809,NULL),(1845687093,1083444,1,1218991,1,1,1,'X',1,1,483,1016125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 483}}',68.0825,133098518,648160,NULL,'2017-09-22 07:51:34',1506066694,NULL),(1832588148,1083444,1,54558,1,1,1,'X',1,1,141,981671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 141}}',68.0855,110956772,220472,NULL,'2014-09-27 09:50:41',1411811441,NULL),(1847306533,1083444,1,1405191,1,1,1,'X',1,1,169,997905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 169}}',68.091,135493803,202960,NULL,'2018-01-25 08:05:37',1516867537,NULL),(1843390978,1083444,1,853963,1,1,1,'X',1,1,212,994623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 212}}',68.1019,129539225,190590,NULL,'2017-03-14 06:55:06',1489474506,NULL),(1831684035,1083444,1,96133,1,1,1,'S',1,0.997976,247,1002956,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 246, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 247}}',68.1082,109479909,318425,NULL,'2014-07-20 08:18:25',1405844305,NULL),(1829589816,1083444,1,80336,0,1,1,'X',1,1,208,935180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208}, \"maximum_statistics\": {\"great\": 208}}',68.1161,106202253,226384,NULL,'2014-02-19 09:24:39',1392801879,NULL),(1854722011,1083444,1,1662440,1,1,1,'X',1,1,222,1009140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 222}}',68.1247,146787283,364174,NULL,'2019-10-19 08:25:02',1571473502,NULL),(1829276947,1083444,1,1570,1,1,1,'X',1,1,259,955966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259}, \"maximum_statistics\": {\"great\": 259, \"legacy_combo_increase\": 1}}',68.138,105315741,296910,NULL,'2014-01-24 08:37:57',1390552677,NULL),(1863174729,1083444,1,2326006,1,1,1,'B',1,0.889685,162,276571,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 40, \"great\": 584, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 698}}',68.1398,159867355,305408,NULL,'2021-03-19 15:11:12',1616166672,NULL),(1820529706,1083444,1,76221,1,1,1,'S',1,0.978155,206,917279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 197}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 1}}',68.1691,39658070,386581,NULL,'2012-02-25 06:14:54',1330150494,NULL),(1845721883,1083444,1,762761,1,1,1,'S',1,0.998619,362,966091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 361, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 362}}',68.1741,133050248,479838,NULL,'2017-09-19 07:17:35',1505805455,NULL),(1829310959,1083444,1,41325,1,1,1,'S',1,0.996296,135,975067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 134}, \"maximum_statistics\": {\"great\": 135}}',68.1774,105235837,156313,NULL,'2014-01-23 09:10:23',1390468223,NULL),(1845843578,1083444,1,660527,1,1,1,'S',1,0.997475,198,931651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 197, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 198}}',68.1918,133275727,274252,NULL,'2017-10-02 04:50:53',1506919853,NULL),(1830417391,1083444,1,113,1,1,1,'SH',1,0.996,250,1065815,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 248}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 22}}',68.1938,107656586,587772,NULL,'2014-04-29 06:46:25',1398753985,NULL),(1863550760,1083444,1,2889076,1,1,1,'S',1,0.997175,177,969715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 176, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 177}}',68.1949,160437423,212861,NULL,'2021-04-03 13:56:05',1617458165,NULL),(1843384178,1083444,1,944649,1,1,1,'S',1,0.981982,111,963160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 107, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 111}}',68.1961,129505905,122795,NULL,'2017-03-12 09:32:57',1489311177,NULL),(1850940055,1083444,1,1701753,1,1,1,'S',1,0.995327,107,1019407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 106, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 107}}',68.1974,141195609,96277,NULL,'2018-11-15 12:48:16',1542286096,NULL),(1829351473,1083444,1,28194,1,1,1,'S',1,0.989899,99,865021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 99}}',68.1977,105517187,104428,NULL,'2014-01-26 08:51:55',1390726315,NULL),(1841953118,1083444,1,333893,1,1,1,'XH',1,1,423,1003272,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 423}}',68.2185,127256030,553618,NULL,'2016-11-05 10:25:57',1478341557,NULL),(1828890729,1083444,1,85995,1,1,1,'X',1,1,382,942936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382}, \"maximum_statistics\": {\"great\": 382}}',68.2422,103182592,397290,NULL,'2013-12-31 13:57:22',1388498242,NULL),(1843429665,1083444,1,1049387,1,1,1,'S',1,0.994595,185,1007441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 183, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 185}}',68.2548,129447387,217204,NULL,'2017-03-09 06:24:19',1489040659,NULL),(1845614289,1083444,1,764296,1,1,1,'X',1,1,185,1005509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 185}}',68.2664,132757458,282020,NULL,'2017-09-02 13:30:51',1504359051,NULL),(1860681636,1083444,1,2390179,1,1,1,'X',1,1,258,988954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 258}}',68.2733,156145334,372145,NULL,'2020-11-21 12:49:15',1605962955,NULL),(1833482986,1083444,1,305394,1,1,1,'X',1,1,438,1075700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 438}}',68.2762,112422537,648640,NULL,'2014-12-17 08:07:02',1418803622,NULL),(1837951759,1083444,1,310053,1,1,1,'X',1,1,137,955217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 137}}',68.2772,120817171,244620,NULL,'2015-12-23 13:52:20',1450878740,NULL),(1852024556,1083444,1,1477880,1,1,1,'S',1,0.993671,158,994102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 156, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 158}}',68.2787,142656562,149924,NULL,'2019-02-09 10:57:58',1549709878,NULL),(1839254106,1083444,1,919820,1,1,1,'A',1,0.972222,121,953925,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 121}, \"maximum_statistics\": {\"great\": 126}}',68.3061,122821024,110146,NULL,'2016-03-27 05:38:46',1459057126,NULL),(1833500601,1083444,1,277448,1,1,1,'X',1,1,190,1011533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 190}}',68.3067,112819679,266500,NULL,'2015-01-02 08:16:46',1420186606,NULL),(1847840549,1083444,1,1535349,1,1,1,'XH',1,1,188,1066683,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 188}}',68.3097,136175707,234172,NULL,'2018-03-01 11:01:34',1519902094,NULL),(1850977187,1083444,1,1414844,1,1,1,'S',1,0.994737,95,963325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 94, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 95}}',68.3298,141066364,72074,NULL,'2018-11-07 11:33:37',1541590417,NULL),(1849075536,1083444,1,1465040,1,1,1,'S',1,0.997059,170,1006824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 169, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 1}}',68.3356,138064288,181230,NULL,'2018-06-03 12:22:04',1528028524,NULL),(1852301558,1083444,1,1911415,1,1,1,'S',1,0.99635,137,1041936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 136, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 137}}',68.3461,143138899,136348,NULL,'2019-03-10 08:19:33',1552205973,NULL),(1854707266,1083444,1,1989137,1,1,1,'XH',1,1,93,1043082,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 93}}',68.3503,146909998,77718,NULL,'2019-10-27 06:24:53',1572157493,NULL),(1832505216,1083444,1,288095,1,1,1,'S',1,0.991597,119,988997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 117, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 119}}',68.3523,110918712,112647,NULL,'2014-09-25 10:13:36',1411640016,NULL),(1845605846,1083444,1,757168,1,1,1,'X',1,1,279,1011912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 279}}',68.371,132797197,466284,NULL,'2017-09-04 14:14:36',1504534476,NULL),(1846597382,1083444,1,929087,1,1,1,'S',1,0.997959,245,999060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 244, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 245}}',68.3748,134431947,252740,NULL,'2017-12-04 08:02:47',1512374567,NULL),(1843862858,1083444,1,1212521,1,1,1,'X',1,1,198,1013996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 198}}',68.4279,130027454,196700,NULL,'2017-04-10 06:06:25',1491804385,NULL),(1849119428,1083444,1,1631526,1,1,1,'X',1,1,229,1016272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 229}}',68.4406,138175067,276725,NULL,'2018-06-09 03:02:00',1528513320,NULL),(1832710683,1083444,1,384161,1,1,1,'S',1,0.996951,164,1034857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 163, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 164}}',68.4489,111311200,175495,NULL,'2014-10-16 09:34:49',1413452089,NULL),(1842052927,1083444,1,486512,1,1,1,'SH',1,0.995455,110,1056066,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 109, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 110}}',68.4577,127253375,92453,NULL,'2016-11-05 06:59:47',1478329187,NULL),(1843978528,1083444,1,221330,1,1,1,'X',1,1,145,1006839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 145}}',68.4655,130270407,306027,NULL,'2017-04-23 06:45:39',1492929939,NULL),(1833053554,1083444,1,125799,1,1,1,'X',1,1,350,920861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 350}}',68.477,111816664,427488,NULL,'2014-11-13 09:20:15',1415870415,NULL),(1846063266,1083444,1,296760,1,1,1,'X',1,1,171,996338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 171}}',68.4816,133658962,199312,NULL,'2017-10-24 06:56:52',1508828212,NULL),(1829031064,1083444,1,129081,1,1,1,'SH',1,0.997585,207,997574,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 206}, \"maximum_statistics\": {\"great\": 207}}',68.4961,103455990,231189,NULL,'2014-01-03 14:42:48',1388760168,NULL),(1826017391,1083444,1,194935,1,1,1,'SH',1,0.998024,253,1059528,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 252}, \"maximum_statistics\": {\"great\": 253}}',68.5024,82726338,299395,NULL,'2013-06-08 05:10:50',1370668250,NULL),(1849511582,1083444,1,1571476,1,1,1,'S',1,0.996429,140,1003875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 139, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 140}}',68.5033,139017546,112822,NULL,'2018-07-21 12:30:22',1532176222,NULL),(1828880828,1083444,1,84818,1,1,1,'X',1,1,150,993295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',68.5047,102562841,303248,NULL,'2013-12-25 08:22:17',1387959737,NULL),(1832532547,1083444,1,197217,1,1,1,'S',1,0.998403,313,970072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 312, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 313}}',68.5179,110932767,357320,NULL,'2014-09-26 07:05:44',1411715144,NULL),(1871488631,1083444,1,3412516,1,1,1,'S',1,0.990196,255,971908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 250, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 255}}',68.5256,172383269,252406,NULL,'2022-06-04 11:55:56',1654343756,NULL),(1842760388,1083444,1,920452,1,1,1,'X',1,1,425,1019483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 425}}',68.5397,128607838,574330,NULL,'2017-01-22 08:22:50',1485073370,NULL),(1840356850,1083444,1,819623,1,1,1,'X',1,1,105,1014209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105}, \"maximum_statistics\": {\"great\": 105}}',68.5433,124682491,79024,NULL,'2016-06-19 10:00:05',1466330405,NULL),(1831019735,1083444,1,218839,1,1,1,'S',1,0.998884,448,996055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 447, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 448}}',68.571,108425585,437100,NULL,'2014-06-03 13:51:45',1401803505,NULL),(1841590774,1083444,1,439340,1,1,1,'S',1,0.993333,225,982841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 222, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 225}}',68.583,126841500,206170,NULL,'2016-10-12 05:04:59',1476248699,NULL),(1825179827,1083444,1,1559,1,1,1,'XH',1,1,115,1124663,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115}, \"maximum_statistics\": {\"great\": 115, \"legacy_combo_increase\": 5}}',68.5922,76459656,273596,NULL,'2013-04-03 14:20:37',1364998837,NULL),(1846787938,1083444,1,1266407,1,1,1,'X',1,1,166,962581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 166}}',68.5944,134546784,186280,NULL,'2017-12-10 08:11:16',1512893476,NULL),(1833265281,1083444,1,67077,1,1,1,'S',1,0.980892,157,1058663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 151, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 157}}',68.6036,112278524,270035,NULL,'2014-12-09 14:46:00',1418136360,NULL),(1832740417,1083444,1,84170,1,1,1,'X',1,1,204,985832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 204, \"legacy_combo_increase\": 1}}',68.6168,111476627,300262,NULL,'2014-10-25 08:53:03',1414227183,NULL),(1831927364,1083444,1,76725,1,1,1,'X',1,1,232,933988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 3}}',68.6256,109894972,412884,NULL,'2014-08-07 05:24:34',1407389074,NULL),(1855113937,1083444,1,2185900,1,1,1,'X',1,1,102,993097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 102}}',68.6318,147446004,87627,NULL,'2019-11-30 09:08:54',1575104934,NULL),(1849015611,1083444,1,1314832,1,1,1,'X',1,1,193,1007653,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 193}}',68.6416,138138637,251235,NULL,'2018-06-07 08:45:58',1528361158,NULL),(1842479857,1083444,1,293285,1,1,1,'S',1,0.997768,224,992713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 223, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 224}}',68.6622,128093019,459080,NULL,'2016-12-24 08:11:46',1482567106,NULL),(1855037070,1083444,1,2142865,1,1,1,'S',1,0.988304,171,958502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 167, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 171}}',68.6997,147445243,215967,NULL,'2019-11-30 07:58:04',1575100684,NULL),(1828761275,1083444,1,86021,1,1,1,'X',1,1,206,1015911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206}, \"maximum_statistics\": {\"great\": 206}}',68.7026,102159533,232910,NULL,'2013-12-21 08:48:11',1387615691,NULL),(1830931730,1083444,1,207,1,1,1,'X',1,1,287,1044119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287}, \"maximum_statistics\": {\"great\": 287}}',68.7288,108582426,284740,NULL,'2014-06-10 14:00:22',1402408822,NULL),(1831197028,1083444,1,188935,1,1,1,'X',1,1,320,1012943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 320}}',68.7359,108935827,416140,NULL,'2014-06-26 14:04:18',1403791458,NULL),(1842065719,1083444,1,494346,1,1,1,'S',1,0.998563,348,984463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 347, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 348}}',68.7787,127254214,393440,NULL,'2016-11-05 08:16:15',1478333775,NULL),(1832552808,1083444,1,99010,1,1,1,'X',1,1,178,1009577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 178}}',68.7993,110920145,269200,NULL,'2014-09-25 11:53:24',1411646004,NULL),(1841689493,1083444,1,1077947,1,1,1,'SH',1,0.996933,163,1059119,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 163}}',68.8047,126812193,126380,NULL,'2016-10-10 05:49:09',1476078549,NULL),(1844188878,1083444,1,823872,1,1,1,'S',1,0.990476,210,980602,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 206, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 210}}',68.8138,130634941,215226,NULL,'2017-05-13 10:18:43',1494670723,NULL),(1832688362,1083444,1,204751,1,1,1,'X',1,1,295,1025920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 295}}',68.8204,111131344,371850,NULL,'2014-10-06 07:43:07',1412581387,NULL),(1846160283,1083444,1,1396429,1,1,1,'SH',1,0.993506,77,1101284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 77}}',68.8218,133708320,43590,NULL,'2017-10-27 08:03:24',1509091404,NULL),(1859802437,1083444,1,1829451,1,1,1,'B',1,0.875,134,545547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 293, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 360}}',68.8422,154786027,262656,NULL,'2020-09-30 13:42:16',1601473336,NULL),(1846127760,1083444,1,469809,1,1,1,'S',1,0.983333,120,997969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 116, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 120}}',68.8499,133552533,99250,NULL,'2017-10-18 08:02:49',1508313769,NULL),(1828963196,1083444,1,140775,1,1,1,'X',1,1,228,996238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228}, \"maximum_statistics\": {\"great\": 228}}',68.8499,102577441,243070,NULL,'2013-12-25 11:37:21',1387971441,NULL),(1842362875,1083444,1,950048,1,1,1,'A',1,0.912109,146,647997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 220, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 256}}',68.8513,128033210,214632,NULL,'2016-12-21 04:36:22',1482294982,NULL),(1847922457,1083444,1,1507406,1,1,1,'XH',1,1,168,1044419,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 168}}',68.8547,136444146,237555,NULL,'2018-03-15 09:00:36',1521104436,NULL),(1829444572,1083444,1,42034,1,1,1,'S',1,0.994505,182,892970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 180}, \"maximum_statistics\": {\"great\": 182}}',68.8551,105940801,192560,NULL,'2014-02-06 14:55:17',1391698517,NULL),(1853017821,1083444,1,1730107,1,1,1,'X',1,1,271,1010548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 271}}',68.8562,144231330,294040,NULL,'2019-05-12 06:58:00',1557644280,NULL),(1839252285,1083444,1,892476,1,1,1,'SH',1,0.994275,262,1031560,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 259, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 262}}',68.8614,122820461,254550,NULL,'2016-03-27 04:55:17',1459054517,NULL),(1829418531,1083444,1,136393,1,1,1,'A',1,0.964286,280,814967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 302}, \"maximum_statistics\": {\"great\": 322}}',68.8698,105852237,436913,NULL,'2014-02-02 08:30:54',1391329854,NULL),(1833157127,1083444,1,305484,1,1,1,'X',1,1,196,977488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 196}}',68.8871,112073806,334548,NULL,'2014-11-28 07:37:18',1417160238,NULL),(1842011113,1083444,1,734146,1,1,1,'X',1,1,381,974796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 381}}',68.8884,127252813,506040,NULL,'2016-11-05 06:13:24',1478326404,NULL),(1844411523,1083444,1,533625,1,1,1,'S',1,0.997984,248,989543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 247, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 248}}',68.8956,131063747,368158,NULL,'2017-06-05 14:07:09',1496671629,NULL),(1833050944,1083444,1,150192,1,1,1,'X',1,1,425,927357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 425}}',68.9219,111800958,473600,NULL,'2014-11-12 07:53:54',1415778834,NULL),(1854720070,1083444,1,2161305,1,1,1,'A',1,0.903673,245,100473,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 103, \"great\": 1356, \"large_bonus\": 140}, \"maximum_statistics\": {\"great\": 1552}}',68.9228,146804018,666833,NULL,'2019-10-20 06:58:39',1571554719,NULL),(1855036654,1083444,1,1869015,1,1,1,'S',1,0.997525,202,1006517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 201, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 202}}',68.9277,147324255,297833,NULL,'2019-11-22 13:35:05',1574429705,NULL),(1828827901,1083444,1,45622,1,1,1,'SH',1,0.994361,266,1022544,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 263}, \"maximum_statistics\": {\"great\": 266, \"legacy_combo_increase\": 1}}',68.9608,101397725,287064,NULL,'2013-12-13 13:27:07',1386941227,NULL),(1846569759,1083444,1,1278370,1,1,1,'X',1,1,216,979999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 216}}',68.9748,134522396,218336,NULL,'2017-12-09 07:30:58',1512804658,NULL),(1844479273,1083444,1,575749,1,1,1,'X',1,1,185,976246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 185}}',68.9805,131092452,186680,NULL,'2017-06-07 06:34:42',1496817282,NULL),(1868818899,1083444,1,2782844,1,1,1,'S',1,0.992218,257,984795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 253, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 257}}',68.9834,168350641,257069,NULL,'2021-12-19 09:37:43',1639906663,NULL),(1842003583,1083444,1,32269,1,1,1,'SH',1,0.994819,193,1001432,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 191, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 193, \"legacy_combo_increase\": 1}}',68.9969,127440275,287037,NULL,'2016-11-16 04:47:29',1479271649,NULL),(1842646577,1083444,1,1116645,1,1,1,'C',1,0.797593,174,388677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 44, \"great\": 316, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 457}}',69.0086,128285234,251020,NULL,'2017-01-04 07:07:16',1483513636,NULL),(1851042927,1083444,1,1811540,1,1,1,'X',1,1,160,1014791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 160}}',69.0179,141115189,174049,NULL,'2018-11-10 12:13:46',1541852026,NULL),(1820749923,1083444,1,19449,1,1,1,'XH',1,1,135,1062877,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135}, \"maximum_statistics\": {\"great\": 135}}',69.0249,42221304,161700,NULL,'2012-03-30 10:13:45',1333102425,NULL),(1833065397,1083444,1,29804,1,1,1,'S',1,0.994872,195,923940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 193, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',69.0321,111752247,211310,NULL,'2014-11-09 08:16:18',1415520978,NULL),(1830545520,1083444,1,115804,1,1,1,'X',1,1,399,971060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399}, \"maximum_statistics\": {\"great\": 399}}',69.0384,107787006,414660,NULL,'2014-05-05 08:58:28',1399280308,NULL),(1859336408,1083444,1,988509,1,1,1,'X',1,1,340,1010578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 340}}',69.0468,153946939,584812,NULL,'2020-08-29 11:37:18',1598701038,NULL),(1843810799,1083444,1,355257,1,1,1,'X',1,1,152,982512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 152}}',69.0682,130174357,250112,NULL,'2017-04-18 05:52:06',1492494726,NULL),(1820436085,1083444,1,54537,1,1,1,'S',1,0.994163,257,948655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 254}, \"maximum_statistics\": {\"great\": 257}}',69.0702,39658797,298205,NULL,'2012-02-25 06:23:35',1330151015,NULL),(1849134662,1083444,1,1197359,1,1,1,'S',1,0.977477,111,923646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 106, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 111}}',69.0823,138259894,93718,NULL,'2018-06-13 08:36:02',1528878962,NULL),(1842686875,1083444,1,1138585,1,1,1,'X',1,1,212,1001592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 212}}',69.0922,128389957,224413,NULL,'2017-01-10 06:13:24',1484028804,NULL),(1855653530,1083444,1,2279136,1,1,1,'X',1,1,77,824990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 77}}',69.0976,148235386,60769,NULL,'2020-01-19 08:37:59',1579423079,NULL),(1847339404,1083444,1,1417869,1,1,1,'S',1,0.988281,128,1016842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 125, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 128}}',69.1186,135536883,122996,NULL,'2018-01-27 10:52:37',1517050357,NULL),(1846462544,1083444,1,435676,1,1,1,'X',1,1,380,951414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 380}}',69.12,134218359,397450,NULL,'2017-11-23 07:10:08',1511421008,NULL),(1849030652,1083444,1,1211993,1,1,1,'S',1,0.988095,126,932459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 123, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 126}}',69.1269,138081686,128993,NULL,'2018-06-04 08:49:09',1528102149,NULL),(1822448945,1083444,1,156928,1,1,1,'SH',1,0.998476,328,1019408,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 327}, \"maximum_statistics\": {\"great\": 328}}',69.1448,55409994,563873,NULL,'2012-08-18 14:27:35',1345300055,NULL),(1856524965,1083444,1,2009327,1,1,1,'B',1,0.829897,91,411081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 36, \"great\": 356, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 485}}',69.1448,149565152,208428,NULL,'2020-03-28 06:36:26',1585377386,NULL),(1826684598,1083444,1,58095,1,1,1,'XH',1,1,200,1100358,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200}, \"maximum_statistics\": {\"great\": 200}}',69.1506,86911551,262424,NULL,'2013-07-17 16:08:56',1374077336,NULL),(1841591163,1083444,1,629395,1,1,1,'S',1,0.997191,178,999262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 177, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 178}}',69.1947,126792659,212368,NULL,'2016-10-09 05:43:14',1475991794,NULL),(1846620528,1083444,1,1385214,1,1,1,'XH',1,1,91,1005953,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 91}}',69.1952,134500991,65023,NULL,'2017-12-08 07:37:47',1512718667,NULL),(1845013829,1083444,1,680215,1,1,1,'X',1,1,190,1002042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 190}}',69.2127,131884066,190070,NULL,'2017-07-19 07:05:40',1500447940,NULL),(1820695985,1083444,1,105573,1,1,1,'SH',1,0.998233,283,987787,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 282}, \"maximum_statistics\": {\"great\": 283}}',69.2239,42408003,455142,NULL,'2012-04-01 09:56:25',1333274185,NULL),(1827125992,1083444,1,65323,1,1,1,'S',1,0.989754,244,893797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 239}, \"maximum_statistics\": {\"great\": 244}}',69.2253,89953121,317925,NULL,'2013-08-14 09:04:36',1376471076,NULL),(1826397651,1083444,1,197611,1,1,1,'SH',1,0.998031,254,1035113,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 253}, \"maximum_statistics\": {\"great\": 254}}',69.2353,84777273,238214,NULL,'2013-06-28 08:54:14',1372409654,NULL),(1832934351,1083444,1,74128,1,1,1,'S',1,0.996835,158,1021063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 157, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 158}}',69.2356,111646843,222403,NULL,'2014-11-03 07:25:02',1414999502,NULL),(1839251410,1083444,1,889513,1,1,1,'X',1,1,180,994579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 180}}',69.2446,122820996,214980,NULL,'2016-03-27 05:36:51',1459057011,NULL),(1846094119,1083444,1,447389,1,1,1,'S',1,0.989899,99,912211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 97, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 99}}',69.2499,133568078,87768,NULL,'2017-10-19 07:45:27',1508399127,NULL),(1844732271,1083444,1,538115,1,1,1,'S',1,0.996094,128,1002172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 127, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 128}}',69.2507,131451611,140575,NULL,'2017-06-26 07:42:17',1498462937,NULL),(1844174275,1083444,1,1245760,1,1,1,'B',1,0.817817,231,434132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 60, \"great\": 456, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 623}}',69.2732,130720035,357110,NULL,'2017-05-18 06:35:58',1495089358,NULL),(1831807970,1083444,1,77034,1,1,1,'X',1,1,142,1004084,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142}}',69.2816,109689042,169150,NULL,'2014-07-29 07:44:32',1406619872,NULL),(1833599084,1083444,1,513285,1,1,1,'S',1,0.994152,171,993594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 169, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 171}}',69.2983,112700931,175328,NULL,'2014-12-30 07:18:42',1419923922,NULL),(1824745172,1083444,1,152820,1,1,1,'SH',1,0.990458,262,1018118,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 257}, \"maximum_statistics\": {\"great\": 262}}',69.3285,73213335,413668,NULL,'2013-02-27 12:25:42',1361967942,NULL),(1829487027,1083444,1,102152,1,1,1,'X',1,1,178,1002045,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178}, \"maximum_statistics\": {\"great\": 178}}',69.3317,105913492,244079,NULL,'2014-02-05 08:06:57',1391587617,NULL),(1841943794,1083444,1,1082959,1,1,1,'XH',1,1,211,1071565,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 211}}',69.3418,127097845,199364,NULL,'2016-10-27 06:39:40',1477550380,NULL),(1830555000,1083444,1,1361,1,1,1,'XH',1,1,148,1063308,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148}, \"maximum_statistics\": {\"great\": 148}}',69.3523,107805429,161189,NULL,'2014-05-06 08:31:06',1399365066,NULL),(1832595158,1083444,1,61122,1,1,1,'S',1,0.998288,292,995686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 291, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 292}}',69.3617,111217689,359757,NULL,'2014-10-11 06:31:52',1413009112,NULL),(1832396642,1083444,1,354334,1,1,1,'S',1,0.996552,145,982500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 144, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 145}}',69.3838,110908640,231384,NULL,'2014-09-24 15:04:39',1411571079,NULL),(1832496219,1083444,1,142335,1,1,1,'X',1,1,202,1029173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 202}}',69.3889,111030427,236858,NULL,'2014-10-01 09:14:40',1412154880,NULL),(1842715951,1083444,1,550385,1,1,1,'S',1,0.991404,349,933277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 343, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 349}}',69.3901,128626135,509221,NULL,'2017-01-23 06:53:47',1485154427,NULL),(1876621259,1083444,1,4160161,1,1,1,'X',1,1,209,958647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 209}}',69.397,179852576,307853,NULL,'2023-07-15 14:53:10',1689432790,NULL),(1833429879,1083444,1,182105,1,1,1,'X',1,1,219,934100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 219}}',69.4004,112440787,440526,NULL,'2014-12-18 09:14:04',1418894044,NULL),(1850841479,1083444,1,1236682,1,1,1,'S',1,0.989619,289,964106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 283, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 289}}',69.4378,140859745,435389,NULL,'2018-10-26 12:24:07',1540556647,NULL),(1862707975,1083444,1,2628776,1,1,1,'A',1,0.990591,360,1033636,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 367, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 372}}',69.4389,159239398,368850,NULL,'2021-02-28 13:37:14',1614519434,NULL),(1849210089,1083444,1,1632360,1,1,1,'X',1,1,215,1009767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 215}}',69.4455,138358184,334473,NULL,'2018-06-18 03:38:16',1529293096,NULL),(1832237185,1083444,1,408587,1,1,1,'XH',1,1,213,1059956,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 213}}',69.4566,110667260,213543,NULL,'2014-09-12 06:58:48',1410505128,NULL),(1829499174,1083444,1,248235,1,1,1,'S',1,0.997506,401,922983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 399}, \"maximum_statistics\": {\"great\": 401}}',69.4732,105871695,705056,NULL,'2014-02-03 06:52:33',1391410353,NULL),(1820530280,1083444,1,83801,1,1,1,'S',1,0.988158,380,952554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 371}, \"maximum_statistics\": {\"great\": 380}}',69.4743,39450307,515249,NULL,'2012-02-22 10:25:34',1329906334,NULL),(1845263462,1083444,1,679395,1,1,1,'X',1,1,113,989344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 113}}',69.4772,132189751,77233,NULL,'2017-08-04 07:54:07',1501833247,NULL),(1846847509,1083444,1,1254441,1,1,1,'X',1,1,92,960912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 92}}',69.4802,134744108,97416,NULL,'2017-12-20 08:15:27',1513757727,NULL),(1841941452,1083444,1,1070820,1,1,1,'X',1,1,250,972136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 250}}',69.4824,127113829,216360,NULL,'2016-10-28 07:57:17',1477641437,NULL),(1866467939,1083444,1,1994790,1,1,1,'C',1,0.769316,80,321515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 46, \"great\": 290, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 453}}',69.5047,164917352,182170,NULL,'2021-08-14 06:20:14',1628922014,NULL),(1849096170,1083444,1,1475509,1,1,1,'X',1,1,180,962914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 180}}',69.5139,138223483,256847,NULL,'2018-06-11 08:41:06',1528706466,NULL),(1850260115,1083444,1,1522225,1,1,1,'X',1,1,224,1014705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 224}}',69.5281,139825494,250411,NULL,'2018-08-29 09:37:03',1535535423,NULL),(1828200656,1083444,1,59441,1,1,1,'SH',1,0.984496,129,1056228,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 125}, \"maximum_statistics\": {\"great\": 129}}',69.5315,97380077,178266,NULL,'2013-10-30 13:48:00',1383140880,NULL),(1843566731,1083444,1,1187416,1,1,1,'X',1,1,211,997391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 211}}',69.5381,129651316,279090,NULL,'2017-03-20 07:11:50',1489993910,NULL),(1851006585,1083444,1,1672672,1,1,1,'X',1,1,205,992505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 205}}',69.5444,141020057,177780,NULL,'2018-11-04 11:11:30',1541329890,NULL),(1842200746,1083444,1,1108756,1,1,1,'S',1,0.997996,499,977532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 497, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 499}}',69.5478,127544821,476980,NULL,'2016-11-22 05:04:48',1479791088,NULL),(1843889296,1083444,1,714776,1,1,1,'S',1,0.989362,94,1019991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 92, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 94}}',69.551,130226110,66751,NULL,'2017-04-21 08:01:08',1492761668,NULL),(1851041523,1083444,1,1802637,1,1,1,'XH',1,1,106,1073400,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',69.5676,141195720,77190,NULL,'2018-11-15 12:57:04',1542286624,NULL),(1833074215,1083444,1,31506,1,1,1,'X',1,1,278,916469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 278}}',69.568,111800798,368856,NULL,'2014-11-12 07:35:10',1415777710,NULL),(1844210464,1083444,1,476366,1,1,1,'S',1,0.997143,175,989456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 174, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 175}}',69.5757,130737559,201067,NULL,'2017-05-19 08:18:27',1495181907,NULL),(1826264939,1083444,1,20890,1,1,1,'XH',1,1,178,1076538,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178}, \"maximum_statistics\": {\"great\": 178, \"legacy_combo_increase\": 5}}',69.5818,83883580,302605,NULL,'2013-06-19 14:17:58',1371651478,NULL),(1831016191,1083444,1,92620,1,1,1,'XH',1,1,379,981854,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 379}}',69.584,108465959,443403,NULL,'2014-06-05 13:42:04',1401975724,NULL),(1854847959,1083444,1,2106255,1,1,1,'B',1,0.804481,147,398162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 39, \"great\": 338, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 491}}',69.5902,147109258,234940,NULL,'2019-11-09 04:17:48',1573273068,NULL),(1848252123,1083444,1,929614,1,1,1,'S',1,0.997788,226,994508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 225, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 226}}',69.6036,136893998,243098,NULL,'2018-04-07 02:36:58',1523068618,NULL),(1829165236,1083444,1,173250,1,1,1,'S',1,0.998073,519,904293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 517}, \"maximum_statistics\": {\"great\": 519}}',69.6073,104664451,543502,NULL,'2014-01-17 09:14:52',1389950092,NULL),(1848873072,1083444,1,1398353,1,1,1,'S',1,0.997573,206,974657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 205, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 206}}',69.6182,138037186,270763,NULL,'2018-06-02 10:05:43',1527933943,NULL),(1831487691,1083444,1,176852,1,1,1,'XH',1,1,200,1041051,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 200}}',69.6225,109244734,230349,NULL,'2014-07-10 07:54:13',1404978853,NULL),(1832572940,1083444,1,274699,1,1,1,'S',1,0.997525,202,1008126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 201, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 202}}',69.6278,111066599,314014,NULL,'2014-10-03 10:06:57',1412330817,NULL),(1833469038,1083444,1,338842,1,1,1,'S',1,0.996988,332,973150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 330, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 332}}',69.6427,112523051,567330,NULL,'2014-12-22 06:36:07',1419230167,NULL),(1830948270,1083444,1,40199,1,1,1,'X',1,1,181,1013985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 3}}',69.6563,108437876,221929,NULL,'2014-06-04 06:32:27',1401863547,NULL),(1845724039,1083444,1,766097,1,1,1,'X',1,1,119,1093057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 119}}',69.6727,132958669,165996,NULL,'2017-09-14 07:26:02',1505373962,NULL),(1832455713,1083444,1,479519,1,1,1,'X',1,1,221,1006868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 221}}',69.6893,110917884,260529,NULL,'2014-09-25 09:02:46',1411635766,NULL),(1855779218,1083444,1,2279595,1,1,1,'X',1,1,160,1014148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 160}}',69.6977,148332116,251003,NULL,'2020-01-25 12:23:58',1579955038,NULL),(1856686416,1083444,1,2241143,1,1,1,'A',1,0.986181,232,976332,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 388, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 398}}',69.7018,150048029,363991,NULL,'2020-04-12 10:27:28',1586687248,NULL),(1842027898,1083444,1,387410,1,1,1,'X',1,1,162,1000196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 162}}',69.7158,127298161,233261,NULL,'2016-11-07 14:15:58',1478528158,NULL),(1875632423,1083444,1,3897076,1,1,1,'S',1,0.984,125,923735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 121, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 125}}',69.7187,178290568,129353,NULL,'2023-04-08 13:11:05',1680959465,NULL),(1833226199,1083444,1,136510,1,1,1,'S',1,0.998619,362,937608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 361, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 362}}',69.7401,112074474,619844,NULL,'2014-11-28 08:34:37',1417163677,NULL),(1866911655,1083444,1,3130928,1,1,1,'X',1,1,129,1014448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129}, \"maximum_statistics\": {\"great\": 129}}',69.7448,165350076,88280,NULL,'2021-08-28 10:07:38',1630145258,NULL),(1832511576,1083444,1,255889,1,1,1,'S',1,0.998299,294,1019815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 293, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 294, \"legacy_combo_increase\": 1}}',69.7556,111097984,503143,NULL,'2014-10-04 16:08:51',1412438931,NULL),(1833202909,1083444,1,32255,1,1,1,'S',1,0.996689,302,960126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 300, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 302, \"legacy_combo_increase\": 2}}',69.7578,112026285,388255,NULL,'2014-11-25 06:32:27',1416897147,NULL),(1828908786,1083444,1,9628,1,1,1,'XH',1,1,159,313184,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159}, \"maximum_statistics\": {\"great\": 159}}',69.7648,102363830,219838,NULL,'2013-12-23 05:23:34',1387776214,NULL),(1828773040,1083444,1,108092,1,1,1,'SH',1,0.988372,344,1150824,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 336}, \"maximum_statistics\": {\"great\": 344}}',69.7843,101876768,414192,NULL,'2013-12-18 09:53:47',1387360427,NULL),(1832253302,1083444,1,114434,1,1,1,'X',1,1,352,1003459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 352}}',69.7941,110605765,406510,NULL,'2014-09-08 12:30:00',1410179400,NULL),(1841667079,1083444,1,865481,1,1,1,'XH',1,1,112,995602,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112}, \"maximum_statistics\": {\"great\": 112}}',69.8023,126753483,84790,NULL,'2016-10-07 07:01:14',1475823674,NULL),(1845576414,1083444,1,499370,1,1,1,'X',1,1,309,976965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 309}}',69.8108,132927983,401243,NULL,'2017-09-12 07:33:49',1505201629,NULL),(1833399247,1083444,1,94346,1,1,1,'X',1,1,381,985739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 381}}',69.8312,112458762,497237,NULL,'2014-12-19 09:14:08',1418980448,NULL),(1851144585,1083444,1,1674139,1,1,1,'B',1,0.890597,195,83984,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 63, \"great\": 927, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1106}}',69.8454,141211103,407249,NULL,'2018-11-16 12:08:15',1542370095,NULL),(1842403723,1083444,1,1094112,1,1,1,'X',1,1,174,974070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 174}}',69.8553,127944785,254648,NULL,'2016-12-16 08:38:25',1481877505,NULL),(1832494082,1083444,1,251783,1,1,1,'X',1,1,202,984353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 202}}',69.8589,111066375,320330,NULL,'2014-10-03 09:53:49',1412330029,NULL),(1832553179,1083444,1,204886,1,1,1,'S',1,0.998276,290,1015340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 289, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 290}}',69.8738,111029927,485678,NULL,'2014-10-01 08:35:15',1412152515,NULL),(1832693373,1083444,1,57238,1,1,1,'X',1,1,241,968926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 241, \"legacy_combo_increase\": 4}}',69.8912,111145467,365714,NULL,'2014-10-07 05:18:23',1412659103,NULL),(1859154575,1083444,1,1591462,1,1,1,'S',1,0.989407,236,960143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 231, \"large_bonus\": 136}, \"maximum_statistics\": {\"great\": 236}}',69.9037,153761377,409316,NULL,'2020-08-22 15:34:11',1598110451,NULL),(1829153936,1083444,1,2667,1,1,1,'A',1,0.940298,201,766890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 177}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 3}}',69.9131,105062615,276270,NULL,'2014-01-21 06:25:26',1390285526,NULL),(1843753697,1083444,1,313628,1,1,1,'X',1,1,216,969975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 216}}',69.9426,130174481,243378,NULL,'2017-04-18 06:06:20',1492495580,NULL),(1833072095,1083444,1,54809,1,1,1,'SH',1,0.993151,292,1054787,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 288, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 292}}',69.9638,111920301,376750,NULL,'2014-11-19 08:43:09',1416386589,NULL),(1842018224,1083444,1,170646,1,1,1,'SH',1,0.990489,368,1003134,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 361, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 368}}',69.9743,127431405,454832,NULL,'2016-11-15 15:00:03',1479222003,NULL),(1820504959,1083444,1,95858,1,1,1,'SH',1,0.998382,309,1064020,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 308}, \"maximum_statistics\": {\"great\": 309}}',69.9761,39836639,433182,NULL,'2012-02-27 05:55:46',1330322146,NULL),(1833375890,1083444,1,89250,1,1,1,'X',1,1,193,996680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 193}}',70.0334,112439345,271598,NULL,'2014-12-18 06:51:11',1418885471,NULL),(1863195310,1083444,1,2596982,1,1,1,'C',1,0.793215,125,372932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 62, \"great\": 425, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 619}}',70.0453,159900317,292532,NULL,'2021-03-20 12:59:01',1616245141,NULL),(1845799849,1083444,1,380229,1,1,1,'X',1,1,282,987130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 282}}',70.0535,133199102,297080,NULL,'2017-09-28 01:26:21',1506561981,NULL),(1872433937,1083444,1,3707403,1,1,1,'S',1,0.993617,235,991106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 232, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 235}}',70.0915,173618985,319433,NULL,'2022-07-29 15:24:40',1659108280,NULL),(1841813957,1083444,1,1066765,1,1,1,'X',1,1,278,1052572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 278}}',70.1127,126990963,358310,NULL,'2016-10-21 05:38:55',1477028335,NULL),(1848222121,1083444,1,1543399,1,1,1,'S',1,0.997854,233,1019300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 232, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 233}}',70.1195,136873657,237236,NULL,'2018-04-06 02:37:16',1522982236,NULL),(1846619338,1083444,1,1313864,1,1,1,'X',1,1,215,969685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 215}}',70.12,134413967,225660,NULL,'2017-12-03 10:45:01',1512297901,NULL),(1823728789,1083444,1,138442,1,1,1,'SH',1,0.996785,311,1099582,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 309}, \"maximum_statistics\": {\"great\": 311}}',70.1288,65502735,469461,NULL,'2012-12-07 10:31:26',1354876286,NULL),(1848664697,1083444,1,1530270,1,1,1,'C',1,0.788265,127,362182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 49, \"great\": 275, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 392}}',70.1489,137657341,192302,NULL,'2018-05-14 08:33:03',1526286783,NULL),(1845863720,1083444,1,546629,1,1,1,'S',1,0.995902,122,999435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 121, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 122}}',70.1677,133274800,109640,NULL,'2017-10-02 02:58:14',1506913094,NULL),(1842248491,1083444,1,948324,1,1,1,'X',1,1,190,999413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 190}}',70.1724,127690576,198093,NULL,'2016-12-01 08:08:40',1480579720,NULL),(1829278602,1083444,1,2452,1,1,1,'S',1,0.968198,283,919373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 265}, \"maximum_statistics\": {\"great\": 283}}',70.1751,105318536,283344,NULL,'2014-01-24 09:15:57',1390554957,NULL),(1846321278,1083444,1,1359407,1,1,1,'S',1,0.987705,122,1012930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 119, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 122}}',70.1886,133982326,103714,NULL,'2017-11-11 08:12:09',1510387929,NULL),(1848047334,1083444,1,1360197,1,1,1,'A',1,0.932,125,844027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 108, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 125}}',70.1929,136512586,107100,NULL,'2018-03-18 09:56:45',1521367005,NULL),(1830249188,1083444,1,66109,1,1,1,'X',1,1,193,1009807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193}, \"maximum_statistics\": {\"great\": 193, \"legacy_combo_increase\": 4}}',70.2076,107287430,319638,NULL,'2014-04-11 09:44:55',1397209495,NULL),(1833392593,1083444,1,313130,1,1,1,'S',1,0.997738,221,953692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 220, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 221}}',70.2156,112457775,331760,NULL,'2014-12-19 07:45:20',1418975120,NULL),(1832996697,1083444,1,111047,1,1,1,'X',1,1,258,975601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 258}}',70.2168,111891271,398160,NULL,'2014-11-17 08:35:14',1416213314,NULL),(1853986674,1083444,1,2094904,1,1,1,'X',1,1,183,1008750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 183}}',70.2181,145613379,301035,NULL,'2019-07-31 09:19:10',1564564750,NULL),(1824044612,1083444,1,183538,1,1,1,'XH',1,1,265,1120849,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265}, \"maximum_statistics\": {\"great\": 265}}',70.2386,68116933,276822,NULL,'2013-01-04 11:35:33',1357299333,NULL),(1848865987,1083444,1,1633196,1,1,1,'X',1,1,132,999137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 132}}',70.2472,137814946,172565,NULL,'2018-05-22 08:10:08',1526976608,NULL),(1869056936,1083444,1,1848021,1,1,1,'S',1,0.995816,239,1006458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 237, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 239}}',70.2719,168670853,233006,NULL,'2021-12-31 15:05:56',1640963156,NULL),(1856091726,1083444,1,1928277,1,1,1,'X',1,1,373,1017038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 373}}',70.2827,149069005,568386,NULL,'2020-03-07 09:12:00',1583572320,NULL),(1850691977,1083444,1,1547914,1,1,1,'S',1,0.99763,211,991892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 210, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 211}}',70.2964,140678753,216100,NULL,'2018-10-15 11:10:47',1539601847,NULL),(1832808303,1083444,1,268153,1,1,1,'X',1,1,164,961705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 164}}',70.3002,111347273,223187,NULL,'2014-10-18 06:34:14',1413614054,NULL),(1833060694,1083444,1,419761,1,1,1,'S',1,0.984472,161,983144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 156, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 161}}',70.3042,111759425,234001,NULL,'2014-11-09 14:45:12',1415544312,NULL),(1850339350,1083444,1,1518724,1,1,1,'X',1,1,234,943665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 234}}',70.3063,140165854,214336,NULL,'2018-09-16 11:13:20',1537096400,NULL),(1848498643,1083444,1,1493416,1,1,1,'S',1,0.989796,98,1077698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 96, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 98}}',70.3087,137343969,79722,NULL,'2018-04-29 10:49:25',1524998965,NULL),(1842002596,1083444,1,795622,1,1,1,'XH',1,1,328,1074217,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 328}}',70.3181,127312960,579747,NULL,'2016-11-08 14:55:43',1478616943,NULL),(1846178813,1083444,1,742978,1,1,1,'X',1,1,167,999233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 167}}',70.3356,133783842,176489,NULL,'2017-10-31 07:00:55',1509433255,NULL),(1841891965,1083444,1,943417,1,1,1,'SH',1,0.999069,537,1067043,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 536, \"large_bonus\": 164}, \"maximum_statistics\": {\"great\": 537}}',70.3386,127082141,769301,NULL,'2016-10-26 05:32:47',1477459967,NULL),(1855185397,1083444,1,2177648,1,1,1,'S',1,0.996805,313,995745,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 311, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 313}}',70.3567,147655182,322413,NULL,'2019-12-14 07:09:05',1576307345,NULL),(1846644430,1083444,1,1343332,1,1,1,'S',1,0.995575,113,976181,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 112, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 113}}',70.3785,134522765,97818,NULL,'2017-12-09 07:54:45',1512806085,NULL),(1848901989,1083444,1,1593926,1,1,1,'B',1,0.874172,172,167193,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 58, \"great\": 736, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 906}}',70.3824,137868507,455154,NULL,'2018-05-25 08:09:20',1527235760,NULL),(1836823292,1083444,1,166,1,1,1,'S',1,0.991354,347,915554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 341, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 347}}',70.3833,119049367,475370,NULL,'2015-09-22 12:11:58',1442923918,NULL),(1845023775,1083444,1,680736,1,1,1,'X',1,1,141,1006370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 141}}',70.3857,132151126,128544,NULL,'2017-08-02 07:13:14',1501657994,NULL),(1847094947,1083444,1,1365477,1,1,1,'X',1,1,152,975782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 152}}',70.3873,135132444,181870,NULL,'2018-01-07 10:44:33',1515321873,NULL),(1850356031,1083444,1,1459080,1,1,1,'S',1,0.995968,124,1011999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 123, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 124}}',70.4107,140058231,104787,NULL,'2018-09-10 12:32:10',1536582730,NULL),(1832870556,1083444,1,110976,1,1,1,'S',1,0.998294,293,935515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 292, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 293}}',70.4244,111605841,358340,NULL,'2014-11-01 10:20:36',1414837236,NULL),(1845604897,1083444,1,756000,1,1,1,'S',1,0.987455,279,971470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 272, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 279}}',70.4309,132913276,397353,NULL,'2017-09-11 07:32:28',1505115148,NULL),(1829285704,1083444,1,5168,1,1,1,'X',1,1,100,1028183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',70.4376,105320172,78750,NULL,'2014-01-24 09:37:37',1390556257,NULL),(1842885917,1083444,1,934425,1,1,1,'X',1,1,216,952099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 216}}',70.4534,128737442,221940,NULL,'2017-01-29 10:03:07',1485684187,NULL),(1851454484,1083444,1,960950,1,1,1,'S',1,0.997561,205,969266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 204, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 205}}',70.459,141956374,276864,NULL,'2018-12-30 12:39:16',1546173556,NULL),(1847481061,1083444,1,854704,1,1,1,'S',1,0.984127,126,997669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 122, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 126}}',70.4596,135718315,119370,NULL,'2018-02-05 08:09:44',1517818184,NULL),(1839207106,1083444,1,703941,1,1,1,'SH',1,0.997253,182,1041304,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',70.4912,122889652,196362,NULL,'2016-03-30 07:39:33',1459323573,NULL),(1830193903,1083444,1,324309,1,1,1,'X',1,1,329,998468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329}, \"maximum_statistics\": {\"great\": 329}}',70.4979,107219126,488330,NULL,'2014-04-07 09:48:17',1396864097,NULL),(1856801704,1083444,1,2312243,1,1,1,'B',1,0.804829,117,403061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 44, \"great\": 347, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 497}}',70.5113,150016607,283252,NULL,'2020-04-11 11:35:31',1586604931,NULL),(1830547464,1083444,1,165,1,1,1,'S',1,0.997778,225,887757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 224}, \"maximum_statistics\": {\"great\": 225, \"legacy_combo_increase\": 15}}',70.5237,107805049,706220,NULL,'2014-05-06 08:05:45',1399363545,NULL),(1832445775,1083444,1,99023,1,1,1,'X',1,1,227,976459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 227}}',70.5383,110908346,319863,NULL,'2014-09-24 14:48:17',1411570097,NULL),(1820928393,1083444,1,35612,1,1,1,'XH',1,1,220,1025216,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',70.5409,43210133,205488,NULL,'2012-04-11 10:22:31',1334139751,NULL),(1832670239,1083444,1,127253,1,1,1,'X',1,1,196,993287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 196}}',70.5481,111145116,278036,NULL,'2014-10-07 04:32:05',1412656325,NULL),(1866413561,1083444,1,3131446,1,1,1,'XH',1,1,188,1033470,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 188}}',70.5522,164707822,211994,NULL,'2021-08-07 11:02:41',1628334161,NULL),(1844379472,1083444,1,1275371,1,1,1,'S',1,0.992021,188,973875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 185, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 188}}',70.5748,130865844,188694,NULL,'2017-05-26 07:18:58',1495783138,NULL),(1831318204,1083444,1,329999,1,1,1,'XH',1,1,176,1079445,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 176}}',70.5768,109221321,196920,NULL,'2014-07-09 07:08:44',1404889724,NULL),(1841942762,1083444,1,1076345,1,1,1,'XH',1,1,104,1019566,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 104}}',70.5862,127097867,87683,NULL,'2016-10-27 06:42:45',1477550565,NULL),(1845581061,1083444,1,628351,1,1,1,'X',1,1,206,1012537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 206}}',70.5928,132872813,281970,NULL,'2017-09-09 08:19:10',1504945150,NULL),(1850720367,1083444,1,1385401,1,1,1,'X',1,1,229,979372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 229}}',70.6036,140798954,260289,NULL,'2018-10-22 12:37:31',1540211851,NULL),(1830373024,1083444,1,26259,1,1,1,'S',1,0.991379,116,947017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 114}, \"maximum_statistics\": {\"great\": 116}}',70.6071,107339578,212706,NULL,'2014-04-13 11:47:26',1397389646,NULL),(1846788188,1083444,1,1345599,1,1,1,'S',1,0.989437,284,992236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 278, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 284}}',70.6274,134705649,377103,NULL,'2017-12-18 08:02:11',1513584131,NULL),(1831776695,1083444,1,166474,1,1,1,'X',1,1,170,991409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 170}}',70.6408,109827446,254725,NULL,'2014-08-04 06:32:54',1407133974,NULL),(1829321617,1083444,1,21746,1,1,1,'S',1,0.995327,107,838499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 106}, \"maximum_statistics\": {\"great\": 107}}',70.6424,105410518,120984,NULL,'2014-01-25 08:11:24',1390637484,NULL),(1869488137,1083444,1,3410951,1,1,1,'SH',1,0.981818,110,984607,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 106, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 110}}',70.6678,169208986,114931,NULL,'2022-01-22 11:56:16',1642852576,NULL),(1857063721,1083444,1,2401867,1,1,1,'X',1,1,212,952411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 212}}',70.674,150475089,162800,NULL,'2020-04-26 10:56:57',1587898617,NULL),(1843960826,1083444,1,828177,1,1,1,'S',1,0.980469,128,922984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 123, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 128}}',70.6797,130225364,114574,NULL,'2017-04-21 06:31:00',1492756260,NULL),(1846369688,1083444,1,819420,1,1,1,'X',1,1,210,1001152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 210}}',70.7051,134100399,238342,NULL,'2017-11-17 08:06:16',1510905976,NULL),(1844562248,1083444,1,1272257,1,1,1,'S',1,0.995614,114,956774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 113, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 114}}',70.7078,131371235,97099,NULL,'2017-06-22 05:35:12',1498109712,NULL),(1842053228,1083444,1,487251,1,1,1,'X',1,1,364,975763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 364}}',70.7083,127352004,482290,NULL,'2016-11-11 07:23:59',1478849039,NULL),(1829222760,1083444,1,26678,1,1,1,'X',1,1,92,955396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',70.719,105101321,91912,NULL,'2014-01-21 15:08:58',1390316938,NULL),(1833125602,1083444,1,411060,1,1,1,'XH',1,1,217,1065425,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 217}}',70.7232,112150049,291554,NULL,'2014-12-02 08:16:10',1417508170,NULL),(1842598951,1083444,1,895006,1,1,1,'S',1,0.994083,169,918028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 167, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 169}}',70.7234,128251070,232246,NULL,'2017-01-02 07:13:26',1483341206,NULL),(1832603342,1083444,1,355673,1,1,1,'S',1,0.997396,192,988382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 191, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 192}}',70.7313,111226665,184330,NULL,'2014-10-11 14:10:27',1413036627,NULL),(1843913074,1083444,1,988633,1,1,1,'X',1,1,188,1071983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 188}}',70.7329,130289294,195740,NULL,'2017-04-24 06:46:26',1493016386,NULL),(1849268189,1083444,1,954031,1,1,1,'X',1,1,202,958054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 202}}',70.7371,138595076,145400,NULL,'2018-06-30 12:24:57',1530361497,NULL),(1833460572,1083444,1,292891,1,1,1,'X',1,1,333,1006389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 333}}',70.7429,112572479,327980,NULL,'2014-12-24 15:21:53',1419434513,NULL),(1848453671,1083444,1,1523372,1,1,1,'X',1,1,136,1008204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 136}}',70.7507,137114283,185517,NULL,'2018-04-18 04:21:26',1524025286,NULL),(1832602494,1083444,1,163813,1,1,1,'X',1,1,391,977943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 391}}',70.758,111145883,467970,NULL,'2014-10-07 06:13:39',1412662419,NULL),(1859747377,1083444,1,2507808,1,1,1,'XH',1,1,205,1072903,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 205}}',70.7581,154504645,237918,NULL,'2020-09-20 13:23:08',1600608188,NULL),(1842093547,1083444,1,977499,1,1,1,'X',1,1,215,925973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 215}}',70.7636,127499021,207880,NULL,'2016-11-19 14:37:05',1479566225,NULL),(1846221880,1083444,1,1282935,1,1,1,'S',1,0.992248,129,977107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 127, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 129}}',70.7782,133857242,124584,NULL,'2017-11-04 09:07:43',1509786463,NULL),(1833078672,1083444,1,431748,1,1,1,'S',1,0.997788,226,1028665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 225, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 226}}',70.782,111905341,249120,NULL,'2014-11-18 07:38:15',1416296295,NULL),(1850229986,1083444,1,1711939,1,1,1,'X',1,1,292,965318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 292}}',70.7849,139945656,272410,NULL,'2018-09-04 11:19:10',1536059950,NULL),(1832621979,1083444,1,439527,1,1,1,'S',1,0.994565,276,934283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 273, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 276}}',70.7919,111161847,327196,NULL,'2014-10-08 06:57:11',1412751431,NULL),(1830775360,1083444,1,164283,1,1,1,'X',1,1,219,1004076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219}, \"maximum_statistics\": {\"great\": 219}}',70.7919,108112883,267892,NULL,'2014-05-21 05:47:18',1400651238,NULL),(1833163051,1083444,1,347280,1,1,1,'X',1,1,357,973313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 357}}',70.7939,112117836,468970,NULL,'2014-11-30 08:26:53',1417336013,NULL),(1826946216,1083444,1,107927,1,1,1,'S',1,0.994624,93,856406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 93}}',70.8005,88038901,184457,NULL,'2013-07-27 13:20:33',1374931233,NULL),(1864211193,1083444,1,2895929,1,1,1,'S',1,0.994505,273,993891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 270, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 273}}',70.8019,161498387,359423,NULL,'2021-05-02 14:03:10',1619964190,NULL),(1845192435,1083444,1,713305,1,1,1,'A',1,0.98062,128,945528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 125, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 129}}',70.805,132345648,118024,NULL,'2017-08-12 07:12:52',1502521972,NULL),(1829975757,1083444,1,100058,1,1,1,'X',1,1,375,1053702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375}, \"maximum_statistics\": {\"great\": 375}}',70.808,106689538,566936,NULL,'2014-03-14 06:45:33',1394779533,NULL),(1822219865,1083444,1,140580,1,1,1,'XH',1,1,173,979605,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173}, \"maximum_statistics\": {\"great\": 173}}',70.8199,54588801,433055,NULL,'2012-08-11 08:47:41',1344674861,NULL),(1874999086,1083444,1,3930749,1,1,1,'B',1,0.840647,110,446915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 28, \"great\": 323, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 433}}',70.8212,177552178,235798,NULL,'2023-02-25 12:57:32',1677329852,NULL),(1845986045,1083444,1,793648,1,1,1,'S',1,0.998039,255,990561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 254, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 255}}',70.8425,133381754,289360,NULL,'2017-10-08 04:05:08',1507435508,NULL),(1848829065,1083444,1,1249004,1,1,1,'A',1,0.984293,170,941785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 186, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 191}}',70.8433,137815389,250514,NULL,'2018-05-22 08:48:15',1526978895,NULL),(1822840234,1083444,1,62133,1,1,1,'XH',1,1,217,1103283,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217}, \"maximum_statistics\": {\"great\": 217}}',70.8441,57912422,336597,NULL,'2012-09-12 10:29:57',1347445797,NULL),(1848658205,1083444,1,1478838,1,1,1,'X',1,1,189,1008735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 189}}',70.8478,137566910,229999,NULL,'2018-05-10 03:28:01',1525922881,NULL),(1844606369,1083444,1,1175615,1,1,1,'S',1,0.997076,171,996422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 170, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 171}}',70.8491,131319273,200394,NULL,'2017-06-19 07:34:35',1497857675,NULL),(1826584920,1083444,1,60218,1,1,1,'XH',1,1,373,1020488,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373}, \"maximum_statistics\": {\"great\": 373}}',70.8513,86570694,470766,NULL,'2013-07-14 11:34:29',1373801669,NULL),(1850508453,1083444,1,1695836,1,1,1,'S',1,0.989362,47,921784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 46, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 47}}',70.8583,140340533,33646,NULL,'2018-09-26 10:39:34',1537958374,NULL),(1851938340,1083444,1,1881882,1,1,1,'S',1,0.995098,204,1000788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 202, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 204}}',70.8587,142425293,200613,NULL,'2019-01-26 12:24:53',1548505493,NULL),(1832705972,1083444,1,382286,1,1,1,'X',1,1,111,1098549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',70.8859,111312235,112488,NULL,'2014-10-16 10:57:44',1413457064,NULL),(1844710440,1083444,1,657881,1,1,1,'X',1,1,265,990207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 265}}',70.8933,131431541,261039,NULL,'2017-06-25 06:21:26',1498371686,NULL),(1845942652,1083444,1,823803,1,1,1,'X',1,1,121,1001815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 121}}',70.8972,133504864,179832,NULL,'2017-10-15 07:17:54',1508051874,NULL),(1831684349,1083444,1,96143,1,1,1,'X',1,1,293,1009986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 293, \"legacy_combo_increase\": 1}}',70.9204,109620036,414980,NULL,'2014-07-26 06:30:53',1406356253,NULL),(1864743482,1083444,1,2986559,1,1,1,'S',1,0.994012,167,949703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 165, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 167}}',70.9335,162249302,192539,NULL,'2021-05-23 14:25:31',1621779931,NULL),(1845807509,1083444,1,729935,1,1,1,'A',1,0.940217,92,883379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 81, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 92}}',70.9409,133339832,66683,NULL,'2017-10-06 03:01:12',1507258872,NULL),(1844376065,1083444,1,1257142,1,1,1,'A',1,0.991304,114,1045393,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 114, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 115}}',70.9469,130908967,102260,NULL,'2017-05-28 07:09:07',1495955347,NULL),(1823716844,1083444,1,181140,1,1,1,'XH',1,1,209,1064073,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209}, \"maximum_statistics\": {\"great\": 209}}',70.9504,64749316,258106,NULL,'2012-11-28 08:10:47',1354090247,NULL),(1867700060,1083444,1,2633478,1,1,1,'S',1,0.989899,198,985409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 194, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 198}}',70.9505,166827291,193454,NULL,'2021-10-21 13:34:28',1634823268,NULL),(1842061341,1083444,1,142830,1,1,1,'X',1,1,237,932252,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 237}}',70.9558,127322297,451010,NULL,'2016-11-09 07:11:27',1478675487,NULL),(1842578973,1083444,1,890554,1,1,1,'S',1,0.997093,516,951237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 513, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 516}}',70.964,128161536,853364,NULL,'2016-12-28 06:31:25',1482906685,NULL),(1850701093,1083444,1,1615502,1,1,1,'B',1,0.864809,213,257570,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 62, \"great\": 769, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 969}}',70.9734,140678872,478662,NULL,'2018-10-15 11:21:45',1539602505,NULL),(1860373151,1083444,1,2421270,1,1,1,'X',1,1,99,1031282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99}, \"maximum_statistics\": {\"great\": 99}}',70.9869,155571995,92553,NULL,'2020-10-31 10:09:59',1604138999,NULL),(1855115536,1083444,1,2123714,1,1,1,'S',1,0.982456,114,947919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 110, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 114}}',70.987,147432438,144618,NULL,'2019-11-29 14:20:58',1575037258,NULL),(1832549457,1083444,1,30882,1,1,1,'X',1,1,112,969792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',70.9939,110984743,233204,NULL,'2014-09-28 13:22:51',1411910571,NULL),(1832748108,1083444,1,284248,1,1,1,'XH',1,1,215,1051089,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 215}}',71.0015,111373401,230060,NULL,'2014-10-19 08:30:36',1413707436,NULL),(1867260652,1083444,1,2905983,1,1,1,'S',1,0.998374,615,1024263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 613, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 615}}',71.0183,166015809,755620,NULL,'2021-09-21 15:14:30',1632237270,NULL),(1845984842,1083444,1,1383130,1,1,1,'X',1,1,254,962558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 254}}',71.0262,133465523,281494,NULL,'2017-10-13 09:05:35',1507885535,NULL),(1845091008,1083444,1,725854,1,1,1,'S',1,0.993197,294,948470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 290, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 294}}',71.031,132151565,264283,NULL,'2017-08-02 07:48:09',1501660089,NULL),(1849141573,1083444,1,1428405,1,1,1,'X',1,1,174,1017697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 174}}',71.0384,138433381,229790,NULL,'2018-06-22 02:39:09',1529635149,NULL),(1833120316,1083444,1,61879,1,1,1,'X',1,1,231,978040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 231}}',71.0393,112117595,302757,NULL,'2014-11-30 08:11:31',1417335091,NULL),(1829216999,1083444,1,25561,1,1,1,'S',1,0.995074,203,958994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 201}, \"maximum_statistics\": {\"great\": 203}}',71.0413,105099687,250986,NULL,'2014-01-21 14:48:14',1390315694,NULL),(1850529721,1083444,1,1707876,1,1,1,'S',1,0.995066,304,1007526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 301, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 304}}',71.0418,140246621,568704,NULL,'2018-09-21 10:04:43',1537524283,NULL),(1846868834,1083444,1,1411930,1,1,1,'S',1,0.980159,126,984171,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 121, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 126}}',71.0495,134783157,121454,NULL,'2017-12-22 07:30:43',1513927843,NULL),(1844433895,1083444,1,555842,1,1,1,'S',1,0.975439,285,852395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 271, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 285}}',71.0503,131075497,332410,NULL,'2017-06-06 07:37:10',1496734630,NULL),(1850612030,1083444,1,1477483,1,1,1,'S',1,0.979275,193,972471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 185, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 193}}',71.0877,140481109,201000,NULL,'2018-10-04 09:59:14',1538647154,NULL),(1842799294,1083444,1,943470,1,1,1,'X',1,1,258,950609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 258}}',71.0908,128566188,256040,NULL,'2017-01-20 07:41:33',1484898093,NULL),(1827792274,1083444,1,258271,1,1,1,'S',1,0.980066,301,894874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 289}, \"maximum_statistics\": {\"great\": 301}}',71.0928,94447779,487450,NULL,'2013-09-29 07:47:26',1380440846,NULL),(1836157578,1083444,1,393496,1,1,1,'S',1,0.987981,416,881176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 406, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 416, \"legacy_combo_increase\": 2}}',71.0931,117886545,829256,NULL,'2015-07-26 07:46:31',1437896791,NULL),(1831651182,1083444,1,117425,1,1,1,'X',1,1,233,1005429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 233}}',71.1098,109594919,418500,NULL,'2014-07-25 06:26:23',1406269583,NULL),(1873635288,1083444,1,3617878,1,1,1,'S',1,0.985294,306,956494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 297, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 306}}',71.1291,175612748,342941,NULL,'2022-11-11 14:39:01',1668177541,NULL),(1829114510,1083444,1,142446,1,1,1,'X',1,1,139,996702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139}, \"maximum_statistics\": {\"great\": 139}}',71.1294,103511661,132193,NULL,'2014-01-04 05:49:21',1388814561,NULL),(1851261067,1083444,1,1811193,1,1,1,'XH',1,1,123,1073399,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 123}}',71.1454,141425505,101112,NULL,'2018-11-29 12:50:57',1543495857,NULL),(1846904745,1083444,1,1364958,1,1,1,'X',1,1,222,1007056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 222}}',71.156,134743488,292462,NULL,'2017-12-20 07:13:56',1513754036,NULL),(1830754211,1083444,1,160276,1,1,1,'X',1,1,340,995673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 340}}',71.1577,108161798,356430,NULL,'2014-05-23 13:35:53',1400852153,NULL),(1845721106,1083444,1,761420,1,1,1,'X',1,1,143,1000401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 143}}',71.1596,132974620,147378,NULL,'2017-09-15 08:09:15',1505462955,NULL),(1844577774,1083444,1,1283492,1,1,1,'S',1,0.993617,235,988445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 232, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 235}}',71.1604,131319041,239042,NULL,'2017-06-19 07:10:34',1497856234,NULL),(1833448069,1083444,1,80071,1,1,1,'X',1,1,206,996079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 206}}',71.2083,112441421,209110,NULL,'2014-12-18 10:06:47',1418897207,NULL),(1831945376,1083444,1,36106,1,1,1,'S',1,0.99434,265,944248,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 262, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 265}}',71.212,109973764,297606,NULL,'2014-08-10 12:15:48',1407672948,NULL),(1844771213,1083444,1,689845,1,1,1,'X',1,1,429,953175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 429}}',71.214,131672992,523790,NULL,'2017-07-08 07:30:16',1499499016,NULL),(1831563879,1083444,1,428873,1,1,1,'XH',1,1,70,1306075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',71.2156,109383858,167730,NULL,'2014-07-16 08:07:15',1405498035,NULL),(1833549263,1083444,1,378344,1,1,1,'X',1,1,397,1002055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 397}}',71.2403,112646989,671820,NULL,'2014-12-28 08:55:30',1419756930,NULL),(1851249312,1083444,1,1593262,1,1,1,'B',1,0.879357,264,272062,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 84, \"great\": 1194, \"large_bonus\": 360}, \"maximum_statistics\": {\"great\": 1463}}',71.2423,141459875,849156,NULL,'2018-12-01 11:35:28',1543664128,NULL),(1841630963,1083444,1,789876,1,1,1,'XH',1,1,241,1027971,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 241}}',71.2576,126772216,245182,NULL,'2016-10-08 07:14:59',1475910899,NULL),(1832770008,1083444,1,168823,1,1,1,'S',1,0.998188,276,1054936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 275, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 276}}',71.2595,111378491,457084,NULL,'2014-10-19 12:43:41',1413722621,NULL),(1846738967,1083444,1,1383541,1,1,1,'XH',1,1,224,1053491,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224}, \"maximum_statistics\": {\"great\": 224}}',71.2626,134620158,208732,NULL,'2017-12-14 06:23:13',1513232593,NULL),(1844457733,1083444,1,474214,1,1,1,'X',1,1,175,1052285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 175}}',71.2679,131092338,301883,NULL,'2017-06-07 06:21:20',1496816480,NULL),(1833476813,1083444,1,268169,1,1,1,'XH',1,1,189,1036767,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 189}}',71.2719,112457889,235379,NULL,'2014-12-19 07:55:11',1418975711,NULL),(1833436453,1083444,1,407261,1,1,1,'S',1,0.997368,190,992735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 189, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 190}}',71.2742,112563844,248565,NULL,'2014-12-24 06:44:59',1419403499,NULL),(1843298016,1083444,1,190046,1,1,1,'S',1,0.995763,236,976799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 234, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 236}}',71.2815,129309013,224232,NULL,'2017-03-01 10:01:39',1488362499,NULL),(1836830456,1083444,1,210405,1,1,1,'S',1,0.99435,354,1010395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 350}, \"maximum_statistics\": {\"great\": 354}}',71.2994,119030157,547830,NULL,'2015-09-21 08:07:37',1442822857,NULL),(1847025858,1083444,1,1469483,1,1,1,'X',1,1,160,996857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 160}}',71.3131,135108190,158829,NULL,'2018-01-06 09:23:18',1515230598,NULL),(1845796589,1083444,1,720158,1,1,1,'X',1,1,346,1008690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 346}}',71.3141,133276847,609790,NULL,'2017-10-02 07:00:26',1506927626,NULL),(1845054722,1083444,1,1257235,1,1,1,'X',1,1,82,941938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 82}}',71.3279,132035193,68893,NULL,'2017-07-27 08:03:32',1501142612,NULL),(1824275714,1083444,1,56057,1,1,1,'XH',1,1,351,1041820,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351}, \"maximum_statistics\": {\"great\": 351}}',71.3295,70108462,320044,NULL,'2013-01-26 14:39:41',1359211181,NULL),(1833395864,1083444,1,359327,1,1,1,'S',1,0.988426,216,984883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 211}, \"maximum_statistics\": {\"great\": 216}}',71.364,112553783,201798,NULL,'2014-12-23 16:30:54',1419352254,NULL),(1832693169,1083444,1,421242,1,1,1,'X',1,1,427,1002313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 427}}',71.3733,111130368,496410,NULL,'2014-10-06 06:07:51',1412575671,NULL),(1833245196,1083444,1,41216,1,1,1,'S',1,0.99322,295,941697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 291}, \"maximum_statistics\": {\"great\": 295, \"legacy_combo_increase\": 1}}',71.3798,112244693,369128,NULL,'2014-12-07 14:08:37',1417961317,NULL),(1824704358,1083444,1,61855,1,1,1,'SH',1,0.996124,258,1039276,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 256}, \"maximum_statistics\": {\"great\": 258, \"legacy_combo_increase\": 2}}',71.38,72463582,396912,NULL,'2013-02-19 12:17:23',1361276243,NULL),(1865350064,1083444,1,2953022,1,1,1,'S',1,0.962687,134,872931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 124, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 134}}',71.3829,163134574,121770,NULL,'2021-06-19 09:08:58',1624093738,NULL),(1844075269,1083444,1,465484,1,1,1,'S',1,0.994118,170,997373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 168, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 170}}',71.4016,130503994,268880,NULL,'2017-05-06 09:46:29',1494063989,NULL),(1844431672,1083444,1,457218,1,1,1,'X',1,1,147,986746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 147}}',71.4022,131057908,240850,NULL,'2017-06-05 07:09:23',1496646563,NULL),(1844327454,1083444,1,475633,1,1,1,'S',1,0.979323,266,852064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 255, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 266}}',71.4302,130998264,264934,NULL,'2017-06-02 07:29:35',1496388575,NULL),(1832057460,1083444,1,78747,1,1,1,'SH',1,0.995169,207,1106290,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 205, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 207}}',71.4314,110232849,405708,NULL,'2014-08-22 06:34:40',1408689280,NULL),(1841991256,1083444,1,281495,1,1,1,'SH',1,0.987069,232,987075,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 226, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 232}}',71.4344,127392453,271728,NULL,'2016-11-13 05:40:37',1479015637,NULL),(1825965748,1083444,1,62820,1,1,1,'SH',1,0.989726,146,1047821,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 143}, \"maximum_statistics\": {\"great\": 146}}',71.4484,82045505,241978,NULL,'2013-06-01 09:02:04',1370077324,NULL),(1832577572,1083444,1,52341,1,1,1,'X',1,1,97,978527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 97}}',71.4484,111087718,92661,NULL,'2014-10-04 08:24:14',1412411054,NULL),(1847811959,1083444,1,927275,1,1,1,'X',1,1,190,935409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 190}}',71.458,136273160,361470,NULL,'2018-03-06 08:38:41',1520325521,NULL),(1840338294,1083444,1,869722,1,1,1,'S',1,0.987342,316,889319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 308, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 316, \"legacy_combo_increase\": 1}}',71.4597,124632112,838606,NULL,'2016-06-17 06:09:40',1466143780,NULL),(1831921940,1083444,1,413411,1,1,1,'X',1,1,150,985554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 150}}',71.4638,110012939,148295,NULL,'2014-08-12 06:35:15',1407825315,NULL),(1857030555,1083444,1,2207995,1,1,1,'S',1,0.992126,127,978019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 125, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 127}}',71.4704,150473144,129562,NULL,'2020-04-26 09:31:25',1587893485,NULL),(1850973668,1083444,1,1412786,1,1,1,'S',1,0.996914,162,999169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 161, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 162}}',71.4709,141066854,184914,NULL,'2018-11-07 12:17:14',1541593034,NULL),(1848063096,1083444,1,954243,1,1,1,'S',1,0.990385,104,1018846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 102, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 104}}',71.4914,136584960,94863,NULL,'2018-03-22 09:09:32',1521709772,NULL),(1842575852,1083444,1,1056415,1,1,1,'X',1,1,216,1012918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216}, \"maximum_statistics\": {\"great\": 216}}',71.4951,128052266,331711,NULL,'2016-12-22 06:15:36',1482387336,NULL),(1829809552,1083444,1,39273,1,1,1,'X',1,1,261,931634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261}, \"maximum_statistics\": {\"great\": 261, \"legacy_combo_increase\": 2}}',71.4965,106672512,383060,NULL,'2014-03-13 09:29:20',1394702960,NULL),(1848730356,1083444,1,1538067,1,1,1,'S',1,0.994475,181,1039436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 179, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 181}}',71.5016,137614299,228044,NULL,'2018-05-12 11:18:39',1526123919,NULL),(1858356197,1083444,1,984507,1,1,1,'X',1,1,251,975419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 251}}',71.5087,152465179,319120,NULL,'2020-07-05 11:40:07',1593949207,NULL),(1849207902,1083444,1,1630032,1,1,1,'X',1,1,214,1007178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 214}}',71.5134,138298079,212690,NULL,'2018-06-15 08:44:59',1529052299,NULL),(1848349816,1083444,1,1552517,1,1,1,'S',1,0.984848,132,951147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 128, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 132}}',71.5378,136958740,120544,NULL,'2018-04-10 03:28:39',1523330919,NULL),(1854198818,1083444,1,2003219,1,1,1,'S',1,0.986523,371,955344,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 361, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 371}}',71.5385,145997770,403921,NULL,'2019-08-24 11:33:18',1566646398,NULL),(1845344024,1083444,1,725724,1,1,1,'X',1,1,304,980187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 304}}',71.5386,132385380,256720,NULL,'2017-08-14 07:29:08',1502695748,NULL),(1823325756,1083444,1,163464,1,1,1,'SH',1,0.995012,401,1099325,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 397}, \"maximum_statistics\": {\"great\": 401}}',71.5513,61902031,514749,NULL,'2012-10-25 12:08:06',1351166886,NULL),(1842470779,1083444,1,218814,1,1,1,'S',1,0.998711,388,905739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 387, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 388}}',71.5647,128217022,493530,NULL,'2016-12-31 08:47:16',1483174036,NULL),(1829601062,1083444,1,225661,1,1,1,'X',1,1,308,991052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308}, \"maximum_statistics\": {\"great\": 308}}',71.5778,106055275,458201,NULL,'2014-02-12 07:48:27',1392191307,NULL),(1832714686,1083444,1,353436,1,1,1,'S',1,0.997549,204,959890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 203, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 204}}',71.5802,111270130,231286,NULL,'2014-10-13 15:27:17',1413214037,NULL),(1821799182,1083444,1,75913,1,1,1,'XH',1,1,298,1065392,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298}, \"maximum_statistics\": {\"great\": 298}}',71.5813,50532763,343467,NULL,'2012-07-05 12:55:30',1341492930,NULL),(1849742335,1083444,1,1682104,1,1,1,'X',1,1,154,1002538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 154}}',71.5843,139114991,157751,NULL,'2018-07-26 09:13:35',1532596415,NULL),(1844487027,1083444,1,594259,1,1,1,'X',1,1,202,989365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 202}}',71.5844,131170098,272653,NULL,'2017-06-11 08:17:04',1497169024,NULL),(1860647760,1083444,1,2644185,1,1,1,'XH',1,1,91,1016412,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 91}}',71.5865,155924791,96724,NULL,'2020-11-13 15:43:31',1605282211,NULL),(1825203007,1083444,1,208946,1,1,1,'XH',1,1,322,1059946,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322}, \"maximum_statistics\": {\"great\": 322}}',71.6009,76412415,548991,NULL,'2013-04-03 04:09:06',1364962146,NULL),(1826927327,1083444,1,27386,1,1,1,'SH',1,0.953804,184,1008984,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 167}, \"maximum_statistics\": {\"great\": 184}}',71.6092,88206759,220740,NULL,'2013-07-29 04:45:37',1375073137,NULL),(1832470546,1083444,1,312821,1,1,1,'XH',1,1,94,1066369,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 94}}',71.6269,111002480,88890,NULL,'2014-09-29 14:33:52',1412001232,NULL),(1842609701,1083444,1,68795,1,1,1,'X',1,1,220,954723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 220}}',71.6288,128253693,333300,NULL,'2017-01-02 11:11:08',1483355468,NULL),(1842047646,1083444,1,179751,1,1,1,'XH',1,1,346,955617,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 346}}',71.6341,127321799,385385,NULL,'2016-11-09 05:52:50',1478670770,NULL),(1832292657,1083444,1,395566,1,1,1,'X',1,1,300,993852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 300}}',71.6459,110650383,478134,NULL,'2014-09-11 06:37:57',1410417477,NULL),(1830920758,1083444,1,35287,1,1,1,'S',1,0.995556,225,942607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 223, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 225}}',71.6464,108371045,224209,NULL,'2014-06-01 06:18:24',1401603504,NULL),(1846234217,1083444,1,1292080,1,1,1,'S',1,0.983871,248,955114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 240, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 248}}',71.6482,133816624,230125,NULL,'2017-11-02 07:19:31',1509607171,NULL),(1830524781,1083444,1,173759,1,1,1,'SH',1,0.995413,109,1102913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 109}}',71.651,107593817,107424,NULL,'2014-04-26 07:33:13',1398497593,NULL),(1848471858,1083444,1,1483307,1,1,1,'S',1,0.988764,178,931260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 174, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 178}}',71.6547,137257971,144255,NULL,'2018-04-25 09:14:26',1524647666,NULL),(1842540844,1083444,1,1043356,1,1,1,'X',1,1,379,1001268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 379}}',71.6894,128071325,609580,NULL,'2016-12-23 06:33:54',1482474834,NULL),(1832595704,1083444,1,314981,1,1,1,'S',1,0.994118,170,991801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 168, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 170}}',71.7099,111327448,199307,NULL,'2014-10-17 09:20:00',1413537600,NULL),(1845746623,1083444,1,785582,1,1,1,'X',1,1,257,1009179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 257}}',71.7187,132974190,274741,NULL,'2017-09-15 07:17:53',1505459873,NULL),(1876140452,1083444,1,4123118,1,1,1,'S',1,0.99711,173,981894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 172, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 173}}',71.7235,179082687,209335,NULL,'2023-05-27 08:11:34',1685175094,NULL),(1859849605,1083444,1,1863223,1,1,1,'X',1,1,189,1017232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 189}}',71.7269,154788493,333027,NULL,'2020-09-30 15:19:14',1601479154,NULL),(1847967950,1083444,1,1543208,1,1,1,'S',1,0.996933,163,983874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 162, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 163}}',71.729,136350549,177300,NULL,'2018-03-10 11:12:49',1520680369,NULL),(1831291411,1083444,1,33708,1,1,1,'SH',1,0.994505,91,1042062,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 90, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 91}}',71.737,109019456,116018,NULL,'2014-06-30 07:41:49',1404114109,NULL),(1842673848,1083444,1,861510,1,1,1,'X',1,1,93,983971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 93}}',71.7404,128251556,82507,NULL,'2017-01-02 08:00:46',1483344046,NULL),(1840160527,1083444,1,516676,1,1,1,'S',1,0.987603,605,896195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 590, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 605}}',71.7442,124530280,894920,NULL,'2016-06-12 03:20:11',1465701611,NULL),(1844834297,1083444,1,655129,1,1,1,'X',1,1,322,1015389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 322}}',71.7494,131773909,578920,NULL,'2017-07-13 11:51:43',1499946703,NULL),(1830326022,1083444,1,138548,1,1,1,'S',1,0.996795,156,969066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 155}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',71.7504,107338611,244638,NULL,'2014-04-13 11:05:41',1397387141,NULL),(1855137722,1083444,1,2040878,1,1,1,'X',1,1,203,1003580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 203}}',71.7609,147356904,286805,NULL,'2019-11-24 05:00:48',1574571648,NULL),(1857593467,1083444,1,997486,1,1,1,'S',1,0.992147,191,966797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 188, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 191}}',71.7635,151284406,256626,NULL,'2020-05-23 04:35:00',1590208500,NULL),(1861030611,1083444,1,2670271,1,1,1,'S',1,0.997283,184,1016781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 183, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 184}}',71.7658,156600567,216591,NULL,'2020-12-06 14:00:57',1607263257,NULL),(1842024553,1083444,1,942356,1,1,1,'B',1,0.887176,220,290244,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 106, \"great\": 1362, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 1622}}',71.7748,127337101,1089916,NULL,'2016-11-10 08:44:30',1478767470,NULL),(1839203673,1083444,1,630589,1,1,1,'X',1,1,237,1001716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 237}}',71.7786,122929967,296820,NULL,'2016-04-01 06:02:00',1459490520,NULL),(1854369906,1083444,1,2033351,1,1,1,'X',1,1,63,1109587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 63}}',71.7821,146224646,39705,NULL,'2019-09-08 06:55:30',1567925730,NULL),(1858065654,1083444,1,2368350,1,1,1,'S',1,0.992188,128,995602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 126, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 128}}',71.7894,151889406,115387,NULL,'2020-06-13 13:13:20',1592054000,NULL),(1830077537,1083444,1,330237,1,1,1,'S',1,0.998333,300,948306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 299}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 1}}',71.7942,107050708,513378,NULL,'2014-03-30 11:53:30',1396180410,NULL),(1843434586,1083444,1,976193,1,1,1,'S',1,0.997561,205,998259,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 204, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 205}}',71.8133,129607894,201968,NULL,'2017-03-18 06:45:04',1489819504,NULL),(1844163069,1083444,1,178224,1,1,1,'X',1,1,364,994900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 364}}',71.8151,130800209,607080,NULL,'2017-05-22 07:16:59',1495437419,NULL),(1849511597,1083444,1,1505261,1,1,1,'S',1,0.988095,126,990779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 123, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126}}',71.8151,138846530,102967,NULL,'2018-07-13 08:54:15',1531472055,NULL),(1841904559,1083444,1,675846,1,1,1,'S',1,0.997934,242,979235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 241, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 242}}',71.821,127189237,281019,NULL,'2016-11-01 10:57:27',1477997847,NULL),(1842381442,1083444,1,677206,1,1,1,'X',1,1,228,959335,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 228}}',71.8211,127928764,256360,NULL,'2016-12-15 08:14:03',1481789643,NULL),(1850025418,1083444,1,1608648,1,1,1,'S',1,0.997917,240,987043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 239, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 240}}',71.8519,139686588,392067,NULL,'2018-08-22 12:34:03',1534941243,NULL),(1866143833,1083444,1,3096254,1,1,1,'S',1,0.99053,264,987994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 259, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 264}}',71.8776,164228590,264975,NULL,'2021-07-23 13:44:15',1627047855,NULL),(1849885439,1083444,1,1582342,1,1,1,'S',1,0.985714,70,1011612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 68, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 70}}',71.8845,139264342,42178,NULL,'2018-08-02 11:57:24',1533211044,NULL),(1845822357,1083444,1,505353,1,1,1,'X',1,1,217,1005076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 217}}',71.8939,133157740,223492,NULL,'2017-09-25 07:18:33',1506323913,NULL),(1868290756,1083444,1,3153870,1,1,1,'S',1,0.992424,330,942472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 325, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 330}}',71.9131,167440827,308001,NULL,'2021-11-13 05:36:55',1636781815,NULL),(1845980583,1083444,1,677891,1,1,1,'X',1,1,184,1007307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184}, \"maximum_statistics\": {\"great\": 184}}',71.9198,133362550,172522,NULL,'2017-10-07 07:00:17',1507359617,NULL),(1831114501,1083444,1,260179,1,1,1,'XH',1,1,304,1083296,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 304}}',71.9343,108756014,609564,NULL,'2014-06-18 08:28:19',1403080099,NULL),(1832580791,1083444,1,160965,1,1,1,'S',1,0.996914,162,1007111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 161, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 162}}',71.9369,111089485,253001,NULL,'2014-10-04 09:52:08',1412416328,NULL),(1875919481,1083444,1,3558871,1,1,1,'B',1,0.88125,89,262070,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 50, \"great\": 660, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 800}}',71.9398,178859211,318528,NULL,'2023-05-13 09:05:12',1683968712,NULL),(1845447523,1083444,1,725162,1,1,1,'X',1,1,419,984852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 419}}',71.951,132731548,637560,NULL,'2017-09-01 08:05:47',1504253147,NULL),(1832600576,1083444,1,182586,1,1,1,'S',1,0.990228,307,910677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 301}, \"maximum_statistics\": {\"great\": 307}}',71.9572,111262141,329960,NULL,'2014-10-13 06:39:05',1413182345,NULL),(1829689709,1083444,1,41008,1,1,1,'S',1,0.997934,242,999264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 241}, \"maximum_statistics\": {\"great\": 242}}',71.9672,106294482,312920,NULL,'2014-02-23 10:57:17',1393153037,NULL),(1842176426,1083444,1,1025476,1,1,1,'XH',1,1,497,1051685,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 497}}',71.9687,127472191,565308,NULL,'2016-11-18 06:11:11',1479449471,NULL),(1850364492,1083444,1,1369923,1,1,1,'X',1,1,127,991505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 127}}',71.9734,140073226,142329,NULL,'2018-09-11 11:51:17',1536666677,NULL),(1833227869,1083444,1,57435,1,1,1,'S',1,0.989691,291,895359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 285, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 291}}',71.9875,112164292,454844,NULL,'2014-12-03 06:30:01',1417588201,NULL),(1833182879,1083444,1,394023,1,1,1,'S',1,0.998428,318,971631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 317, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 318}}',72.0003,112139716,438690,NULL,'2014-12-01 14:10:39',1417443039,NULL);
INSERT INTO `scores` VALUES (1843788736,1083444,1,252218,1,1,1,'S',1,0.995146,103,978559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 102, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 103, \"legacy_combo_increase\": 1}}',72.0116,130175153,109594,NULL,'2017-04-18 07:29:46',1492500586,NULL),(1820687493,1083444,1,122135,1,1,1,'XH',1,1,301,926430,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301}, \"maximum_statistics\": {\"great\": 301}}',72.0331,41676204,291479,NULL,'2012-03-23 10:29:27',1332498567,NULL),(1830805570,1083444,1,36875,1,1,1,'S',1,0.970588,119,822282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 112, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 119, \"legacy_combo_increase\": 3}}',72.0464,108183799,220676,NULL,'2014-05-24 09:26:20',1400923580,NULL),(1821558568,1083444,1,151843,1,1,1,'SH',1,0.998008,502,1065370,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 500}, \"maximum_statistics\": {\"great\": 502}}',72.0477,48102126,574494,NULL,'2012-06-10 01:34:45',1339292085,NULL),(1864714783,1083444,1,2815388,1,1,1,'B',1,0.896389,428,185067,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 84, \"great\": 1599, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1911}}',72.0535,162174738,805104,NULL,'2021-05-21 15:52:10',1621612330,NULL),(1832467837,1083444,1,215579,1,1,1,'S',1,0.984444,225,993758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 218, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 225}}',72.0546,110920014,230025,NULL,'2014-09-25 11:45:52',1411645552,NULL),(1842627938,1083444,1,1112475,1,1,1,'XH',1,1,231,1066454,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 231}}',72.0555,128300818,268131,NULL,'2017-01-05 05:43:28',1483595008,NULL),(1868163223,1083444,1,3141425,1,1,1,'S',1,0.976471,85,999182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 81, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 85}}',72.0651,167261112,80848,NULL,'2021-11-06 05:41:57',1636177317,NULL),(1831050591,1083444,1,265460,1,1,1,'X',1,1,457,976102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 457}}',72.0659,108438360,451600,NULL,'2014-06-04 07:11:42',1401865902,NULL),(1833184000,1083444,1,352975,1,1,1,'X',1,1,254,1004374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 254}}',72.1001,112121318,542980,NULL,'2014-11-30 11:51:33',1417348293,NULL),(1829607977,1083444,1,27554,1,1,1,'S',1,0.993858,407,887132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 402}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 1}}',72.125,106169855,537166,NULL,'2014-02-17 14:05:47',1392645947,NULL),(1848221609,1083444,1,1540850,1,1,1,'X',1,1,206,953331,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 206}}',72.1334,136803599,200240,NULL,'2018-04-02 09:38:28',1522661908,NULL),(1822406452,1083444,1,68127,1,1,1,'XH',1,1,261,1018978,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261}, \"maximum_statistics\": {\"great\": 261}}',72.1377,55187016,450677,NULL,'2012-08-16 13:58:20',1345125500,NULL),(1832742337,1083444,1,400706,1,1,1,'S',1,0.998261,575,946521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 573, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 575}}',72.1379,111498625,514770,NULL,'2014-10-26 06:40:25',1414305625,NULL),(1841869778,1083444,1,847678,1,1,1,'A',1,0.991935,232,1005856,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 245, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 248}}',72.1389,127085450,234809,NULL,'2016-10-26 11:53:36',1477482816,NULL),(1841932629,1083444,1,329085,1,1,1,'X',1,1,365,1018331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 365}}',72.1408,127172202,500964,NULL,'2016-10-31 07:36:53',1477899413,NULL),(1859067771,1083444,1,2435827,1,1,1,'S',1,0.99697,165,1003055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 164, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 165}}',72.1641,153576836,252491,NULL,'2020-08-15 15:14:46',1597504486,NULL),(1833523235,1083444,1,494456,1,1,1,'X',1,1,170,959473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 170}}',72.1668,112591634,192279,NULL,'2014-12-25 15:22:46',1419520966,NULL),(1831967473,1083444,1,271961,1,1,1,'SH',1,0.986644,599,1005768,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 583, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 599}}',72.1672,110260810,672266,NULL,'2014-08-23 10:28:15',1408789695,NULL),(1841985549,1083444,1,211308,1,1,1,'S',1,0.989529,191,962639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 187, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 191}}',72.1725,127374727,233263,NULL,'2016-11-12 11:21:28',1478949688,NULL),(1856071809,1083444,1,1900493,1,1,1,'X',1,1,147,977068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 147}}',72.1945,149068311,197509,NULL,'2020-03-07 08:17:49',1583569069,NULL),(1830920943,1083444,1,35395,1,1,1,'X',1,1,72,966177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 72, \"legacy_combo_increase\": 3}}',72.1966,108184180,170311,NULL,'2014-05-24 09:40:51',1400924451,NULL),(1845347364,1083444,1,509143,1,1,1,'S',1,0.997487,199,983532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 198, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 199}}',72.1966,132441689,269220,NULL,'2017-08-17 07:22:47',1502954567,NULL),(1832970036,1083444,1,80942,1,1,1,'XH',1,1,203,1049018,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 203}}',72.209,111604549,211999,NULL,'2014-11-01 09:10:17',1414833017,NULL),(1852964110,1083444,1,1989448,1,1,1,'A',1,0.929936,148,725950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 139, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 157}}',72.2105,144103127,133280,NULL,'2019-05-05 05:47:32',1557035252,NULL),(1842039888,1083444,1,679371,1,1,1,'X',1,1,208,1016804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 208}}',72.2129,127410862,253714,NULL,'2016-11-14 07:20:56',1479108056,NULL),(1841729890,1083444,1,919995,1,1,1,'X',1,1,159,996789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 159}}',72.219,126994390,240767,NULL,'2016-10-21 10:56:50',1477047410,NULL),(1832545961,1083444,1,234643,1,1,1,'XH',1,1,192,1052425,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 192}}',72.2288,111047694,247021,NULL,'2014-10-02 08:16:45',1412237805,NULL),(1844676524,1083444,1,392231,1,1,1,'B',1,0.815287,143,443118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 33, \"great\": 231, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314}}',72.2447,131563529,191918,NULL,'2017-07-02 07:39:00',1498981140,NULL),(1829753575,1083444,1,328904,1,1,1,'X',1,1,402,1015971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402}, \"maximum_statistics\": {\"great\": 402, \"legacy_combo_increase\": 1}}',72.2524,106374821,461540,NULL,'2014-02-27 14:55:57',1393512957,NULL),(1848649695,1083444,1,1575179,1,1,1,'S',1,0.994737,95,1015968,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 94, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 95}}',72.2524,137532085,74276,NULL,'2018-05-08 08:45:44',1525769144,NULL),(1830418469,1083444,1,331986,1,1,1,'X',1,1,186,961835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186}, \"maximum_statistics\": {\"great\": 186}}',72.2568,107718035,195917,NULL,'2014-05-02 09:12:31',1399021951,NULL),(1850748903,1083444,1,680074,1,1,1,'S',1,0.995283,106,1002316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 105, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 106}}',72.2607,140780496,89253,NULL,'2018-10-21 10:48:39',1540118919,NULL),(1848652095,1083444,1,1523726,1,1,1,'S',1,0.990234,256,887620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 251, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 256}}',72.2619,137614027,260156,NULL,'2018-05-12 11:05:05',1526123105,NULL),(1826364740,1083444,1,80412,1,1,1,'SH',1,0.995192,104,1088204,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 104}}',72.2693,84874953,116565,NULL,'2013-06-29 04:25:06',1372479906,NULL),(1838694480,1083444,1,817048,1,1,1,'SH',1,0.998876,445,1052685,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 444, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 445}}',72.2772,122056003,455067,NULL,'2016-02-20 06:25:54',1455949554,NULL),(1841971032,1083444,1,628989,1,1,1,'S',1,0.992958,142,1031704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 140, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 142}}',72.2858,127441703,126895,NULL,'2016-11-16 08:01:45',1479283305,NULL),(1845758027,1083444,1,689166,1,1,1,'X',1,1,111,1051948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 111}}',72.2925,133065488,93763,NULL,'2017-09-20 06:54:05',1505890445,NULL),(1860188280,1083444,1,2492932,1,1,1,'S',1,0.994863,292,1006685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 289, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 292}}',72.3076,155373251,345166,NULL,'2020-10-23 15:50:38',1603468238,NULL),(1843518422,1083444,1,123120,1,1,1,'X',1,1,314,980843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 314}}',72.3181,129716467,574357,NULL,'2017-03-24 07:32:37',1490340757,NULL),(1831849550,1083444,1,42047,1,1,1,'X',1,1,183,927258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 183}}',72.3207,109968623,231200,NULL,'2014-08-10 08:00:06',1407657606,NULL),(1830752810,1083444,1,67837,1,1,1,'X',1,1,234,1018579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234}, \"maximum_statistics\": {\"great\": 234}}',72.3213,107987809,558580,NULL,'2014-05-15 13:46:33',1400161593,NULL),(1870578491,1083444,1,3226592,1,1,1,'S',1,0.995223,314,958274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 311, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 314}}',72.3359,170906889,407135,NULL,'2022-04-02 12:34:53',1648902893,NULL),(1860260613,1083444,1,2617817,1,1,1,'X',1,1,203,1001313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 203}}',72.3371,155371652,338100,NULL,'2020-10-23 14:49:16',1603464556,NULL),(1845747577,1083444,1,1179849,1,1,1,'B',1,0.895623,220,305619,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 45, \"great\": 515, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 594}}',72.3439,133021996,373480,NULL,'2017-09-17 13:56:36',1505656596,NULL),(1841983911,1083444,1,356077,1,1,1,'X',1,1,313,956155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 313}}',72.3634,127351551,469766,NULL,'2016-11-11 06:21:25',1478845285,NULL),(1841861536,1083444,1,457015,1,1,1,'S',1,0.997826,230,979828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 229, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 230}}',72.3679,127155974,448543,NULL,'2016-10-30 10:21:28',1477822888,NULL),(1831628463,1083444,1,162599,1,1,1,'S',1,0.998894,452,961096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 451, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 452}}',72.3745,109571915,652400,NULL,'2014-07-24 06:30:52',1406183452,NULL),(1832511189,1083444,1,21791,1,1,1,'S',1,0.991071,168,965589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 165}, \"maximum_statistics\": {\"great\": 168}}',72.3912,111012327,236550,NULL,'2014-09-30 07:33:17',1412062397,NULL),(1824418561,1083444,1,32331,1,1,1,'XH',1,1,175,1065480,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175}, \"maximum_statistics\": {\"great\": 175}}',72.3916,71480069,222712,NULL,'2013-02-09 11:45:00',1360410300,NULL),(1850885087,1083444,1,1710523,1,1,1,'X',1,1,180,991013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 180}}',72.3971,140828814,203580,NULL,'2018-10-24 12:20:00',1540383600,NULL),(1848855384,1083444,1,1607643,1,1,1,'X',1,1,161,989866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 161}}',72.4057,137850321,223702,NULL,'2018-05-24 08:22:02',1527150122,NULL),(1858117329,1083444,1,2346116,1,1,1,'S',1,0.995495,111,1037364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 110, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 111}}',72.4091,152236227,90576,NULL,'2020-06-26 14:34:00',1593182040,NULL),(1840154405,1083444,1,224136,1,1,1,'X',1,1,328,1006206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 328}}',72.4107,124612340,547272,NULL,'2016-06-16 06:05:11',1466057111,NULL),(1845428395,1083444,1,709157,1,1,1,'S',1,0.988806,134,990157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 131, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 134}}',72.4264,132640346,117662,NULL,'2017-08-27 10:39:51',1503830391,NULL),(1823138359,1083444,1,77551,1,1,1,'SH',1,0.996241,266,1037457,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 264}, \"maximum_statistics\": {\"great\": 266}}',72.4448,61190210,328474,NULL,'2012-10-17 12:44:38',1350477878,NULL),(1833311338,1083444,1,275531,1,1,1,'X',1,1,247,961126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 247}}',72.4591,112305342,396730,NULL,'2014-12-11 07:25:50',1418282750,NULL),(1836896589,1083444,1,158878,1,1,1,'S',1,0.997727,220,977051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 219, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 220}}',72.4634,119047229,235694,NULL,'2015-09-22 09:10:45',1442913045,NULL),(1844680007,1083444,1,610299,1,1,1,'X',1,1,159,995626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 159}}',72.4682,131505000,195201,NULL,'2017-06-29 07:13:50',1498720430,NULL),(1833061834,1083444,1,127636,1,1,1,'S',1,0.993207,368,938833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 363, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 368}}',72.475,111874000,515053,NULL,'2014-11-16 07:35:12',1416123312,NULL),(1833183798,1083444,1,430849,1,1,1,'X',1,1,364,925900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 364}}',72.4753,112041334,518156,NULL,'2014-11-26 05:48:53',1416980933,NULL),(1822673604,1083444,1,160810,1,1,1,'SH',1,0.997053,509,990939,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 506}, \"maximum_statistics\": {\"great\": 509}}',72.5152,57492647,709838,NULL,'2012-09-08 01:40:45',1347068445,NULL),(1845960680,1083444,1,525557,1,1,1,'X',1,1,150,982413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',72.5192,133418750,205046,NULL,'2017-10-10 07:21:05',1507620065,NULL),(1841665675,1083444,1,864245,1,1,1,'A',1,0.958824,381,769067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 473, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 510, \"legacy_combo_increase\": 5}}',72.5197,126722526,646662,NULL,'2016-10-05 04:47:15',1475642835,NULL),(1851172660,1083444,1,1343329,1,1,1,'S',1,0.987805,164,1007944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 160, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 164}}',72.5226,141410337,155640,NULL,'2018-11-28 12:32:30',1543408350,NULL),(1842440874,1083444,1,923838,1,1,1,'S',1,0.997788,226,950879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 225, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 226}}',72.5267,127917979,276168,NULL,'2016-12-14 14:46:12',1481726772,NULL),(1829889366,1083444,1,88510,1,1,1,'X',1,1,306,1002879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306}, \"maximum_statistics\": {\"great\": 306}}',72.5364,106623544,331110,NULL,'2014-03-10 14:41:42',1394462502,NULL),(1830575295,1083444,1,11090,1,1,1,'X',1,1,132,967708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132}, \"maximum_statistics\": {\"great\": 132}}',72.5379,107805097,179408,NULL,'2014-05-06 08:09:19',1399363759,NULL),(1848864950,1083444,1,1623555,1,1,1,'X',1,1,156,1013583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 156}}',72.5438,137797177,283160,NULL,'2018-05-21 08:20:43',1526890843,NULL),(1842200387,1083444,1,1103596,1,1,1,'SH',1,0.998848,434,1052304,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 433, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 434}}',72.5465,127562668,506405,NULL,'2016-11-23 08:12:35',1479888755,NULL),(1850965426,1083444,1,948386,1,1,1,'B',1,0.862166,149,244361,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 60, \"great\": 575, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 711}}',72.5573,141081112,370368,NULL,'2018-11-08 11:46:52',1541677612,NULL),(1843464490,1083444,1,916570,1,1,1,'X',1,1,329,1018409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 329}}',72.5657,129431668,394790,NULL,'2017-03-08 07:37:32',1488958652,NULL),(1832998382,1083444,1,138690,1,1,1,'S',1,0.992832,279,846250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 275, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 279}}',72.5746,111849803,395016,NULL,'2014-11-15 06:39:41',1416033581,NULL),(1842031249,1083444,1,43320,1,1,1,'SH',1,0.99807,259,1050733,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 258, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 259}}',72.5893,127440732,278320,NULL,'2016-11-16 05:54:49',1479275689,NULL),(1830805822,1083444,1,333,1,1,1,'XH',1,1,220,1127645,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 220}}',72.5942,108373355,238950,NULL,'2014-06-01 07:52:54',1401609174,NULL),(1849249630,1083444,1,1657912,1,1,1,'X',1,1,224,1017358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 224}}',72.6043,138414154,268894,NULL,'2018-06-21 03:24:17',1529551457,NULL),(1843619349,1083444,1,776496,1,1,1,'X',1,1,222,951856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 222}}',72.609,129991748,399168,NULL,'2017-04-08 12:25:16',1491654316,NULL),(1826855458,1083444,1,244040,1,1,1,'S',1,0.994709,189,1001543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 187}, \"maximum_statistics\": {\"great\": 189}}',72.6228,88567479,239368,NULL,'2013-08-01 12:47:35',1375361255,NULL),(1868221956,1083444,1,3203895,1,1,1,'S',1,0.996795,312,1010642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 310, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 312}}',72.6429,167444909,538677,NULL,'2021-11-13 09:45:30',1636796730,NULL),(1851163326,1083444,1,1811435,1,1,1,'SH',1,0.995902,122,1028626,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 121, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 122}}',72.6451,141347449,119016,NULL,'2018-11-24 12:19:44',1543061984,NULL),(1828975687,1083444,1,142807,1,1,1,'S',1,0.998592,355,990292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 354}, \"maximum_statistics\": {\"great\": 355}}',72.6474,102856326,571424,NULL,'2013-12-28 09:26:14',1388222774,NULL),(1845568075,1083444,1,726356,1,1,1,'B',1,0.809145,103,387714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 47, \"great\": 358, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 503}}',72.6571,132872859,255288,NULL,'2017-09-09 08:22:36',1504945356,NULL),(1831040690,1083444,1,125827,1,1,1,'X',1,1,331,1011255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 331}}',72.6606,108502979,427380,NULL,'2014-06-07 05:03:25',1402117405,NULL),(1829515913,1083444,1,168150,1,1,1,'XH',1,1,300,1147656,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300}, \"maximum_statistics\": {\"great\": 300}}',72.6743,105955033,391683,NULL,'2014-02-07 09:56:32',1391766992,NULL),(1829838059,1083444,1,62355,1,1,1,'X',1,1,341,968672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341}, \"maximum_statistics\": {\"great\": 341}}',72.6796,106672145,326110,NULL,'2014-03-13 09:03:58',1394701438,NULL),(1843151227,1083444,1,77414,1,1,1,'XH',1,1,316,1053986,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 316}}',72.684,129129164,359253,NULL,'2017-02-19 12:02:26',1487505746,NULL),(1833134022,1083444,1,11526,1,1,1,'S',1,0.982955,88,900081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 85, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 88}}',72.687,112011625,202676,NULL,'2014-11-24 07:17:49',1416813469,NULL),(1841616366,1083444,1,372596,1,1,1,'A',1,0.996269,213,960010,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 267, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 268}}',72.6915,126841349,275799,NULL,'2016-10-12 04:49:06',1476247746,NULL),(1865172534,1083444,1,2777424,1,1,1,'S',1,0.994444,270,990786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 267, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 270}}',72.6925,162954424,320926,NULL,'2021-06-13 14:47:44',1623595664,NULL),(1846319751,1083444,1,1269354,1,1,1,'X',1,1,113,988627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 113}}',72.6976,133981896,92462,NULL,'2017-11-11 07:45:49',1510386349,NULL),(1847456007,1083444,1,1513236,1,1,1,'S',1,0.998322,298,998586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 297, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 298}}',72.6995,135651280,388800,NULL,'2018-02-02 07:53:05',1517557985,NULL),(1846487014,1083444,1,455231,1,1,1,'S',1,0.993535,232,949444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 229, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 232}}',72.7243,134234967,253017,NULL,'2017-11-24 06:57:11',1511506631,NULL),(1831691776,1083444,1,150287,1,1,1,'X',1,1,315,1013434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 315}}',72.7296,109501275,398718,NULL,'2014-07-21 06:27:20',1405924040,NULL),(1849341160,1083444,1,1652221,1,1,1,'S',1,0.997917,240,993720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 239, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 240}}',72.7346,138516992,291504,NULL,'2018-06-26 08:35:43',1530002143,NULL),(1829886274,1083444,1,109758,1,1,1,'S',1,0.997826,230,1081661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 229}, \"maximum_statistics\": {\"great\": 230}}',72.7529,106634429,325829,NULL,'2014-03-11 07:57:36',1394524656,NULL),(1832646778,1083444,1,93047,1,1,1,'S',1,0.995614,342,1018039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 339, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 342}}',72.7544,111177199,417927,NULL,'2014-10-09 06:22:15',1412835735,NULL),(1862567363,1083444,1,2699209,1,1,1,'XH',1,1,410,1072179,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 410}}',72.7595,158778967,424699,NULL,'2021-02-14 13:58:37',1613311117,NULL),(1855759962,1083444,1,2219941,1,1,1,'X',1,1,241,1002212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 241}}',72.7617,148365158,282314,NULL,'2020-01-27 10:40:58',1580121658,NULL),(1829411905,1083444,1,4502,1,1,1,'SH',1,0.989418,189,1174716,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 185}, \"maximum_statistics\": {\"great\": 189}}',72.7638,105872677,297665,NULL,'2014-02-03 07:55:04',1391414104,NULL),(1835361572,1083444,1,622987,1,1,1,'SH',1,0.973077,130,991322,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 123, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 130}}',72.7672,116647351,159711,NULL,'2015-05-25 01:29:14',1432517354,NULL),(1833608100,1083444,1,515548,1,1,1,'X',1,1,294,1003743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 294}}',72.7778,112715269,454953,NULL,'2014-12-30 14:39:35',1419950375,NULL),(1828163799,1083444,1,70015,1,1,1,'XH',1,1,148,1076198,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148}, \"maximum_statistics\": {\"great\": 148}}',72.7839,97383533,190392,NULL,'2013-10-30 14:25:05',1383143105,NULL),(1826452386,1083444,1,130280,1,1,1,'SH',1,0.998691,382,1050847,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 381}, \"maximum_statistics\": {\"great\": 382}}',72.8027,85567571,456300,NULL,'2013-07-05 08:56:23',1373014583,NULL),(1849880015,1083444,1,1679393,1,1,1,'X',1,1,218,986051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 218}}',72.8098,139409453,306773,NULL,'2018-08-09 09:01:42',1533805302,NULL),(1833489599,1083444,1,551275,1,1,1,'X',1,1,281,1010880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 281}}',72.8262,112405768,417539,NULL,'2014-12-16 08:31:59',1418718719,NULL),(1832642718,1083444,1,471666,1,1,1,'S',1,0.995349,215,968845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 213, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 215}}',72.832,111278453,201960,NULL,'2014-10-14 06:53:56',1413269636,NULL),(1833218026,1083444,1,443544,1,1,1,'X',1,1,126,1116058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126}, \"maximum_statistics\": {\"great\": 126}}',72.8337,112134199,126628,NULL,'2014-12-01 06:59:19',1417417159,NULL),(1858329509,1083444,1,2461209,1,1,1,'S',1,0.993697,238,982886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 235, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 238}}',72.8364,152285336,255032,NULL,'2020-06-28 11:50:56',1593345056,NULL),(1849332208,1083444,1,1644917,1,1,1,'S',1,0.989529,191,962302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 187, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 191}}',72.847,138631316,235536,NULL,'2018-07-02 09:10:52',1530522652,NULL),(1863174355,1083444,1,2701459,1,1,1,'B',1,0.890264,182,276841,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 72, \"great\": 1018, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1212}}',72.8485,159898400,581878,NULL,'2021-03-20 11:50:23',1616241023,NULL),(1848380070,1083444,1,1491767,1,1,1,'X',1,1,117,981031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 117}}',72.8534,137096061,126278,NULL,'2018-04-17 03:02:58',1523934178,NULL),(1849602255,1083444,1,1299942,1,1,1,'A',1,0.900624,545,292007,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 129, \"great\": 1927, \"large_bonus\": 502}, \"maximum_statistics\": {\"great\": 2244}}',72.8578,139017431,1347230,NULL,'2018-07-21 12:22:44',1532175764,NULL),(1844434283,1083444,1,459193,1,1,1,'X',1,1,192,1017308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 1}}',72.8613,131109385,246675,NULL,'2017-06-08 06:28:52',1496903332,NULL),(1842145972,1083444,1,82568,1,1,1,'S',1,0.981183,186,1043457,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 179, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 186, \"legacy_combo_increase\": 1}}',72.8708,127546317,359894,NULL,'2016-11-22 08:47:33',1479804453,NULL),(1846716429,1083444,1,1370514,1,1,1,'S',1,0.997525,202,996848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 201, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 202}}',72.8792,134567755,268799,NULL,'2017-12-11 08:16:12',1512980172,NULL),(1844409253,1083444,1,441526,1,1,1,'X',1,1,137,987155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 137}}',72.8897,131093463,246614,NULL,'2017-06-07 08:07:17',1496822837,NULL),(1845973107,1083444,1,538389,1,1,1,'S',1,0.997253,182,994111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 181, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 182}}',72.9119,133538023,217497,NULL,'2017-10-17 07:22:23',1508224943,NULL),(1832577511,1083444,1,82130,1,1,1,'XH',1,1,159,1030564,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 159}}',72.9127,111120224,229710,NULL,'2014-10-05 14:55:35',1412520935,NULL),(1830445928,1083444,1,139312,1,1,1,'S',1,0.989028,319,977380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 312}, \"maximum_statistics\": {\"great\": 319}}',72.9143,107592550,440465,NULL,'2014-04-26 06:21:08',1398493268,NULL),(1842224638,1083444,1,847943,1,1,1,'A',1,0.989556,377,1032787,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 377, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 383}}',72.9188,127807471,366363,NULL,'2016-12-08 04:57:41',1481173061,NULL),(1820221324,1083444,1,121244,0,1,1,'S',1,0.983516,273,912184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 264}, \"maximum_statistics\": {\"great\": 273}}',72.9223,38105211,555032,NULL,'2012-02-04 05:09:14',1328332154,NULL),(1845941100,1083444,1,822707,1,1,1,'S',1,0.994652,187,970913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 185, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 187}}',72.9229,133402768,261970,NULL,'2017-10-09 06:37:06',1507531026,NULL),(1832320815,1083444,1,230807,1,1,1,'X',1,1,176,927282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 176}}',72.9289,110558763,356182,NULL,'2014-09-06 12:05:31',1410005131,NULL),(1845663387,1083444,1,173385,1,1,1,'X',1,1,129,952316,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 129}}',72.9304,132836450,224392,NULL,'2017-09-07 07:10:10',1504768210,NULL),(1851259487,1083444,1,1811190,1,1,1,'A',1,0.9375,136,843939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 119, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 136}}',72.937,141425410,106206,NULL,'2018-11-29 12:43:28',1543495408,NULL),(1853065599,1083444,1,1562989,1,1,1,'S',1,0.995816,239,982914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 237, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 239}}',72.9426,144365590,350267,NULL,'2019-05-19 08:13:31',1558253611,NULL),(1829698771,1083444,1,42797,1,1,1,'X',1,1,368,967845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368}, \"maximum_statistics\": {\"great\": 368}}',72.9474,106269924,373797,NULL,'2014-02-22 12:51:04',1393073464,NULL),(1829175961,1083444,1,16198,1,1,1,'S',1,0.995268,317,921960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 314}, \"maximum_statistics\": {\"great\": 317, \"legacy_combo_increase\": 3}}',72.9624,105061730,410410,NULL,'2014-01-21 06:06:10',1390284370,NULL),(1833184424,1083444,1,501551,1,1,1,'S',1,0.987981,416,973202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 406, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 416}}',72.9627,112120342,543836,NULL,'2014-11-30 10:57:22',1417345042,NULL),(1845746492,1083444,1,785229,1,1,1,'X',1,1,420,1020056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_bonus\": 173}, \"maximum_statistics\": {\"great\": 420}}',72.9762,133081450,641420,NULL,'2017-09-21 07:21:55',1505978515,NULL),(1870438612,1083444,1,3211766,1,1,1,'X',1,1,248,1010092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 248}}',72.9786,170768464,255554,NULL,'2022-03-27 09:48:48',1648374528,NULL),(1846106505,1083444,1,557460,1,1,1,'X',1,1,203,1003525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 203}}',72.9911,133659114,190747,NULL,'2017-10-24 07:12:49',1508829169,NULL),(1829326829,1083444,1,221123,1,1,1,'X',1,1,159,1065002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159}, \"maximum_statistics\": {\"great\": 159}}',73.0315,105765144,295980,NULL,'2014-01-29 10:25:26',1390991126,NULL),(1833513995,1083444,1,491512,1,1,1,'S',1,0.989583,192,936257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 188, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 192}}',73.0462,112754631,246387,NULL,'2014-12-31 14:57:05',1420037825,NULL),(1829353475,1083444,1,28357,1,1,1,'S',1,0.994012,167,935848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 165}, \"maximum_statistics\": {\"great\": 167}}',73.0662,105151763,170030,NULL,'2014-01-22 08:22:23',1390378943,NULL),(1832289507,1083444,1,189881,1,1,1,'S',1,0.99835,303,982196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 302, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 303}}',73.0729,110634842,356840,NULL,'2014-09-10 08:38:26',1410338306,NULL),(1824122092,1083444,1,188690,1,1,1,'X',1,1,150,916134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150}, \"maximum_statistics\": {\"great\": 150}}',73.075,67928484,191247,NULL,'2013-01-02 04:37:02',1357101422,NULL),(1860314795,1083444,1,2571261,1,1,1,'X',1,1,213,1013356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 213}}',73.0869,155573152,293813,NULL,'2020-10-31 11:16:43',1604143003,NULL),(1847938158,1083444,1,1515007,1,1,1,'S',1,0.997238,181,997435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 180, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 181}}',73.094,136426224,161312,NULL,'2018-03-14 09:04:58',1521018298,NULL),(1844474364,1083444,1,567608,1,1,1,'X',1,1,236,920488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 236}}',73.1023,131023943,218610,NULL,'2017-06-03 13:22:59',1496496179,NULL),(1872568749,1083444,1,2886064,1,1,1,'X',1,1,171,924613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 171}}',73.1023,174064857,306495,NULL,'2022-08-20 11:29:35',1660994975,NULL),(1833322902,1083444,1,245073,1,1,1,'X',1,1,350,984464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 350}}',73.1078,112343532,394790,NULL,'2014-12-13 07:13:11',1418454791,NULL),(1829557321,1083444,1,14649,1,1,1,'SH',1,0.996667,150,1081727,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 149}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 3}}',73.1095,106091999,263575,NULL,'2014-02-14 09:05:53',1392368753,NULL),(1845775012,1083444,1,711198,1,1,1,'X',1,1,103,1030959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 103}}',73.1105,132994292,86169,NULL,'2017-09-16 08:22:28',1505550148,NULL),(1842302478,1083444,1,1106308,1,1,1,'SH',1,0.996183,131,1039726,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 130, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 131}}',73.1121,127744270,105924,NULL,'2016-12-04 07:18:51',1480835931,NULL),(1842278318,1083444,1,891295,1,1,1,'S',1,0.982036,167,934963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 161, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 167}}',73.1228,127721943,242284,NULL,'2016-12-03 06:01:38',1480744898,NULL),(1845693778,1083444,1,739281,1,1,1,'S',1,0.992268,194,964778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 191, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 194}}',73.1264,133015668,228427,NULL,'2017-09-17 07:52:44',1505634764,NULL),(1832339250,1083444,1,36995,1,1,1,'X',1,1,214,996764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 214, \"legacy_combo_increase\": 1}}',73.1295,110917727,281453,NULL,'2014-09-25 08:44:29',1411634669,NULL),(1848066250,1083444,1,1442840,1,1,1,'X',1,1,124,1048366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 124}}',73.1319,136603032,111327,NULL,'2018-03-23 08:55:00',1521795300,NULL),(1859959270,1083444,1,2302022,1,1,1,'X',1,1,112,942433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',73.1514,154895208,85200,NULL,'2020-10-04 13:56:00',1601819760,NULL),(1832394469,1083444,1,423464,1,1,1,'X',1,1,196,931774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 196}}',73.1697,110871443,239350,NULL,'2014-09-22 08:26:35',1411374395,NULL),(1850399514,1083444,1,523589,1,1,1,'X',1,1,336,1004790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 336}}',73.1726,140141684,618550,NULL,'2018-09-15 11:04:22',1537009462,NULL),(1851233970,1083444,1,1667879,1,1,1,'XH',1,1,277,1072021,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 277}}',73.1842,141440758,297454,NULL,'2018-11-30 12:03:10',1543579390,NULL),(1833472502,1083444,1,339642,1,1,1,'X',1,1,273,924924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 273}}',73.1851,112523764,528084,NULL,'2014-12-22 07:38:05',1419233885,NULL),(1843008783,1083444,1,607417,1,1,1,'A',1,0.900442,134,735696,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 189, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 226}}',73.1906,128993029,162446,NULL,'2017-02-12 06:05:39',1486879539,NULL),(1823243463,1083444,1,183539,1,1,1,'SH',1,0.997396,192,1116258,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 191}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 1}}',73.1955,61187942,273295,NULL,'2012-10-17 12:21:46',1350476506,NULL),(1832522115,1083444,1,147890,1,1,1,'X',1,1,238,977163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 238}}',73.2158,110956119,475010,NULL,'2014-09-27 09:17:21',1411809441,NULL),(1841363713,1083444,1,1011421,1,1,1,'SH',1,0.993174,293,1046543,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 289, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 293}}',73.224,126406414,293496,NULL,'2016-09-17 06:03:16',1474092196,NULL),(1833130456,1083444,1,142018,1,1,1,'S',1,0.995192,208,892977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 206, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 208}}',73.2334,112125518,183190,NULL,'2014-11-30 15:25:00',1417361100,NULL),(1856806720,1083444,1,2314794,1,1,1,'S',1,0.993378,151,989817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 149, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 151}}',73.2336,150017929,202694,NULL,'2020-04-11 12:26:13',1586607973,NULL),(1853871009,1083444,1,2018085,1,1,1,'S',1,0.986641,262,959506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 255, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 262}}',73.2397,145581490,295380,NULL,'2019-07-29 09:07:27',1564391247,NULL),(1842583105,1083444,1,1006773,1,1,1,'S',1,0.999008,504,986073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 503, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 504}}',73.2474,128219408,707210,NULL,'2016-12-31 11:50:12',1483185012,NULL),(1833594574,1083444,1,544595,1,1,1,'S',1,0.981865,193,968605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 186}, \"maximum_statistics\": {\"great\": 193}}',73.2534,112874743,214123,NULL,'2015-01-03 14:57:24',1420297044,NULL),(1844495987,1083444,1,619289,1,1,1,'S',1,0.995885,243,987944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 241, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 243}}',73.2563,131146524,245958,NULL,'2017-06-10 05:49:49',1497073789,NULL),(1849462669,1083444,1,1397836,1,1,1,'S',1,0.984466,515,917303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 499, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 515}}',73.2573,138747669,548060,NULL,'2018-07-08 10:53:15',1531047195,NULL),(1859717115,1083444,1,2561960,1,1,1,'X',1,1,250,942161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 250}}',73.2804,154505362,278255,NULL,'2020-09-20 13:58:30',1600610310,NULL),(1826960938,1083444,1,74955,1,1,1,'X',1,1,160,993688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 11}}',73.2813,89300449,370094,NULL,'2013-08-08 08:20:12',1375950012,NULL),(1848858002,1083444,1,1502285,1,1,1,'S',1,0.992647,136,971256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 134, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 136}}',73.2964,137694556,113443,NULL,'2018-05-16 09:07:32',1526461652,NULL),(1862695075,1083444,1,2699755,1,1,1,'S',1,0.986928,153,1040951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 153}}',73.306,159018304,164681,NULL,'2021-02-21 15:02:15',1613919735,NULL),(1843426794,1083444,1,972293,1,1,1,'S',1,0.995833,240,976362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 238, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 240}}',73.308,129539098,334847,NULL,'2017-03-14 06:41:24',1489473684,NULL),(1864528961,1083444,1,2640800,1,1,1,'S',1,0.990654,107,1019103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 105, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 107}}',73.3113,161964940,76885,NULL,'2021-05-15 15:55:21',1621094121,NULL),(1831514879,1083444,1,87780,1,1,1,'XH',1,1,185,1087343,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 185}}',73.3286,109321841,205170,NULL,'2014-07-13 11:46:18',1405251978,NULL),(1832672402,1083444,1,198239,1,1,1,'X',1,1,268,1009152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',73.3421,111130936,444550,NULL,'2014-10-06 07:01:26',1412578886,NULL),(1832030905,1083444,1,52761,1,1,1,'X',1,1,236,981667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 236, \"legacy_combo_increase\": 1}}',73.3537,110156383,321643,NULL,'2014-08-18 14:49:40',1408373380,NULL),(1854115482,1083444,1,2090319,1,1,1,'S',1,0.992337,261,917040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 257, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 261}}',73.3619,145792130,296090,NULL,'2019-08-11 10:04:27',1565517867,NULL),(1832653911,1083444,1,230048,1,1,1,'XH',1,1,229,1067014,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 229}}',73.3621,111131133,270684,NULL,'2014-10-06 07:21:16',1412580076,NULL),(1843397405,1083444,1,329747,1,1,1,'S',1,0.998333,300,942176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 299, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 300}}',73.3801,129555632,281730,NULL,'2017-03-15 07:03:06',1489561386,NULL),(1846217328,1083444,1,866940,1,1,1,'X',1,1,201,1009832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 201}}',73.3824,133911756,360991,NULL,'2017-11-07 08:18:38',1510042718,NULL),(1844732135,1083444,1,671784,1,1,1,'X',1,1,227,946567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 227}}',73.3912,131585741,211120,NULL,'2017-07-03 12:41:54',1499085714,NULL),(1852767270,1083444,1,1887512,1,1,1,'S',1,0.991597,119,1034404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 117, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 119}}',73.3919,143941969,106630,NULL,'2019-04-26 13:08:24',1556284104,NULL),(1849756420,1083444,1,1245275,1,1,1,'X',1,1,476,1013366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 476}}',73.3933,139051295,712090,NULL,'2018-07-23 02:58:59',1532314739,NULL),(1847993554,1083444,1,642689,1,1,1,'S',1,0.998008,251,977090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 250, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 251}}',73.396,136528976,323616,NULL,'2018-03-19 03:39:24',1521430764,NULL),(1872643760,1083444,1,3044997,1,1,1,'B',1,0.869816,141,76767,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 108, \"great\": 1071, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1302}}',73.3961,174064035,401485,NULL,'2022-08-20 10:25:07',1660991107,NULL),(1844750931,1083444,1,454924,1,1,1,'S',1,0.983607,122,944994,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 118, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 122}}',73.3988,131549166,111567,NULL,'2017-07-01 13:36:47',1498916207,NULL),(1849890105,1083444,1,1701300,1,1,1,'X',1,1,265,984360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 265}}',73.4004,139236880,399880,NULL,'2018-08-01 02:38:57',1533091137,NULL),(1830782399,1083444,1,333984,1,1,1,'S',1,0.993182,220,901328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 217}, \"maximum_statistics\": {\"great\": 220}}',73.4004,108094764,428513,NULL,'2014-05-20 07:47:13',1400572033,NULL),(1842000975,1083444,1,728546,1,1,1,'X',1,1,419,1001625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 419}}',73.4151,127275737,537500,NULL,'2016-11-06 07:28:26',1478417306,NULL),(1871533081,1083444,1,3542971,1,1,1,'S',1,0.986842,266,969962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 259, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 266}}',73.4154,172240406,264155,NULL,'2022-05-29 08:19:50',1653812390,NULL),(1845607139,1083444,1,757973,1,1,1,'S',1,0.991803,183,968960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 180, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 183}}',73.4161,132774085,200439,NULL,'2017-09-03 08:09:15',1504426155,NULL),(1844397260,1083444,1,429821,1,1,1,'X',1,1,215,1004282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 215}}',73.4414,131092218,262234,NULL,'2017-06-07 06:06:34',1496815594,NULL),(1820393795,1083444,1,106157,0,1,1,'S',1,0.96988,166,828287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 156}, \"maximum_statistics\": {\"great\": 166, \"legacy_combo_increase\": 6}}',73.4468,39257485,266290,NULL,'2012-02-19 12:08:30',1329653310,NULL),(1830874501,1083444,1,257335,1,1,1,'S',1,0.998607,359,995566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 358, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 359}}',73.4538,108318646,527310,NULL,'2014-05-30 08:42:57',1401439377,NULL),(1877275855,1083444,1,4041895,1,1,1,'X',1,1,161,1012442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 161}}',73.4565,180701489,234181,NULL,'2023-09-09 13:43:48',1694267028,NULL),(1846581614,1083444,1,1367419,1,1,1,'S',1,0.983402,241,908118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 233, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 241}}',73.4714,134413259,374450,NULL,'2017-12-03 10:01:36',1512295296,NULL),(1847932114,1083444,1,1421504,1,1,1,'S',1,0.992908,141,961136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 139, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 141}}',73.4851,136488365,167045,NULL,'2018-03-17 10:52:44',1521283964,NULL),(1849628695,1083444,1,1566297,1,1,1,'S',1,0.99661,295,959630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 293, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 295}}',73.4874,138893996,315101,NULL,'2018-07-15 12:54:14',1531659254,NULL),(1857332032,1083444,1,736316,1,1,1,'SH',1,0.968085,141,961415,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 132, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 141}}',73.5141,150896109,142044,NULL,'2020-05-10 09:48:11',1589104091,NULL),(1834282536,1083444,1,439846,1,1,1,'SH',1,0.996528,576,1055283,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 572, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 576}}',73.5186,115006123,703484,NULL,'2015-03-07 17:46:42',1425750402,NULL),(1829114242,1083444,1,46938,1,1,1,'SH',1,0.996753,308,1047343,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 306}, \"maximum_statistics\": {\"great\": 308}}',73.5215,103714228,397369,NULL,'2014-01-06 08:49:54',1388998194,NULL),(1833316650,1083444,1,101681,1,1,1,'X',1,1,286,982999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 286}}',73.5307,112256008,383781,NULL,'2014-12-08 07:33:10',1418023990,NULL),(1849739096,1083444,1,1558874,1,1,1,'B',1,0.826758,115,433281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 49, \"great\": 430, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 583}}',73.5427,139216752,326860,NULL,'2018-07-31 02:12:27',1533003147,NULL),(1831682636,1083444,1,75931,1,1,1,'XH',1,1,168,1060077,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 168}}',73.5567,109642577,337330,NULL,'2014-07-27 05:24:14',1406438654,NULL),(1844518928,1083444,1,552195,1,1,1,'X',1,1,365,1009331,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 365, \"legacy_combo_increase\": 1}}',73.5577,131221713,638110,NULL,'2017-06-14 08:02:44',1497427364,NULL),(1833038700,1083444,1,458735,1,1,1,'X',1,1,156,965336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 156}}',73.5613,111770496,138348,NULL,'2014-11-10 08:44:19',1415609059,NULL),(1842136137,1083444,1,239104,1,1,1,'B',1,0.883192,207,266177,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 105, \"great\": 1099, \"large_bonus\": 149}, \"maximum_statistics\": {\"great\": 1297}}',73.5762,127530720,599898,NULL,'2016-11-21 06:49:46',1479710986,NULL),(1829153929,1083444,1,2666,1,1,1,'S',1,0.968912,193,861169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 181}, \"maximum_statistics\": {\"great\": 193, \"legacy_combo_increase\": 3}}',73.6151,105062301,272560,NULL,'2014-01-21 06:19:00',1390285140,NULL),(1848987698,1083444,1,1634883,1,1,1,'X',1,1,476,946793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 476}}',73.6163,138010009,417380,NULL,'2018-06-01 02:48:03',1527821283,NULL),(1835522364,1083444,1,91718,1,1,1,'X',1,1,263,918832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 263}}',73.6386,116898319,252240,NULL,'2015-06-07 04:04:50',1433649890,NULL),(1842655800,1083444,1,257814,1,1,1,'S',1,0.976331,169,960897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 161, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 169}}',73.6476,128356542,141054,NULL,'2017-01-08 05:32:48',1483853568,NULL),(1840203328,1083444,1,715096,1,1,1,'A',1,0.989474,446,931750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 559, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 570}}',73.65,124613939,682055,NULL,'2016-06-16 08:34:55',1466066095,NULL),(1849254979,1083444,1,1429617,1,1,1,'SH',1,0.990291,103,1038553,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 101, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 103}}',73.6507,138554099,86330,NULL,'2018-06-28 08:34:15',1530174855,NULL),(1845165701,1083444,1,464524,1,1,1,'S',1,0.994071,253,1001262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 250, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 253}}',73.6763,132190008,315062,NULL,'2017-08-04 08:16:05',1501834565,NULL),(1851565989,1083444,1,1495482,1,1,1,'S',1,0.992647,136,983700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 134, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 136}}',73.6923,142131583,131644,NULL,'2019-01-09 12:18:17',1547036297,NULL),(1832738382,1083444,1,136842,1,1,1,'S',1,0.993548,155,938667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 153, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 155}}',73.6986,111372976,223500,NULL,'2014-10-19 08:06:10',1413705970,NULL),(1830931685,1083444,1,223557,1,1,1,'S',1,0.997712,437,930171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 435, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 437}}',73.7076,108459550,767041,NULL,'2014-06-05 08:24:01',1401956641,NULL),(1823627036,1083444,1,187941,1,1,1,'XH',1,1,374,979238,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374}, \"maximum_statistics\": {\"great\": 374, \"legacy_combo_increase\": 1}}',73.7092,64110885,562873,NULL,'2012-11-20 09:13:17',1353402797,NULL),(1829410314,1083444,1,135337,1,1,1,'XH',1,1,93,1252467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93}, \"maximum_statistics\": {\"great\": 93}}',73.7197,105952166,143328,NULL,'2014-02-07 07:07:36',1391756856,NULL),(1847926884,1083444,1,1473184,1,1,1,'X',1,1,225,1001665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 225}}',73.7453,136426167,215794,NULL,'2018-03-14 09:00:50',1521018050,NULL),(1869286258,1083444,1,3088127,1,1,1,'B',1,0.828084,93,407587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 34, \"great\": 284, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 381}}',73.7595,169061705,175076,NULL,'2022-01-16 09:15:10',1642324510,NULL),(1821256976,1083444,1,71067,0,1,1,'S',1,0.969863,365,127836,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 343}, \"maximum_statistics\": {\"great\": 365}}',73.7765,46567778,154452,NULL,'2012-05-23 13:29:53',1337779793,NULL),(1824184139,1083444,1,16594,1,1,1,'S',1,0.954128,327,840603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 297}, \"maximum_statistics\": {\"great\": 327}}',73.7812,68678232,461618,NULL,'2013-01-11 08:17:28',1357892248,NULL),(1845074830,1083444,1,612817,1,1,1,'S',1,0.984733,131,952827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 127, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 131}}',73.7817,131980841,110344,NULL,'2017-07-24 08:13:18',1500883998,NULL),(1870864771,1083444,1,2476764,1,1,1,'SH',1,0.993902,246,1031199,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 243, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 246}}',73.7848,171390051,247212,NULL,'2022-04-23 10:10:33',1650708633,NULL),(1843942205,1083444,1,547920,1,1,1,'XH',1,1,296,1015488,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 296}}',73.7857,130321618,317899,NULL,'2017-04-26 07:51:51',1493193111,NULL),(1829005938,1083444,1,49963,1,1,1,'S',1,0.97541,305,936223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 290}, \"maximum_statistics\": {\"great\": 305}}',73.8025,103056009,317085,NULL,'2013-12-30 08:25:28',1388391928,NULL),(1822836026,1083444,1,61737,1,1,1,'SH',1,0.998311,296,1049840,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 295}, \"maximum_statistics\": {\"great\": 296, \"legacy_combo_increase\": 1}}',73.8051,58526176,505681,NULL,'2012-09-18 14:35:09',1347978909,NULL),(1833370772,1083444,1,172667,1,1,1,'S',1,0.996575,292,939082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 290, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 292}}',73.8072,112423211,373194,NULL,'2014-12-17 09:05:17',1418807117,NULL),(1821937530,1083444,1,85979,1,1,1,'XH',1,1,462,963113,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462}, \"maximum_statistics\": {\"great\": 462}}',73.8216,51026972,458326,NULL,'2012-07-10 11:18:01',1341919081,NULL),(1832682949,1083444,1,153513,1,1,1,'X',1,1,225,1035294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 225}}',73.8231,111162559,289120,NULL,'2014-10-08 08:09:25',1412755765,NULL),(1832306289,1083444,1,288555,1,1,1,'X',1,1,171,1011213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 171}}',73.8265,110600987,234312,NULL,'2014-09-08 07:33:13',1410161593,NULL),(1828154313,1083444,1,14586,1,1,1,'SH',1,0.989583,192,990526,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 188}, \"maximum_statistics\": {\"great\": 192}}',73.8386,97600915,195710,NULL,'2013-11-02 03:43:51',1383363831,NULL),(1837880216,1083444,1,803404,1,1,1,'S',1,0.995,200,968832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 198, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 200}}',73.8512,120745446,253349,NULL,'2015-12-20 09:56:20',1450605380,NULL),(1849833805,1083444,1,1548236,1,1,1,'X',1,1,119,936774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 119}}',73.8615,139329279,161992,NULL,'2018-08-05 11:35:24',1533468924,NULL),(1850200972,1083444,1,1282697,1,1,1,'S',1,0.998418,316,959068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 315, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 316}}',73.885,139994070,352791,NULL,'2018-09-07 11:04:01',1536318241,NULL),(1833008526,1083444,1,44077,1,1,1,'S',1,0.965774,336,861164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 313, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 336}}',73.8919,111919904,355452,NULL,'2014-11-19 08:05:40',1416384340,NULL),(1833459996,1083444,1,108911,1,1,1,'X',1,1,166,1015998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 166}}',73.8994,112445132,213229,NULL,'2014-12-18 13:58:06',1418911086,NULL),(1828697739,1083444,1,137406,1,1,1,'S',1,0.983871,341,944449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 330}, \"maximum_statistics\": {\"great\": 341}}',73.9093,101115182,518012,NULL,'2013-12-10 09:05:39',1386666339,NULL),(1841800985,1083444,1,1013625,1,1,1,'A',1,0.918182,277,672113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 341, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 385}}',73.9363,126872139,359866,NULL,'2016-10-14 06:10:15',1476425415,NULL),(1832125642,1083444,1,274152,1,1,1,'X',1,1,312,1023649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 312, \"legacy_combo_increase\": 1}}',73.9375,110368077,419680,NULL,'2014-08-28 06:33:32',1409207612,NULL),(1825849747,1083444,1,51100,1,1,1,'XH',1,1,191,1081479,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191}, \"maximum_statistics\": {\"great\": 191}}',73.9451,81460602,286372,NULL,'2013-05-26 06:42:28',1369550548,NULL),(1859752757,1083444,1,2591930,1,1,1,'B',1,0.801394,199,383308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 51, \"great\": 397, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 574}}',73.9949,154476161,311952,NULL,'2020-09-19 13:36:05',1600522565,NULL),(1845616154,1083444,1,766199,1,1,1,'X',1,1,279,1008434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 279}}',74.0036,132821861,542830,NULL,'2017-09-06 08:06:15',1504685175,NULL),(1844897640,1083444,1,463020,1,1,1,'S',1,0.99495,297,983164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 294, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 297}}',74.0092,131848069,431988,NULL,'2017-07-17 08:12:00',1500279120,NULL),(1851271799,1083444,1,1816159,1,1,1,'S',1,0.99569,232,996144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 230, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 232}}',74.0106,141543002,246909,NULL,'2018-12-06 12:09:59',1544098199,NULL),(1848968292,1083444,1,1618538,1,1,1,'S',1,0.997706,218,1007004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 217, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 218}}',74.0483,137916950,271778,NULL,'2018-05-27 11:03:58',1527419038,NULL),(1844686408,1083444,1,622523,1,1,1,'S',1,0.998462,325,1004825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 324, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 325}}',74.0632,131468831,361368,NULL,'2017-06-27 06:57:49',1498546669,NULL),(1866410622,1083444,1,3079207,1,1,1,'S',1,0.998413,315,1010609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 314, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 315}}',74.0816,164651075,296981,NULL,'2021-08-05 16:38:41',1628181521,NULL),(1846530521,1083444,1,388403,1,1,1,'X',1,1,275,1012665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 275}}',74.0844,134218817,364835,NULL,'2017-11-23 08:06:07',1511424367,NULL),(1832588917,1083444,1,375005,1,1,1,'S',1,0.997778,225,990676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 224, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 225}}',74.0854,110954140,243115,NULL,'2014-09-27 07:40:25',1411803625,NULL),(3624924978,1083444,1,3402359,1,1,1,'S',1,0.983146,178,928669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 172, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 178}}',74.0928,185650114,225196,NULL,'2024-10-04 10:24:19',1728037459,NULL),(1829690169,1083444,1,75916,1,1,1,'S',1,0.998282,291,1003652,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 290}, \"maximum_statistics\": {\"great\": 291}}',74.0934,106328568,487217,NULL,'2014-02-25 07:16:33',1393312593,NULL),(1832463939,1083444,1,439085,1,1,1,'X',1,1,169,1019536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 169}}',74.0935,110834516,230503,NULL,'2014-09-20 13:05:19',1411218319,NULL),(1832089705,1083444,1,402752,1,1,1,'X',1,1,170,1038912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 170}}',74.0965,110468552,218269,NULL,'2014-09-01 14:03:01',1409580181,NULL),(1865246036,1083444,1,2956370,1,1,1,'S',1,0.973684,133,920776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 126, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 133}}',74.0985,162913010,115301,NULL,'2021-06-12 08:53:38',1623488018,NULL),(1846782582,1083444,1,1448710,1,1,1,'X',1,1,230,1014927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 230}}',74.0989,134684810,253978,NULL,'2017-12-17 07:58:39',1513497519,NULL),(1833206726,1083444,1,132919,1,1,1,'X',1,1,257,982126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 257}}',74.102,112057722,414670,NULL,'2014-11-27 07:23:25',1417073005,NULL),(1845818345,1083444,1,737909,1,1,1,'X',1,1,351,1038792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 351}}',74.1055,133253694,413920,NULL,'2017-10-01 02:01:24',1506823284,NULL),(1826234305,1083444,1,62477,1,1,1,'SH',1,0.997126,348,1088164,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 346}, \"maximum_statistics\": {\"great\": 348}}',74.109,83795592,504253,NULL,'2013-06-18 15:13:33',1371568413,NULL),(1851098550,1083444,1,1360782,1,1,1,'S',1,0.984375,160,1004169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 155, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 160}}',74.1639,141381779,407917,NULL,'2018-11-26 11:39:29',1543232369,NULL),(1820491283,1083444,1,58094,1,1,1,'SH',1,0.990814,381,994231,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 374}, \"maximum_statistics\": {\"great\": 381}}',74.1806,39921576,492482,NULL,'2012-02-28 09:14:39',1330420479,NULL),(1867948303,1083444,1,3258800,1,1,1,'S',1,0.995238,105,947551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 104, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 105}}',74.1847,167050616,98658,NULL,'2021-10-29 15:26:36',1635521196,NULL),(1831153273,1083444,1,31853,1,1,1,'X',1,1,233,997865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 3}}',74.1918,108776086,321022,NULL,'2014-06-19 07:21:55',1403162515,NULL),(1866996291,1083444,1,2954442,1,1,1,'S',1,0.995763,118,987364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 117, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 118}}',74.214,165542942,110270,NULL,'2021-09-04 07:47:53',1630741673,NULL),(1844558412,1083444,1,570613,1,1,1,'S',1,0.995549,337,988620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 334, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 337}}',74.2217,131257824,331274,NULL,'2017-06-16 07:03:52',1497596632,NULL),(1822309555,1083444,1,50362,1,1,1,'XH',1,1,266,1029140,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266}, \"maximum_statistics\": {\"great\": 266}}',74.2395,54830089,449275,NULL,'2012-08-13 09:59:56',1344851996,NULL),(1839205988,1083444,1,537624,1,1,1,'X',1,1,170,1010056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 170}}',74.2556,122894266,256710,NULL,'2016-03-30 12:51:19',1459342279,NULL),(1833187618,1083444,1,206752,1,1,1,'S',1,0.99004,251,985351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 246, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 251}}',74.2622,112134985,280647,NULL,'2014-12-01 08:26:49',1417422409,NULL),(1831060785,1083444,1,373786,1,1,1,'X',1,1,435,989174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 435}}',74.2661,108616343,436850,NULL,'2014-06-12 08:21:35',1402561295,NULL),(1832356843,1083444,1,158005,1,1,1,'SH',1,0.992683,205,1031103,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 202, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 205}}',74.2725,110796109,260602,NULL,'2014-09-18 15:38:53',1411054733,NULL),(1830574197,1083444,1,40181,1,1,1,'S',1,0.985994,357,924872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 347}, \"maximum_statistics\": {\"great\": 357}}',74.2726,107808763,377430,NULL,'2014-05-06 11:55:52',1399377352,NULL),(1845755891,1083444,1,792947,1,1,1,'X',1,1,330,1011336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 330}}',74.2846,133034368,553515,NULL,'2017-09-18 06:43:47',1505717027,NULL),(1860905285,1083444,1,2681635,1,1,1,'X',1,1,191,990975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 191}}',74.3196,156349635,234969,NULL,'2020-11-28 11:25:55',1606562755,NULL),(1855170297,1083444,1,1778776,1,1,1,'S',1,0.990909,220,972905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 216, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 220}}',74.3275,147536082,283907,NULL,'2019-12-06 14:39:11',1575643151,NULL),(1840178933,1083444,1,612481,1,1,1,'X',1,1,181,989693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 181}}',74.3475,124612586,221180,NULL,'2016-06-16 06:31:43',1466058703,NULL),(1846130873,1083444,1,717630,1,1,1,'X',1,1,403,965563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_bonus\": 138}, \"maximum_statistics\": {\"great\": 403}}',74.3475,133728919,623160,NULL,'2017-10-28 08:00:33',1509177633,NULL),(1849702266,1083444,1,1385771,1,1,1,'X',1,1,255,1006701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 255}}',74.3543,139182335,267120,NULL,'2018-07-29 11:11:50',1532862710,NULL),(1830428469,1083444,1,55538,1,1,1,'S',1,0.991736,242,926000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 238}, \"maximum_statistics\": {\"great\": 242}}',74.356,107740449,341053,NULL,'2014-05-03 06:59:21',1399100361,NULL),(1840212953,1083444,1,649985,1,1,1,'S',1,0.993671,158,947544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 156, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 158}}',74.358,124615872,147030,NULL,'2016-06-16 11:02:11',1466074931,NULL),(1832468251,1083444,1,461275,1,1,1,'S',1,0.997768,224,990948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 223, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 224}}',74.3611,111029091,250876,NULL,'2014-10-01 07:11:46',1412147506,NULL),(1842057081,1083444,1,758688,1,1,1,'X',1,1,566,1015965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 566}}',74.3893,127335942,592850,NULL,'2016-11-10 05:55:25',1478757325,NULL),(1828532445,1083444,1,128379,1,1,1,'S',1,0.953552,366,820562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 332}, \"maximum_statistics\": {\"great\": 366}}',74.3978,99768926,571760,NULL,'2013-11-25 08:09:39',1385366979,NULL),(1846546763,1083444,1,1425855,1,1,1,'S',1,0.991903,247,1003287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 243, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 247}}',74.4047,134256385,319996,NULL,'2017-11-25 08:23:30',1511598210,NULL),(1873961146,1083444,1,3246323,1,1,1,'S',1,0.988732,355,973319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 347, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 355}}',74.4118,175895027,382972,NULL,'2022-11-26 13:20:55',1669468855,NULL),(1844886441,1083444,1,682996,1,1,1,'S',1,0.995455,220,1038736,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 218, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 220}}',74.4434,131697695,262130,NULL,'2017-07-09 12:06:15',1499601975,NULL),(1867258653,1083444,1,2904439,1,1,1,'S',1,0.979333,750,916251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 719, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 750}}',74.4442,166015564,841005,NULL,'2021-09-21 15:03:42',1632236622,NULL),(1851575229,1083444,1,1751350,1,1,1,'S',1,0.985849,212,1010394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 206, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 212}}',74.4448,142083204,241086,NULL,'2019-01-06 12:24:47',1546777487,NULL),(1832126758,1083444,1,241970,1,1,1,'X',1,1,188,987208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 188}}',74.4683,110287505,233679,NULL,'2014-08-24 12:37:15',1408883835,NULL),(1829430006,1083444,1,39608,1,1,1,'S',1,0.995074,203,951871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 201}, \"maximum_statistics\": {\"great\": 203}}',74.4698,106003769,219516,NULL,'2014-02-09 11:05:58',1391943958,NULL),(1842051941,1083444,1,138808,1,1,1,'XH',1,1,241,1055297,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 241}}',74.4773,127370337,284478,NULL,'2016-11-12 05:48:06',1478929686,NULL),(1844681026,1083444,1,613235,1,1,1,'S',1,0.994845,97,943769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 96, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 97}}',74.4806,131522849,82380,NULL,'2017-06-30 06:40:58',1498804858,NULL),(1842297034,1083444,1,1103334,1,1,1,'X',1,1,151,1017696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 151}}',74.4823,127660790,229091,NULL,'2016-11-29 05:15:07',1480396507,NULL),(1859879960,1083444,1,2611170,1,1,1,'S',1,0.995833,240,991050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 238, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 240}}',74.5132,154810614,241807,NULL,'2020-10-01 13:07:16',1601557636,NULL),(1825754312,1083444,1,67836,1,1,1,'SH',1,0.998322,298,1090714,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 297}, \"maximum_statistics\": {\"great\": 298}}',74.5206,80626811,356574,NULL,'2013-05-18 06:48:15',1368859695,NULL),(1825650999,1083444,1,43465,1,1,1,'XH',1,1,151,1104840,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151}, \"maximum_statistics\": {\"great\": 151}}',74.5305,79890595,192450,NULL,'2013-05-10 16:41:35',1368204095,NULL),(1845019587,1083444,1,1327442,1,1,1,'X',1,1,140,1023580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140}, \"maximum_statistics\": {\"great\": 140}}',74.5323,131884704,103750,NULL,'2017-07-19 07:59:12',1500451152,NULL),(1867584156,1083444,1,2977897,1,1,1,'A',1,0.914585,232,95710,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 39, \"great\": 869, \"large_bonus\": 306}, \"maximum_statistics\": {\"great\": 1001}}',74.5389,166490012,469835,NULL,'2021-10-09 12:42:20',1633783340,NULL),(1832702022,1083444,1,380486,1,1,1,'S',1,0.991228,114,965074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 112, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 114}}',74.5395,111262938,101133,NULL,'2014-10-13 08:01:42',1413187302,NULL),(1848865656,1083444,1,1627567,1,1,1,'S',1,0.997512,201,993772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 200, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 201}}',74.5502,137676083,278555,NULL,'2018-05-15 08:47:38',1526374058,NULL),(1830600734,1083444,1,100364,1,1,1,'S',1,0.998747,399,972464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 398}, \"maximum_statistics\": {\"great\": 399}}',74.5603,107887275,540630,NULL,'2014-05-10 12:48:11',1399726091,NULL),(1830929577,1083444,1,222785,1,1,1,'XH',1,1,257,1063927,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 257}}',74.5627,108400981,263312,NULL,'2014-06-02 10:02:34',1401703354,NULL),(1846294905,1083444,1,1396660,1,1,1,'S',1,0.989796,98,1083930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 96, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 98}}',74.5757,133816807,148119,NULL,'2017-11-02 07:41:54',1509608514,NULL),(1842753677,1083444,1,316259,1,1,1,'X',1,1,364,1015129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 364}}',74.5825,128497598,623100,NULL,'2017-01-16 05:49:42',1484545782,NULL),(1850096817,1083444,1,1646081,1,1,1,'XH',1,1,239,1067883,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 239}}',74.5838,139786268,291909,NULL,'2018-08-27 07:36:33',1535355393,NULL),(1845172282,1083444,1,693245,1,1,1,'S',1,0.995868,121,1040483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 120, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 121}}',74.5895,132214245,104805,NULL,'2017-08-05 12:42:16',1501936936,NULL),(1876399296,1083444,1,4057671,1,1,1,'S',1,0.99858,352,1011193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 351, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 352}}',74.5942,179528133,380573,NULL,'2023-06-24 14:14:15',1687616055,NULL),(1820515727,1083444,1,22113,1,1,1,'S',1,0.97235,217,908329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 205}, \"maximum_statistics\": {\"great\": 217}}',74.6035,40178609,318651,NULL,'2012-03-03 04:33:32',1330749212,NULL),(1832567546,1083444,1,156994,1,1,1,'XH',1,1,228,1073762,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 228}}',74.606,110998538,233658,NULL,'2014-09-29 11:04:08',1411988648,NULL),(1831412120,1083444,1,144895,1,1,1,'S',1,0.996835,316,972333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 314, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 316}}',74.6103,109106067,422093,NULL,'2014-07-04 07:21:27',1404458487,NULL),(1831097863,1083444,1,200741,1,1,1,'X',1,1,184,1011555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 184}}',74.6112,108697233,245360,NULL,'2014-06-15 11:31:01',1402831861,NULL),(1842332792,1083444,1,1005851,1,1,1,'S',1,0.991561,237,975701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 233, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 237}}',74.6142,127999888,325679,NULL,'2016-12-19 05:03:39',1482123819,NULL),(1830933079,1083444,1,173522,1,1,1,'S',1,0.997347,377,936512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 375, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 377}}',74.636,108400864,438480,NULL,'2014-06-02 09:57:43',1401703063,NULL),(1831693660,1083444,1,56548,1,1,1,'X',1,1,333,912488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 1}}',74.6446,109619836,386800,NULL,'2014-07-26 06:20:32',1406355632,NULL),(1844703540,1083444,1,649243,1,1,1,'S',1,0.997382,191,999324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 190, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 191}}',74.6464,131410581,282162,NULL,'2017-06-24 07:12:31',1498288351,NULL),(1841759467,1083444,1,936323,1,1,1,'S',1,0.993243,222,942786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 219, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 222}}',74.6475,126992744,295710,NULL,'2016-10-21 08:36:31',1477038991,NULL),(1841681482,1083444,1,1070793,1,1,1,'SH',1,0.994048,168,1053919,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 166, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 168}}',74.6501,126812179,152450,NULL,'2016-10-10 05:47:38',1476078458,NULL),(1840205829,1083444,1,774760,1,1,1,'A',1,0.991266,178,908006,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 226, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 229}}',74.6723,124612564,239023,NULL,'2016-06-16 06:28:55',1466058535,NULL),(1852416674,1083444,1,1773095,1,1,1,'X',1,1,162,969551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 162}}',74.68,143348455,208485,NULL,'2019-03-23 06:57:30',1553324250,NULL),(1864741834,1083444,1,2959443,1,1,1,'S',1,0.994094,254,945320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 251, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 254}}',74.6996,162250629,288269,NULL,'2021-05-23 15:07:42',1621782462,NULL),(1831789419,1083444,1,30011,1,1,1,'X',1,1,127,1014668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 2}}',74.6999,109805276,143641,NULL,'2014-08-03 07:03:10',1407049390,NULL),(1832525216,1083444,1,229692,1,1,1,'X',1,1,159,996052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 159}}',74.7075,111088132,470237,NULL,'2014-10-04 08:44:54',1412412294,NULL),(1846549791,1083444,1,1427325,1,1,1,'S',1,0.995601,341,955564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 338, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 341}}',74.7312,134256668,350970,NULL,'2017-11-25 08:41:00',1511599260,NULL),(1835582198,1083444,1,602865,1,1,1,'S',1,0.980519,231,846773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 222, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 231}}',74.738,116954675,211722,NULL,'2015-06-10 05:28:03',1433914083,NULL),(1829279842,1083444,1,35408,1,1,1,'S',1,0.980952,105,828278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 101}, \"maximum_statistics\": {\"great\": 105}}',74.7393,105547921,95420,NULL,'2014-01-26 14:23:05',1390746185,NULL),(1857520548,1083444,1,2352233,1,1,1,'B',1,0.890983,421,293533,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 97, \"great\": 1155, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1353}}',74.7443,151078123,758846,NULL,'2020-05-16 06:59:38',1589612378,NULL),(1833330389,1083444,1,105697,1,1,1,'S',1,0.991007,278,929874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 273, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 278}}',74.7582,112367746,484824,NULL,'2014-12-14 07:14:52',1418541292,NULL),(1845802946,1083444,1,814392,1,1,1,'X',1,1,141,946868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 141}}',74.7598,133254527,202786,NULL,'2017-10-01 03:10:27',1506827427,NULL),(1845561008,1083444,1,722472,1,1,1,'S',1,0.994792,96,982698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 95, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 96}}',74.7677,132792636,75553,NULL,'2017-09-04 08:28:40',1504513720,NULL),(1844673262,1083444,1,391744,1,1,1,'X',1,1,135,1013460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 135}}',74.7751,131563611,113512,NULL,'2017-07-02 07:46:24',1498981584,NULL),(1856102094,1083444,1,1938999,1,1,1,'SH',1,0.99763,211,1011293,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 210, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 211}}',74.7828,148949540,220976,NULL,'2020-02-29 10:31:13',1582972273,NULL),(1833295454,1083444,1,271776,1,1,1,'S',1,0.991935,186,993269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 183, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 186}}',74.7831,112256158,280225,NULL,'2014-12-08 07:53:10',1418025190,NULL),(1841750561,1083444,1,383457,1,1,1,'SH',1,0.997768,224,1052741,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 223, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 224}}',74.805,126842866,247337,NULL,'2016-10-12 08:01:35',1476259295,NULL),(1836896125,1083444,1,89340,1,1,1,'S',1,0.995516,223,967096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 221}, \"maximum_statistics\": {\"great\": 223}}',74.8163,119029750,248946,NULL,'2015-09-21 07:10:05',1442819405,NULL),(1843036492,1083444,1,805886,1,1,1,'S',1,0.994253,261,979441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 258, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 261}}',74.8198,128936396,384124,NULL,'2017-02-09 07:03:06',1486623786,NULL),(1844702798,1083444,1,648532,1,1,1,'X',1,1,164,985465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 164}}',74.8455,131409916,255497,NULL,'2017-06-24 06:23:41',1498285421,NULL),(1847237990,1083444,1,1429746,1,1,1,'B',1,0.852972,287,259300,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 89, \"great\": 766, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 959}}',74.847,135437696,526234,NULL,'2018-01-22 07:36:37',1516606597,NULL),(1831888675,1083444,1,48349,1,1,1,'S',1,0.995708,233,944897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 231, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 6}}',74.8772,109921106,336441,NULL,'2014-08-08 09:12:55',1407489175,NULL),(1835540330,1083444,1,687662,1,1,1,'X',1,1,235,990713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 235}}',74.8787,116918693,249446,NULL,'2015-06-08 04:19:39',1433737179,NULL),(1831607702,1083444,1,417250,1,1,1,'S',1,0.981884,138,967775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 133, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 138}}',74.8838,109617435,221086,NULL,'2014-07-26 04:04:37',1406347477,NULL),(1840338688,1083444,1,941549,1,1,1,'S',1,0.997585,207,1023752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 206, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 207}}',74.8869,124634612,171037,NULL,'2016-06-17 09:39:46',1466156386,NULL),(1829960247,1083444,1,97522,1,1,1,'X',1,1,487,979171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487}, \"maximum_statistics\": {\"great\": 487}}',74.8993,106744551,504680,NULL,'2014-03-16 11:02:18',1394967738,NULL),(1850273809,1083444,1,1748151,1,1,1,'S',1,0.995851,241,965054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 239, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 241}}',74.9018,139946052,247543,NULL,'2018-09-04 11:51:08',1536061868,NULL),(1842838368,1083444,1,1152832,1,1,1,'X',1,1,254,998739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 254}}',74.9042,128585878,285070,NULL,'2017-01-21 07:44:15',1484984655,NULL),(1849260271,1083444,1,1607693,1,1,1,'X',1,1,139,1031109,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 139}}',74.9063,138460719,133498,NULL,'2018-06-23 12:18:06',1529756286,NULL),(1833558516,1083444,1,505086,1,1,1,'SH',1,0.985356,239,970248,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 232, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 239}}',74.9082,112778601,218966,NULL,'2015-01-01 07:20:13',1420096813,NULL),(1848265614,1083444,1,173241,1,1,1,'X',1,1,183,1008826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 183}}',74.9138,136893220,212911,NULL,'2018-04-07 01:44:57',1523065497,NULL),(1848986073,1083444,1,1629264,1,1,1,'B',1,0.88097,155,257676,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 90, \"great\": 1111, \"large_bonus\": 166}, \"maximum_statistics\": {\"great\": 1340}}',74.9157,138010139,632478,NULL,'2018-06-01 02:59:04',1527821944,NULL),(1831616059,1083444,1,353852,1,1,1,'XH',1,1,198,1044646,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 198}}',74.9286,109453046,224683,NULL,'2014-07-19 07:12:30',1405753950,NULL),(1820487522,1083444,1,31335,1,1,1,'S',1,0.987465,359,922653,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 350}, \"maximum_statistics\": {\"great\": 359}}',74.9301,39924749,373515,NULL,'2012-02-28 10:01:37',1330423297,NULL),(1851276402,1083444,1,1695924,1,1,1,'SH',1,0.983607,122,1011761,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 118, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 122}}',74.9577,141481755,123296,NULL,'2018-12-02 12:15:06',1543752906,NULL),(1832886841,1083444,1,324827,1,1,1,'S',1,0.992701,137,990059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 137}}',74.9615,111548298,251247,NULL,'2014-10-29 06:45:38',1414565138,NULL),(1870773952,1083444,1,3372914,1,1,1,'X',1,1,269,1014450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 269}}',74.9664,171392037,229664,NULL,'2022-04-23 11:59:11',1650715151,NULL),(1831790491,1083444,1,145839,0,1,1,'S',1,0.997831,461,994408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 459, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 461}}',74.9678,109711785,522033,NULL,'2014-07-30 08:20:02',1406708402,NULL),(1849308454,1083444,1,1631650,1,1,1,'X',1,1,237,1016275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 237}}',74.9733,138608190,299251,NULL,'2018-07-01 03:38:12',1530416292,NULL),(1863510331,1083444,1,2840228,1,1,1,'S',1,0.993023,215,978496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 212, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 215}}',74.9943,160478770,214638,NULL,'2021-04-04 15:28:36',1617550116,NULL),(1852192871,1083444,1,1922462,1,1,1,'S',1,0.988189,127,925142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 124, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 127}}',74.9959,142872795,115807,NULL,'2019-02-22 14:20:27',1550845227,NULL),(1868975764,1083444,1,3365864,1,1,1,'X',1,1,84,857888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 84}}',75.0086,168502964,68893,NULL,'2021-12-25 07:54:25',1640418865,NULL),(1844161295,1083444,1,74977,1,1,1,'S',1,0.989399,283,994163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 277, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 283}}',75.0133,130785072,238364,NULL,'2017-05-21 10:44:58',1495363498,NULL),(1845895101,1083444,1,799365,1,1,1,'X',1,1,320,971259,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 320}}',75.0292,133217468,353270,NULL,'2017-09-29 07:13:56',1506669236,NULL),(1847543861,1083444,1,929661,1,1,1,'X',1,1,196,995585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 196}}',75.04,135811259,196051,NULL,'2018-02-10 08:28:18',1518251298,NULL),(1845452596,1083444,1,616941,1,1,1,'S',1,0.994975,199,1028534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 197, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 199, \"legacy_combo_increase\": 1}}',75.0437,132622371,332658,NULL,'2017-08-26 13:46:28',1503755188,NULL),(1832915685,1083444,1,94790,1,1,1,'S',1,0.991614,477,914207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 469, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 477}}',75.0568,111728640,564044,NULL,'2014-11-08 07:59:11',1415433551,NULL),(1833506409,1083444,1,92060,1,1,1,'X',1,1,321,1007689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 321}}',75.0608,112819509,436354,NULL,'2015-01-02 08:10:14',1420186214,NULL),(1868706432,1083444,1,3274144,1,1,1,'S',1,0.992908,282,949832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 278, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 282}}',75.0621,168148897,293459,NULL,'2021-12-11 12:12:22',1639224742,NULL),(1831447873,1083444,1,36775,1,1,1,'X',1,1,229,957000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 229}}',75.0722,109268335,340534,NULL,'2014-07-11 07:46:10',1405064770,NULL),(1819826417,1083444,1,109893,1,1,1,'XH',1,1,273,987494,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273}, \"maximum_statistics\": {\"great\": 273}}',75.0728,34370909,411592,NULL,'2011-12-13 13:26:30',1323782790,NULL),(1851827435,1083444,1,1743406,1,1,1,'S',1,0.991501,353,988983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 347, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 353}}',75.0936,142461868,327242,NULL,'2019-01-28 12:28:29',1548678509,NULL),(1842651206,1083444,1,84790,1,1,1,'S',1,0.996429,280,983913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 278, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 280}}',75.0936,128389389,322437,NULL,'2017-01-10 04:55:06',1484024106,NULL),(1843303536,1083444,1,877780,1,1,1,'X',1,1,228,1014209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 228}}',75.1037,129340824,232602,NULL,'2017-03-03 09:48:19',1488534499,NULL),(1829311673,1083444,1,19497,1,1,1,'S',1,0.970588,170,901948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 160}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 2}}',75.1058,105406514,300062,NULL,'2014-01-25 07:23:13',1390634593,NULL),(1861244359,1083444,1,2234429,1,1,1,'S',1,0.996454,141,982768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 140, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 141}}',75.1086,156818771,141874,NULL,'2020-12-13 12:01:00',1607860860,NULL),(1832750750,1083444,1,250547,1,1,1,'X',1,1,244,1002195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 244}}',75.1142,111497445,507580,NULL,'2014-10-26 05:31:32',1414301492,NULL),(1830855521,1083444,1,277783,1,1,1,'S',1,0.997912,479,951801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 477, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 479}}',75.1315,108242639,532540,NULL,'2014-05-26 13:56:06',1401112566,NULL),(1841612733,1083444,1,824528,1,1,1,'S',1,0.996063,381,1011641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 378, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 381}}',75.1408,126753431,708090,NULL,'2016-10-07 06:55:51',1475823351,NULL),(1847640873,1083444,1,639485,1,1,1,'S',1,0.997788,226,996772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 225, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 226}}',75.1506,135949396,281699,NULL,'2018-02-17 08:19:31',1518855571,NULL),(1846520829,1083444,1,1316822,1,1,1,'B',1,0.841463,72,432185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 41, \"great\": 405, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 533}}',75.1517,134279344,275890,NULL,'2017-11-26 08:12:27',1511683947,NULL),(1841936307,1083444,1,901169,1,1,1,'S',1,0.996212,132,990529,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 131, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 132}}',75.1524,127051909,119814,NULL,'2016-10-24 06:33:17',1477290797,NULL),(1832645814,1083444,1,449194,1,1,1,'SH',1,0.988281,128,1022015,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 125}, \"maximum_statistics\": {\"great\": 128}}',75.1596,111243002,119040,NULL,'2014-10-12 07:29:32',1413098972,NULL),(1848734466,1083444,1,1557553,1,1,1,'X',1,1,197,1011823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 197}}',75.1672,137586695,260943,NULL,'2018-05-11 04:45:15',1526013915,NULL),(1848940514,1083444,1,1494301,1,1,1,'X',1,1,141,981043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141}, \"maximum_statistics\": {\"great\": 141}}',75.1902,138037636,112360,NULL,'2018-06-02 10:31:19',1527935479,NULL),(1829213620,1083444,1,140486,1,1,1,'X',1,1,481,947058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481}, \"maximum_statistics\": {\"great\": 481}}',75.1919,104454555,746280,NULL,'2014-01-14 14:44:04',1389710644,NULL),(1829408528,1083444,1,89183,1,1,1,'X',1,1,364,992323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364}, \"maximum_statistics\": {\"great\": 364}}',75.1929,105933595,515965,NULL,'2014-02-06 08:26:30',1391675190,NULL),(1845837945,1083444,1,751143,1,1,1,'X',1,1,265,999452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 265}}',75.1952,133237599,288944,NULL,'2017-09-30 09:43:54',1506764634,NULL),(1832508857,1083444,1,40608,1,1,1,'XH',1,1,157,1043809,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157}, \"maximum_statistics\": {\"great\": 157}}',75.1954,110987324,181176,NULL,'2014-09-28 15:30:09',1411918209,NULL),(1851253335,1083444,1,997651,1,1,1,'X',1,1,149,960892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 149}}',75.205,141440250,142225,NULL,'2018-11-30 11:18:02',1543576682,NULL),(1833323350,1083444,1,278034,1,1,1,'S',1,0.998866,441,980243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 440, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 441}}',75.2077,112305740,605371,NULL,'2014-12-11 08:11:54',1418285514,NULL),(1833562984,1083444,1,537778,1,1,1,'S',1,0.999206,630,998783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 629, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 630}}',75.2216,112602820,591315,NULL,'2014-12-26 07:04:35',1419577475,NULL),(1843977763,1083444,1,1189930,1,1,1,'X',1,1,150,948419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150}, \"maximum_statistics\": {\"great\": 150}}',75.2253,130337885,118390,NULL,'2017-04-27 08:19:32',1493281172,NULL),(1854620400,1083444,1,1897364,1,1,1,'S',1,0.984252,127,996819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 123, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 127}}',75.2399,146707075,112298,NULL,'2019-10-13 07:51:39',1570953099,NULL),(1829143468,1083444,1,293,1,1,1,'X',1,1,385,977875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385}, \"maximum_statistics\": {\"great\": 385}}',75.2445,105017328,451126,NULL,'2014-01-20 15:10:15',1390230615,NULL),(1840237525,1083444,1,163457,1,1,1,'S',1,0.993127,291,998264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 287, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 291}}',75.2457,124595590,305101,NULL,'2016-06-15 09:32:48',1465983168,NULL),(1866751142,1083444,1,2112454,1,1,1,'B',1,0.878893,68,250116,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 232, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 289}}',75.2485,165324583,111128,NULL,'2021-08-27 14:24:15',1630074255,NULL),(1832817105,1083444,1,202234,1,1,1,'X',1,1,221,998495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 221}}',75.2499,111498119,238260,NULL,'2014-10-26 06:13:22',1414304002,NULL),(1876592930,1083444,1,4137842,1,1,1,'S',1,0.97343,207,997863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 196, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 207}}',75.2528,179851818,237699,NULL,'2023-07-15 14:06:56',1689430016,NULL),(1862303690,1083444,1,2473256,1,1,1,'S',1,0.996711,152,936881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 151, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 152}}',75.2552,158494481,264462,NULL,'2021-02-06 11:51:56',1612612316,NULL),(1832911401,1083444,1,93682,1,1,1,'S',1,0.990291,206,951941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 202, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 206}}',75.2616,111678860,275672,NULL,'2014-11-05 11:35:09',1415187309,NULL),(1832668241,1083444,1,299058,1,1,1,'S',1,0.997596,208,1037417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 207, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 1}}',75.2667,111176648,239255,NULL,'2014-10-09 05:21:48',1412832108,NULL),(1832341481,1083444,1,333417,1,1,1,'X',1,1,167,971617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 167}}',75.2745,110874663,174570,NULL,'2014-09-22 12:33:26',1411389206,NULL),(1853590393,1083444,1,1896856,1,1,1,'S',1,0.987755,245,960926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 239, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 245}}',75.2785,145113346,275192,NULL,'2019-06-30 09:21:08',1561886468,NULL),(1850608437,1083444,1,1371077,1,1,1,'S',1,0.996032,126,1036555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 125, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 126}}',75.2889,140450970,139197,NULL,'2018-10-02 11:38:57',1538480337,NULL),(1845597179,1083444,1,748400,1,1,1,'S',1,0.99763,211,996570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 210, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 211}}',75.3062,132899099,273326,NULL,'2017-09-10 11:54:04',1505044444,NULL),(1833087375,1083444,1,157457,1,1,1,'S',1,0.994292,438,916233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 433, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 438}}',75.3073,111785332,516996,NULL,'2014-11-11 07:54:13',1415692453,NULL),(1833484060,1083444,1,349032,1,1,1,'S',1,0.991935,186,927148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 183, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 186}}',75.3225,112545138,212395,NULL,'2014-12-23 08:27:44',1419323264,NULL),(1831901630,1083444,1,71712,1,1,1,'X',1,1,204,1003752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204}, \"maximum_statistics\": {\"great\": 204}}',75.3229,109918953,324320,NULL,'2014-08-08 07:22:53',1407482573,NULL),(1843221439,1083444,1,967311,1,1,1,'B',1,0.821895,267,448597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 47, \"great\": 441, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 612}}',75.3246,129195045,351718,NULL,'2017-02-23 05:37:07',1487828227,NULL),(1829599979,1083444,1,58334,1,1,1,'XH',1,1,161,1096098,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161}, \"maximum_statistics\": {\"great\": 161}}',75.3292,106115703,141450,NULL,'2014-02-15 09:10:04',1392455404,NULL),(1843036416,1083444,1,1154151,1,1,1,'XH',1,1,92,999705,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 92}}',75.3309,129029898,79805,NULL,'2017-02-14 05:50:15',1487051415,NULL),(1847567938,1083444,1,955717,1,1,1,'XH',1,1,123,1003381,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 123}}',75.3386,135833386,110438,NULL,'2018-02-11 07:46:55',1518335215,NULL),(1841602492,1083444,1,716491,1,1,1,'A',1,0.992063,152,886721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 249, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 252, \"legacy_combo_increase\": 1}}',75.3463,126827735,235132,NULL,'2016-10-11 06:32:33',1476167553,NULL),(1848221870,1083444,1,1543390,1,1,1,'X',1,1,232,997980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 232}}',75.3515,136784746,251845,NULL,'2018-04-01 10:42:55',1522579375,NULL),(1833479372,1083444,1,511980,1,1,1,'S',1,0.999062,533,1004257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 532, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 533}}',75.352,112387330,577342,NULL,'2014-12-15 06:37:44',1418625464,NULL),(1829455675,1083444,1,61870,1,1,1,'X',1,1,230,1016034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230}, \"maximum_statistics\": {\"great\": 230, \"legacy_combo_increase\": 2}}',75.3551,105894055,277499,NULL,'2014-02-04 08:43:34',1391503414,NULL),(1833188709,1083444,1,29454,1,1,1,'X',1,1,248,996638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 248}}',75.3568,112117708,298231,NULL,'2014-11-30 08:18:27',1417335507,NULL),(1842376693,1083444,1,957741,1,1,1,'S',1,0.997561,205,953427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 204, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 205}}',75.3858,128033331,192598,NULL,'2016-12-21 04:48:59',1482295739,NULL),(1827814459,1083444,1,92187,1,1,1,'XH',1,1,275,964548,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275}, \"maximum_statistics\": {\"great\": 275}}',75.3947,94535171,422870,NULL,'2013-09-30 06:52:24',1380523944,NULL),(1846050027,1083444,1,499617,1,1,1,'S',1,0.982394,284,989953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 274, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 284}}',75.4044,133626183,269278,NULL,'2017-10-22 08:35:12',1508661312,NULL),(1831582322,1083444,1,38424,1,1,1,'S',1,0.991071,280,894949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 275, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 280}}',75.4234,109501516,359662,NULL,'2014-07-21 06:42:25',1405924945,NULL),(1832908951,1083444,1,93028,1,1,1,'X',1,1,243,906917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 243}}',75.4245,111627031,326884,NULL,'2014-11-02 07:38:31',1414913911,NULL),(1836877538,1083444,1,564662,1,1,1,'S',1,0.996183,262,924529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 260, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 262}}',75.4245,119031555,444860,NULL,'2015-09-21 10:10:35',1442830235,NULL),(1845796631,1083444,1,813775,1,1,1,'B',1,0.818692,115,403850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 44, \"great\": 385, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 535}}',75.4258,133254189,240634,NULL,'2017-10-01 02:42:10',1506825730,NULL),(1842831580,1083444,1,1147950,1,1,1,'S',1,0.996689,151,1000280,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 150, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 151}}',75.4285,128611314,247060,NULL,'2017-01-22 12:09:15',1485086955,NULL),(1856689536,1083444,1,1964992,1,1,1,'S',1,0.997717,219,987634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 218, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 219}}',75.4427,150046869,224434,NULL,'2020-04-12 09:35:17',1586684117,NULL),(1844616609,1083444,1,532921,1,1,1,'X',1,1,316,1017125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316}, \"maximum_statistics\": {\"great\": 316}}',75.4574,131318710,349560,NULL,'2017-06-19 06:39:39',1497854379,NULL),(1846831561,1083444,1,1442173,1,1,1,'S',1,0.987245,196,963790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 191, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 196}}',75.4601,134763231,226483,NULL,'2017-12-21 07:46:42',1513842402,NULL),(1841986800,1083444,1,717690,1,1,1,'A',1,0.933594,124,808751,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 113, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 128}}',75.4615,127253294,156717,NULL,'2016-11-05 06:53:23',1478328803,NULL),(1871905065,1083444,1,3619388,1,1,1,'C',1,0.799373,218,397302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 41, \"great\": 423, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 638}}',75.4635,172870800,344510,NULL,'2022-06-25 09:32:41',1656149561,NULL),(1830417410,1083444,1,114,1,1,1,'S',1,0.97,250,866030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 235}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 22}}',75.465,107656540,556860,NULL,'2014-04-29 06:42:14',1398753734,NULL),(1829275779,1083444,1,34624,0,1,1,'S',1,0.994048,168,928476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 166}, \"maximum_statistics\": {\"great\": 168, \"legacy_combo_increase\": 2}}',75.4689,105236199,232581,NULL,'2014-01-23 09:15:43',1390468543,NULL),(1858082689,1083444,1,2399668,1,1,1,'S',1,0.989362,141,943502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 138, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 141}}',75.4805,151912228,147049,NULL,'2020-06-14 08:00:15',1592121615,NULL),(1853524338,1083444,1,1941213,1,1,1,'S',1,0.98951,143,930563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 140, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 143}}',75.4843,144977365,155047,NULL,'2019-06-22 07:41:19',1561189279,NULL),(1829870199,1083444,1,266524,1,1,1,'XH',1,1,350,1132271,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350}, \"maximum_statistics\": {\"great\": 350}}',75.4997,106659629,359120,NULL,'2014-03-12 14:39:14',1394635154,NULL),(1833576018,1083444,1,264529,1,1,1,'X',1,1,195,957260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 195}}',75.508,112794061,192474,NULL,'2015-01-01 15:16:22',1420125382,NULL),(1844864449,1083444,1,674579,1,1,1,'S',1,0.998233,283,965422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 282, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 283}}',75.5154,131603373,295494,NULL,'2017-07-04 12:36:00',1499171760,NULL),(1846009254,1083444,1,807014,1,1,1,'X',1,1,210,981017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 210}}',75.5163,133363745,238871,NULL,'2017-10-07 08:27:49',1507364869,NULL),(1843055917,1083444,1,1163381,1,1,1,'S',1,0.963415,328,894296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 304, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 328}}',75.5287,129013605,364089,NULL,'2017-02-13 07:31:49',1486971109,NULL),(1833186649,1083444,1,128444,1,1,1,'X',1,1,182,963478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 182}}',75.5316,112095993,230280,NULL,'2014-11-29 08:39:21',1417250361,NULL),(1849818047,1083444,1,1482141,1,1,1,'S',1,0.995763,118,1040377,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 117, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 118}}',75.5455,139307405,93887,NULL,'2018-08-04 12:04:39',1533384279,NULL),(1844896287,1083444,1,684102,1,1,1,'S',1,0.997093,172,988974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 171, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 172}}',75.5502,131903300,210921,NULL,'2017-07-20 07:31:27',1500535887,NULL),(1866038584,1083444,1,2823085,1,1,1,'A',1,0.918367,314,99262,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 37, \"great\": 611, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 686}}',75.5586,164255633,372552,NULL,'2021-07-24 10:37:35',1627123055,NULL),(1844100462,1083444,1,211145,1,1,1,'S',1,0.986486,148,1002612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 144, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 148}}',75.5614,130471180,130950,NULL,'2017-05-04 14:22:27',1493907747,NULL),(1829257080,1083444,1,336903,1,1,1,'S',1,0.997602,417,925429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 415}, \"maximum_statistics\": {\"great\": 417}}',75.5639,104788103,648950,NULL,'2014-01-18 11:54:31',1390046071,NULL),(1832591829,1083444,1,389317,1,1,1,'S',1,0.998195,277,1000528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 276, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 277}}',75.5652,111071981,397484,NULL,'2014-10-03 14:32:09',1412346729,NULL),(1842884441,1083444,1,848081,1,1,1,'S',1,0.996914,324,935352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 322, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 324}}',75.5653,128734446,363750,NULL,'2017-01-29 06:19:33',1485670773,NULL),(1850201391,1083444,1,1641332,1,1,1,'X',1,1,134,1016844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 134}}',75.5791,139976606,200768,NULL,'2018-09-06 09:31:48',1536226308,NULL),(1851152397,1083444,1,1594849,1,1,1,'S',1,0.995192,104,1029372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 103, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 104}}',75.6063,141268224,84500,NULL,'2018-11-19 12:52:06',1542631926,NULL),(1865044718,1083444,1,2779003,1,1,1,'S',1,0.992021,188,983103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 185, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 188}}',75.6071,162734362,188251,NULL,'2021-06-06 15:39:25',1622993965,NULL),(1856092303,1083444,1,2025538,1,1,1,'S',1,0.985401,137,983288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 133, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 137}}',75.6121,149052765,136836,NULL,'2020-03-06 14:09:42',1583503782,NULL),(1832708923,1083444,1,313885,1,1,1,'X',1,1,221,1007924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 221}}',75.613,111294900,247410,NULL,'2014-10-15 08:21:52',1413361312,NULL),(1842405855,1083444,1,903865,1,1,1,'X',1,1,312,1020746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 312}}',75.6235,127883247,502549,NULL,'2016-12-12 08:15:56',1481530556,NULL),(1844823329,1083444,1,637965,1,1,1,'X',1,1,178,1012766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 178}}',75.6298,131713667,349301,NULL,'2017-07-10 08:12:20',1499674340,NULL),(1851970766,1083444,1,1285690,1,1,1,'SH',1,0.994152,171,1113987,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 169, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 171}}',75.6434,142625048,168660,NULL,'2019-02-07 10:45:43',1549536343,NULL),(1820672480,1083444,1,93956,1,1,1,'S',1,0.99723,361,964526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 359}, \"maximum_statistics\": {\"great\": 361}}',75.6594,40503725,396080,NULL,'2012-03-07 13:35:04',1331127304,NULL),(1844376664,1083444,1,1260713,1,1,1,'X',1,1,203,976603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 203}}',75.6642,130892398,247308,NULL,'2017-05-27 12:47:45',1495889265,NULL),(1836875541,1083444,1,27492,1,1,1,'A',1,0.944615,134,677787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 292, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 325, \"legacy_combo_increase\": 2}}',75.6695,119029784,281750,NULL,'2015-09-21 07:16:06',1442819766,NULL),(1855638794,1083444,1,2197175,1,1,1,'S',1,0.992063,252,977205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 248, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 252}}',75.6718,148298868,274237,NULL,'2020-01-23 11:31:19',1579779079,NULL),(1842842173,1083444,1,1161832,1,1,1,'S',1,0.997512,201,1039113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 200, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 201}}',75.6812,128515306,216820,NULL,'2017-01-17 07:13:57',1484637237,NULL),(1833139941,1083444,1,45715,1,1,1,'S',1,0.989669,242,932843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 237, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 242}}',75.6881,112064090,210568,NULL,'2014-11-27 15:20:00',1417101600,NULL),(1868527526,1083444,1,2917121,1,1,1,'A',1,0.986726,182,939998,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 221, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 226}}',75.7187,167968892,187051,NULL,'2021-12-04 10:39:52',1638614392,NULL),(1843983653,1083444,1,1193064,1,1,1,'S',1,0.993631,157,982311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 155, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 157}}',75.7306,130397563,145066,NULL,'2017-04-30 10:52:48',1493549568,NULL),(1833068589,1083444,1,153681,1,1,1,'S',1,0.998538,342,968494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 341, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 342}}',75.746,111770354,484240,NULL,'2014-11-10 08:30:22',1415608222,NULL),(1868132065,1083444,1,3214129,1,1,1,'S',1,0.994186,258,1001280,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 255, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 258}}',75.7612,167244012,322731,NULL,'2021-11-05 16:17:05',1636129025,NULL),(1842424026,1083444,1,911282,1,1,1,'S',1,0.97451,255,961355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 242, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 255}}',75.7722,127983889,362876,NULL,'2016-12-18 08:15:00',1482048900,NULL),(1832472806,1083444,1,110154,1,1,1,'S',1,0.994318,264,974579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 261, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 264}}',75.7787,110953716,420636,NULL,'2014-09-27 07:15:43',1411802143,NULL),(1851492754,1083444,1,1299913,1,1,1,'B',1,0.87483,363,275235,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 63, \"great\": 614, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 735}}',75.7822,141991981,370228,NULL,'2019-01-01 12:09:01',1546344541,NULL),(1822743527,1083444,1,157308,1,1,1,'SH',1,0.996109,514,1055967,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 510}, \"maximum_statistics\": {\"great\": 514}}',75.788,58683317,559020,NULL,'2012-09-20 12:12:27',1348143147,NULL),(1863144458,1083444,1,2677957,1,1,1,'S',1,0.995098,306,987653,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 303, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 306}}',75.8051,159866009,311164,NULL,'2021-03-19 14:28:45',1616164125,NULL),(1829144313,1083444,1,335,1,1,1,'S',1,0.9975,200,992736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 199}, \"maximum_statistics\": {\"great\": 200}}',75.8089,105059316,169200,NULL,'2014-01-21 05:17:22',1390281442,NULL),(1845835151,1083444,1,748624,1,1,1,'X',1,1,213,1006724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 213}}',75.8395,133157476,283202,NULL,'2017-09-25 06:31:33',1506321093,NULL),(1831237165,1083444,1,108148,1,1,1,'S',1,0.996032,378,1029895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 375, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 378, \"legacy_combo_increase\": 1}}',75.8426,108823039,554983,NULL,'2014-06-21 07:42:49',1403336569,NULL),(1867803673,1083444,1,2600983,1,1,1,'B',1,0.871466,421,616132,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 66, \"great\": 907, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1132}}',75.8549,166684640,842334,NULL,'2021-10-16 11:32:42',1634383962,NULL),(1832693644,1083444,1,421748,1,1,1,'X',1,1,178,961314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 178}}',75.8559,111218434,157510,NULL,'2014-10-11 07:19:32',1413011972,NULL),(1832808847,1083444,1,96218,1,1,1,'S',1,0.994565,276,980543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 273, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 276}}',75.8749,111348328,423238,NULL,'2014-10-18 07:45:49',1413618349,NULL),(1832465647,1083444,1,450080,1,1,1,'S',1,0.994318,176,994640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 174, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 176}}',75.876,110903052,257056,NULL,'2014-09-24 09:07:23',1411549643,NULL),(1833186941,1083444,1,502547,1,1,1,'S',1,0.997537,203,995893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 202, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 203}}',75.8846,111973193,256223,NULL,'2014-11-22 10:14:02',1416651242,NULL),(1823413780,1083444,1,56964,1,1,1,'XH',1,1,330,1059762,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330}, \"maximum_statistics\": {\"great\": 330, \"legacy_combo_increase\": 3}}',75.8871,63545102,509484,NULL,'2012-11-13 11:46:07',1352807167,NULL),(1833600550,1083444,1,514256,1,1,1,'S',1,0.997768,224,1007626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 223, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 224}}',75.9236,112645907,210211,NULL,'2014-12-28 07:54:15',1419753255,NULL),(1819888104,1083444,1,72450,1,1,1,'SH',1,0.992611,203,992435,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 200}, \"maximum_statistics\": {\"great\": 203}}',75.9322,34418387,276861,NULL,'2011-12-14 11:04:51',1323860691,NULL),(1821949616,1083444,1,38037,1,1,1,'SH',1,0.997917,240,1022980,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 239}, \"maximum_statistics\": {\"great\": 240}}',75.937,50921977,238477,NULL,'2012-07-09 09:40:00',1341826800,NULL),(1844365075,1083444,1,981364,1,1,1,'X',1,1,175,981555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 175}}',75.9419,130865655,185553,NULL,'2017-05-26 06:57:46',1495781866,NULL),(1833235113,1083444,1,82977,1,1,1,'X',1,1,301,975283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 301}}',75.9449,112080820,354620,NULL,'2014-11-28 14:49:08',1417186148,NULL),(1832940648,1083444,1,206539,1,1,1,'X',1,1,179,920183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 179}}',75.9668,111647093,254623,NULL,'2014-11-03 08:01:11',1415001671,NULL),(1844945652,1083444,1,624949,1,1,1,'X',1,1,234,1015535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 234}}',75.9698,131942005,230120,NULL,'2017-07-22 07:58:01',1500710281,NULL),(1829219071,1083444,1,26138,1,1,1,'S',1,0.983333,150,885423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 145}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 2}}',75.9701,105100416,216380,NULL,'2014-01-21 14:57:02',1390316222,NULL),(1844379208,1083444,1,1272493,1,1,1,'X',1,1,445,1012500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_bonus\": 142}, \"maximum_statistics\": {\"great\": 445}}',75.9761,130947311,517070,NULL,'2017-05-30 08:07:13',1496131633,NULL),(1853865798,1083444,1,1932953,1,1,1,'S',1,0.997717,219,994970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 218, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 219}}',75.9827,145661042,225211,NULL,'2019-08-03 08:36:07',1564821367,NULL),(1851570020,1083444,1,1746421,1,1,1,'X',1,1,121,1015797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 121}}',75.992,142041998,108910,NULL,'2019-01-04 11:31:58',1546601518,NULL),(1842675399,1083444,1,94942,1,1,1,'SH',1,0.985981,214,1031302,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 208, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 214, \"legacy_combo_increase\": 1}}',75.993,128405190,286285,NULL,'2017-01-11 06:49:04',1484117344,NULL),(1842145535,1083444,1,130808,1,1,1,'X',1,1,231,1013443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 231}}',75.993,127456149,225853,NULL,'2016-11-17 06:39:53',1479364793,NULL),(1846823223,1083444,1,1309790,1,1,1,'S',1,0.987805,123,956026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 120, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 123}}',76.0056,134870890,117862,NULL,'2017-12-26 07:13:57',1514272437,NULL),(1830298944,1083444,1,156593,1,1,1,'S',1,0.998826,426,1036270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 425}, \"maximum_statistics\": {\"great\": 426}}',76.0122,107429497,516270,NULL,'2014-04-18 08:30:03',1397809803,NULL),(1845863662,1083444,1,546628,1,1,1,'X',1,1,222,1002379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 222}}',76.0535,133274769,253403,NULL,'2017-10-02 02:55:11',1506912911,NULL),(1831921376,1083444,1,97214,1,1,1,'X',1,1,257,950117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 257}}',76.0559,109973420,267330,NULL,'2014-08-10 12:00:57',1407672057,NULL),(1841717404,1083444,1,909919,1,1,1,'X',1,1,255,1011569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 255}}',76.066,126856710,282920,NULL,'2016-10-13 05:37:42',1476337062,NULL),(1824081538,1083444,1,35829,1,1,1,'SH',1,0.997093,172,974786,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 171}, \"maximum_statistics\": {\"great\": 172}}',76.0727,68532865,212020,NULL,'2013-01-09 09:46:02',1357724762,NULL),(1875970476,1083444,1,3915681,1,1,1,'S',1,0.997951,244,1008417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 243, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 244}}',76.0748,178859134,232235,NULL,'2023-05-13 08:58:45',1683968325,NULL),(1828913988,1083444,1,71181,1,1,1,'X',1,1,254,1047210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254}, \"maximum_statistics\": {\"great\": 254}}',76.0866,102370589,295071,NULL,'2013-12-23 07:04:01',1387782241,NULL),(1845801372,1083444,1,724345,1,1,1,'X',1,1,247,981521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 247}}',76.0889,133236489,279730,NULL,'2017-09-30 08:20:48',1506759648,NULL),(1849244464,1083444,1,1485353,1,1,1,'S',1,0.992355,327,997843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 322, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 327}}',76.0903,138343669,443503,NULL,'2018-06-17 11:11:37',1529233897,NULL),(1837974198,1083444,1,826059,1,1,1,'S',1,0.995,200,1015191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 198, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 200}}',76.0947,120772298,242314,NULL,'2015-12-21 14:09:20',1450706960,NULL),(1831038661,1083444,1,412150,1,1,1,'S',1,0.992424,198,906616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 195, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 198}}',76.096,108459754,386109,NULL,'2014-06-05 08:37:34',1401957454,NULL),(1846048267,1083444,1,496830,1,1,1,'X',1,1,234,985535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 234}}',76.1033,133552658,282126,NULL,'2017-10-18 08:17:29',1508314649,NULL),(1848351545,1083444,1,1562307,1,1,1,'S',1,0.997041,169,1000898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 168, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 169}}',76.1142,136925360,260096,NULL,'2018-04-08 10:51:48',1523184708,NULL),(1829551343,1083444,1,157859,1,1,1,'S',1,0.998503,334,945904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 333}, \"maximum_statistics\": {\"great\": 334}}',76.1146,106072944,459890,NULL,'2014-02-13 07:55:40',1392278140,NULL),(1841831140,1083444,1,205711,1,1,1,'X',1,1,273,957608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 273, \"legacy_combo_increase\": 1}}',76.135,127172980,565352,NULL,'2016-10-31 09:09:25',1477904965,NULL),(1833152586,1083444,1,461956,1,1,1,'S',1,0.998843,432,994852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 431, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 432}}',76.1412,112073620,452310,NULL,'2014-11-28 07:17:14',1417159034,NULL),(1850725179,1083444,1,1634696,1,1,1,'S',1,0.997355,189,1001231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 188, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 189}}',76.1495,140707404,208726,NULL,'2018-10-17 10:59:32',1539773972,NULL),(1846251768,1083444,1,1417324,1,1,1,'S',1,0.996774,155,1038884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 154, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 155}}',76.1609,133927530,160289,NULL,'2017-11-08 08:14:48',1510128888,NULL),(1841714691,1083444,1,21150,1,1,1,'SH',1,0.99495,198,1111052,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 196, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 198}}',76.1793,126991180,315658,NULL,'2016-10-21 06:05:50',1477029950,NULL),(1849121615,1083444,1,1648341,1,1,1,'X',1,1,222,1016025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 222}}',76.1807,138157847,260440,NULL,'2018-06-08 08:39:33',1528447173,NULL),(1860650039,1083444,1,2661059,1,1,1,'X',1,1,260,1008871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 260}}',76.1861,155924431,284280,NULL,'2020-11-13 15:31:10',1605281470,NULL),(1846121616,1083444,1,710970,1,1,1,'X',1,1,165,1016750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 165}}',76.1864,133708161,194551,NULL,'2017-10-27 07:45:09',1509090309,NULL),(1828748703,1083444,1,146361,1,1,1,'S',1,0.998516,337,941637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 336}, \"maximum_statistics\": {\"great\": 337}}',76.1899,100609354,434740,NULL,'2013-12-05 08:34:50',1386232490,NULL),(1831623102,1083444,1,65497,1,1,1,'X',1,1,440,928339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 440}}',76.1937,109620123,445250,NULL,'2014-07-26 06:36:07',1406356567,NULL),(1853037477,1083444,1,1642766,1,1,1,'X',1,1,269,968334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 269}}',76.2053,144207456,323953,NULL,'2019-05-11 06:36:04',1557556564,NULL),(1874324797,1083444,1,3913724,1,1,1,'S',1,0.994444,90,878454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 89, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 90}}',76.2066,176410098,79756,NULL,'2022-12-24 11:41:04',1671882064,NULL),(1855069947,1083444,1,1918635,1,1,1,'S',1,0.991489,235,987863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 231, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 235}}',76.2339,147462074,240727,NULL,'2019-12-01 06:05:56',1575180356,NULL),(1849044729,1083444,1,1440989,1,1,1,'X',1,1,220,1003280,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 220}}',76.2352,138241650,261584,NULL,'2018-06-12 08:46:41',1528793201,NULL),(1825944295,1083444,1,221197,1,1,1,'SH',1,0.98871,310,1025191,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 303}, \"maximum_statistics\": {\"great\": 310}}',76.2783,82443240,369602,NULL,'2013-06-05 09:57:13',1370426233,NULL),(1831174843,1083444,1,333762,1,1,1,'X',1,1,368,1015463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 368}}',76.2814,108775936,697180,NULL,'2014-06-19 07:10:06',1403161806,NULL),(1845903675,1083444,1,805855,1,1,1,'B',1,0.83104,128,439602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 39, \"great\": 472, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 654}}',76.2817,133216453,387390,NULL,'2017-09-29 04:47:36',1506660456,NULL),(1831006905,1083444,1,28894,1,1,1,'X',1,1,109,908437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109}, \"maximum_statistics\": {\"great\": 109}}',76.2925,108506375,104000,NULL,'2014-06-07 07:41:09',1402126869,NULL),(1851362475,1083444,1,1741064,1,1,1,'S',1,0.997642,212,1001068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 211, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 212}}',76.2965,141707983,237385,NULL,'2018-12-16 12:43:54',1544964234,NULL),(1831853857,1083444,1,43228,1,1,1,'X',1,1,377,1004783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 377, \"legacy_combo_increase\": 1}}',76.2985,109905789,557865,NULL,'2014-08-07 14:41:47',1407422507,NULL),(1842332835,1083444,1,1055084,1,1,1,'S',1,0.997537,203,993321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 202, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 203}}',76.3118,127966474,324304,NULL,'2016-12-17 11:56:18',1481975778,NULL),(1829678499,1083444,1,38918,1,1,1,'X',1,1,367,963929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367}, \"maximum_statistics\": {\"great\": 367}}',76.3248,106266351,485760,NULL,'2014-02-22 10:27:29',1393064849,NULL),(1850110547,1083444,1,1513539,1,1,1,'S',1,0.997925,241,1004259,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 240, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 241}}',76.3273,139706930,267580,NULL,'2018-08-23 12:26:05',1535027165,NULL),(1873673241,1083444,1,3749900,1,1,1,'S',1,0.995114,307,999302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 304, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 307}}',76.3397,175496130,361832,NULL,'2022-11-05 07:04:38',1667631878,NULL),(1830552141,1083444,1,365047,1,1,1,'X',1,1,173,1036930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173}, \"maximum_statistics\": {\"great\": 173}}',76.3453,107785930,181820,NULL,'2014-05-05 07:35:45',1399275345,NULL),(1842060378,1083444,1,254003,1,1,1,'XH',1,1,168,1004760,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 168}}',76.349,127399753,240345,NULL,'2016-11-13 14:08:48',1479046128,NULL),(1835344719,1083444,1,334204,1,1,1,'A',1,0.991979,373,918602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 369, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 374}}',76.3548,116647816,658212,NULL,'2015-05-25 02:15:06',1432520106,NULL),(1833237199,1083444,1,188996,1,1,1,'X',1,1,332,1040974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 332}}',76.3632,112322575,373900,NULL,'2014-12-12 07:12:25',1418368345,NULL),(1867949212,1083444,1,3261101,1,1,1,'S',1,0.986301,146,1011780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 142, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 146}}',76.3948,166883424,161037,NULL,'2021-10-23 12:26:14',1634991974,NULL),(1829759360,1083444,1,151679,1,1,1,'S',1,0.998538,342,940136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 341}, \"maximum_statistics\": {\"great\": 342}}',76.4105,106270116,524294,NULL,'2014-02-22 12:58:21',1393073901,NULL),(1859943112,1083444,1,2280667,1,1,1,'S',1,0.984694,98,895109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',76.4197,154895151,93699,NULL,'2020-10-04 13:53:35',1601819615,NULL),(1863033510,1083444,1,2785322,1,1,1,'S',1,0.998471,327,949318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 326, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 327}}',76.4348,159666416,376094,NULL,'2021-03-13 15:51:30',1615650690,NULL),(1860774898,1083444,1,2642684,1,1,1,'X',1,1,125,940331,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 125}}',76.4383,156143058,186240,NULL,'2020-11-21 11:10:10',1605957010,NULL),(1854655898,1083444,1,2123699,1,1,1,'S',1,0.986486,185,974118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 180, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 185}}',76.448,146910461,194047,NULL,'2019-10-27 07:07:20',1572160040,NULL),(1829411875,1083444,1,4501,1,1,1,'SH',1,0.997355,189,1094107,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 188}, \"maximum_statistics\": {\"great\": 189}}',76.4487,105872558,292085,NULL,'2014-02-03 07:48:34',1391413714,NULL),(1845431516,1083444,1,472225,1,1,1,'A',1,0.986413,180,940308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 180, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 184}}',76.4519,132677544,179594,NULL,'2017-08-29 08:05:26',1503993926,NULL),(1874107202,1083444,1,3101003,1,1,1,'S',1,0.997899,238,1011370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 237, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 238}}',76.4638,176270465,277731,NULL,'2022-12-17 06:59:05',1671260345,NULL),(1845287413,1083444,1,683837,1,1,1,'S',1,0.995349,215,988421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 213, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 215}}',76.4822,132479963,300970,NULL,'2017-08-19 07:27:49',1503127669,NULL),(1844902678,1083444,1,691314,1,1,1,'S',1,0.997449,196,985341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 195, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 196}}',76.4865,131964737,204710,NULL,'2017-07-23 11:18:32',1500808712,NULL),(1842081361,1083444,1,771496,1,1,1,'B',1,0.891086,306,284132,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 112, \"great\": 1516, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1795}}',76.4876,127629880,897926,NULL,'2016-11-27 05:41:34',1480225294,NULL),(1829531743,1083444,1,215122,1,1,1,'X',1,1,181,946812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181}, \"maximum_statistics\": {\"great\": 181}}',76.4877,106207777,212280,NULL,'2014-02-19 14:10:51',1392819051,NULL),(1831956827,1083444,1,38594,1,1,1,'X',1,1,171,990257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 171}}',76.5043,110111583,221557,NULL,'2014-08-16 14:20:05',1408198805,NULL),(1828798999,1083444,1,74276,1,1,1,'SH',1,0.996516,287,1110004,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 285}, \"maximum_statistics\": {\"great\": 287}}',76.5234,101402605,441493,NULL,'2013-12-13 14:06:36',1386943596,NULL),(1848397307,1083444,1,1545665,1,1,1,'X',1,1,123,1036242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 123}}',76.5261,137096184,110335,NULL,'2018-04-17 03:17:41',1523935061,NULL),(1850865049,1083444,1,1636111,1,1,1,'X',1,1,483,1001003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 483}}',76.5263,140880187,640040,NULL,'2018-10-27 13:02:34',1540645354,NULL),(1835435514,1083444,1,369822,1,1,1,'S',1,0.995098,204,983674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 202, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 204}}',76.5406,116937948,222642,NULL,'2015-06-09 07:22:43',1433834563,NULL),(1832674760,1083444,1,479328,1,1,1,'X',1,1,405,967643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 405}}',76.5484,111296619,448700,NULL,'2014-10-15 10:50:38',1413370238,NULL),(1862314767,1083444,1,2808148,1,1,1,'S',1,0.990196,102,1024928,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 100}, \"maximum_statistics\": {\"great\": 102}}',76.5487,158491434,75899,NULL,'2021-02-06 09:50:48',1612605048,NULL),(1829347912,1083444,1,27124,1,1,1,'S',1,0.978435,626,854403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 599}, \"maximum_statistics\": {\"great\": 626}}',76.5524,105150667,755760,NULL,'2014-01-22 08:04:27',1390377867,NULL),(1868030123,1083444,1,2555535,1,1,1,'X',1,1,295,1014512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 295}}',76.567,167107481,316009,NULL,'2021-10-31 09:37:50',1635673070,NULL),(2399484779,1083444,1,4485419,1,1,1,'B',1,0.854691,172,242538,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 84, \"great\": 704, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 874}}',76.5714,182914111,341448,NULL,'2024-02-24 08:57:04',1708765024,NULL),(1846738907,1083444,1,1383491,1,1,1,'S',1,0.981273,267,908752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 257}, \"maximum_statistics\": {\"great\": 267}}',76.5776,134620112,260610,NULL,'2017-12-14 06:17:31',1513232251,NULL),(1829186790,1083444,1,19165,1,1,1,'S',1,0.973064,297,929092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 281}, \"maximum_statistics\": {\"great\": 297, \"legacy_combo_increase\": 3}}',76.5886,105067651,391056,NULL,'2014-01-21 07:50:30',1390290630,NULL),(1833130038,1083444,1,330199,1,1,1,'X',1,1,456,1006408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 456}}',76.6105,112116869,436420,NULL,'2014-11-30 07:26:47',1417332407,NULL),(1847182335,1083444,1,1412627,1,1,1,'X',1,1,405,985374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 405}}',76.621,135247053,589750,NULL,'2018-01-13 09:02:41',1515834161,NULL),(1846347324,1083444,1,1123616,1,1,1,'B',1,0.83966,244,242331,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 101, \"great\": 781, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1001}}',76.6313,134044584,437230,NULL,'2017-11-14 08:06:31',1510646791,NULL),(1829961014,1083444,1,45160,1,1,1,'S',1,0.982599,431,908530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 416}, \"maximum_statistics\": {\"great\": 431}}',76.6385,106780648,459490,NULL,'2014-03-18 07:58:12',1395129492,NULL),(1843808234,1083444,1,268221,1,1,1,'X',1,1,313,946100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 313}}',76.6435,130157401,450780,NULL,'2017-04-17 05:37:31',1492407451,NULL),(1851970801,1083444,1,1285691,1,1,1,'SH',1,0.978723,188,1006327,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 180, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 188}}',76.644,142624880,198065,NULL,'2019-02-07 10:29:05',1549535345,NULL),(1832699549,1083444,1,240499,1,1,1,'S',1,0.993421,228,979212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 225, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 228}}',76.6443,111262561,289347,NULL,'2014-10-13 07:24:04',1413185044,NULL),(1842252484,1083444,1,1020858,1,1,1,'SH',1,0.997748,444,1060202,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 442, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 444}}',76.6619,127653122,702159,NULL,'2016-11-28 15:36:29',1480347389,NULL),(2328174363,1083444,1,4413548,1,1,1,'S',1,0.992565,269,956864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 265, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 269}}',76.6646,182750494,285213,NULL,'2024-02-11 14:16:02',1707660962,NULL),(1833562276,1083444,1,464717,1,1,1,'S',1,0.997475,198,1009897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198}}',76.6728,112701369,250326,NULL,'2014-12-30 07:38:10',1419925090,NULL),(1830422361,1083444,1,322,1,1,1,'S',1,0.99269,342,989372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 337}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 3}}',76.6749,107553961,697150,NULL,'2014-04-24 08:41:55',1398328915,NULL),(1843942331,1083444,1,549100,1,1,1,'A',1,0.967033,338,896067,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 433, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 455}}',76.6764,130321592,436931,NULL,'2017-04-26 07:49:03',1493192943,NULL),(1870985950,1083444,1,3321542,1,1,1,'B',1,0.866494,230,257419,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 86, \"great\": 937, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1161}}',76.6828,171530697,478902,NULL,'2022-04-29 14:51:28',1651243888,NULL),(1831838242,1083444,1,134961,1,1,1,'X',1,1,300,916901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 300}}',76.709,109896961,321750,NULL,'2014-08-07 07:25:06',1407396306,NULL),(1842965511,1083444,1,1183234,1,1,1,'X',1,1,211,951778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 211}}',76.7156,128716665,311580,NULL,'2017-01-28 09:43:55',1485596635,NULL),(1864115932,1083444,1,2743103,1,1,1,'S',1,0.995935,246,952439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 244, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 246}}',76.719,161463936,269586,NULL,'2021-05-01 15:54:36',1619884476,NULL),(1855240480,1083444,1,2205387,1,1,1,'B',1,0.830088,118,422338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 34, \"great\": 407, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 565}}',76.7227,147536258,312778,NULL,'2019-12-06 14:50:11',1575643811,NULL),(1847368641,1083444,1,1295443,1,1,1,'X',1,1,376,1018312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 376}}',76.7261,135535275,653191,NULL,'2018-01-27 09:13:35',1517044415,NULL),(1833073790,1083444,1,177461,1,1,1,'S',1,0.997555,409,1004192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 407, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 409}}',76.7268,111935835,472600,NULL,'2014-11-20 08:37:00',1416472620,NULL),(1844985569,1083444,1,530250,1,1,1,'B',1,0.845081,114,223288,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 46, \"great\": 516, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 681}}',76.7366,131828332,277392,NULL,'2017-07-16 06:48:20',1500187700,NULL),(1862826845,1083444,1,2825599,1,1,1,'B',1,0.821038,111,417859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 27, \"great\": 262, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 366}}',76.7459,159207432,205934,NULL,'2021-02-27 14:02:24',1614434544,NULL),(1832892923,1083444,1,118095,1,1,1,'X',1,1,418,985392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 418}}',76.7492,111627546,427370,NULL,'2014-11-02 08:09:47',1414915787,NULL),(1832318183,1083444,1,34208,1,1,1,'S',1,0.966049,324,856113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 302, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 324}}',76.7581,110558290,524030,NULL,'2014-09-06 11:44:43',1410003883,NULL),(1832645071,1083444,1,70041,1,1,1,'X',1,1,150,965859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 150}}',76.7649,111294607,188520,NULL,'2014-10-15 07:49:30',1413359370,NULL),(1850462941,1083444,1,1525931,1,1,1,'XH',1,1,519,1038957,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 519}}',76.7778,140246891,633046,NULL,'2018-09-21 10:27:42',1537525662,NULL),(1832672121,1083444,1,52800,1,1,1,'S',1,0.998092,262,940217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 261, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 262, \"legacy_combo_increase\": 2}}',76.7871,111130772,312180,NULL,'2014-10-06 06:45:07',1412577907,NULL),(1850108430,1083444,1,1672658,1,1,1,'S',1,0.99345,229,985251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 226, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 229}}',76.7879,139625821,220373,NULL,'2018-08-19 10:20:50',1534674050,NULL),(1862952014,1083444,1,2791849,1,1,1,'S',1,0.995516,223,980046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 221, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 223}}',76.7888,159391086,257840,NULL,'2021-03-05 15:07:39',1614956859,NULL),(1832554728,1083444,1,454119,1,1,1,'X',1,1,216,988692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 216}}',76.7928,110956310,232785,NULL,'2014-09-27 09:27:27',1411810047,NULL),(1844118915,1083444,1,1232579,1,1,1,'S',1,0.983333,150,949730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 145, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 150}}',76.7938,130431988,124099,NULL,'2017-05-02 07:52:23',1493711543,NULL),(1841994740,1083444,1,164951,1,1,1,'S',1,0.99697,330,1000664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 328, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 330}}',76.8039,127322454,396222,NULL,'2016-11-09 07:41:27',1478677287,NULL),(1849117295,1083444,1,1619333,1,1,1,'B',1,0.804348,286,440438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 54, \"great\": 404, \"large_bonus\": 139}, \"maximum_statistics\": {\"great\": 575}}',76.8338,138241750,451816,NULL,'2018-06-12 08:55:55',1528793755,NULL),(1829175276,1083444,1,73998,1,1,1,'XH',1,1,188,1053506,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188}, \"maximum_statistics\": {\"great\": 188}}',76.8363,104974408,248113,NULL,'2014-01-20 07:10:32',1390201832,NULL),(1835834726,1083444,1,674308,1,1,1,'B',1,0.856401,141,516782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 217, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 289}}',76.8367,117421417,224658,NULL,'2015-07-04 10:30:45',1436005845,NULL),(1841764803,1083444,1,804435,1,1,1,'X',1,1,274,962504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 274}}',76.8371,126960387,318056,NULL,'2016-10-19 06:23:21',1476858201,NULL),(1835346377,1083444,1,660882,1,1,1,'S',1,0.961165,206,851794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 190, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 206}}',76.8408,116647119,233910,NULL,'2015-05-25 01:05:02',1432515902,NULL),(1841833606,1083444,1,709881,1,1,1,'X',1,1,416,994779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 416}}',76.8414,127113062,379810,NULL,'2016-10-28 06:02:54',1477634574,NULL),(1829145250,1083444,1,365,1,1,1,'XH',1,1,244,1215523,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244}, \"maximum_statistics\": {\"great\": 244}}',76.8544,105060175,392850,NULL,'2014-01-21 05:34:37',1390282477,NULL),(1833311285,1083444,1,211245,1,1,1,'X',1,1,336,1076801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 336}}',76.8575,112376151,667343,NULL,'2014-12-14 14:39:17',1418567957,NULL),(1845004998,1083444,1,679309,1,1,1,'X',1,1,186,1010521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 186}}',76.8993,131833643,187402,NULL,'2017-07-16 13:09:38',1500210578,NULL),(1829096112,1083444,1,94713,1,1,1,'X',1,1,294,1027585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294}, \"maximum_statistics\": {\"great\": 294}}',76.9115,104026215,364380,NULL,'2014-01-10 07:45:11',1389339911,NULL),(1832646531,1083444,1,472822,1,1,1,'X',1,1,134,1011062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134}}',76.9192,111262631,183623,NULL,'2014-10-13 07:29:57',1413185397,NULL),(1849076421,1083444,1,1566343,1,1,1,'X',1,1,188,987268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 188}}',76.9229,138100938,222528,NULL,'2018-06-05 08:46:31',1528188391,NULL),(1832960925,1083444,1,104502,1,1,1,'S',1,0.997732,441,910890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 439, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 441}}',76.9355,111691446,429905,NULL,'2014-11-06 07:20:38',1415258438,NULL),(1849427565,1083444,1,1247752,1,1,1,'B',1,0.858145,262,248228,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 68, \"great\": 732, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 927}}',76.9456,138651728,390550,NULL,'2018-07-03 11:27:30',1530617250,NULL),(1833113637,1083444,1,110638,1,1,1,'X',1,1,326,1016600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 326}}',76.953,112041359,353708,NULL,'2014-11-26 05:51:43',1416981103,NULL),(1829126971,1083444,1,165246,1,1,1,'X',1,1,283,1001102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283}, \"maximum_statistics\": {\"great\": 283}}',76.9964,103331294,274100,NULL,'2014-01-02 07:11:38',1388646698,NULL),(1858302743,1083444,1,2443429,1,1,1,'S',1,0.996528,144,944431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 143, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 144}}',76.9977,152435726,145600,NULL,'2020-07-04 10:02:33',1593856953,NULL),(1849263112,1083444,1,1557402,1,1,1,'S',1,0.984848,132,965321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 128, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 132}}',77.0072,138535439,114033,NULL,'2018-06-27 08:38:14',1530088694,NULL),(1844194921,1083444,1,277543,1,1,1,'X',1,1,187,991074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 187}}',77.0228,130674183,239722,NULL,'2017-05-15 07:36:04',1494833764,NULL),(1846517358,1083444,1,483184,1,1,1,'X',1,1,220,1009720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 220}}',77.0279,134165907,328106,NULL,'2017-11-20 07:14:07',1511162047,NULL),(1833484110,1083444,1,60825,1,1,1,'X',1,1,309,1032411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 309}}',77.0407,112388059,304314,NULL,'2014-12-15 07:46:32',1418629592,NULL),(1831613619,1083444,1,159226,1,1,1,'XH',1,1,242,1075891,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 242}}',77.0441,109572624,463768,NULL,'2014-07-24 07:12:11',1406185931,NULL),(1829306993,1083444,1,18874,1,1,1,'X',1,1,155,974501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',77.0505,105409807,206052,NULL,'2014-01-25 08:03:34',1390637014,NULL),(1842920508,1083444,1,1087757,1,1,1,'S',1,0.984615,130,1063694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 126, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 130}}',77.0564,128824772,109856,NULL,'2017-02-03 07:26:32',1486106792,NULL),(1833226651,1083444,1,449540,1,1,1,'S',1,0.991018,334,926526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 328}, \"maximum_statistics\": {\"great\": 334}}',77.057,112074708,354160,NULL,'2014-11-28 08:56:05',1417164965,NULL),(1844214531,1083444,1,691882,1,1,1,'X',1,1,383,1015102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_bonus\": 144}, \"maximum_statistics\": {\"great\": 383}}',77.0588,130758246,549490,NULL,'2017-05-20 07:23:28',1495265008,NULL),(1832831481,1083444,1,232719,1,1,1,'S',1,0.997326,187,980655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 186, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 187}}',77.0642,111347866,213051,NULL,'2014-10-18 07:14:54',1413616494,NULL),(1860879995,1083444,1,2591466,1,1,1,'S',1,0.996689,151,1016300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 150, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 151}}',77.0702,156355001,141141,NULL,'2020-11-28 14:51:56',1606575116,NULL),(1829646946,1083444,1,368830,1,1,1,'SH',1,0.997836,231,1040401,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 230}, \"maximum_statistics\": {\"great\": 231}}',77.0704,106219351,284568,NULL,'2014-02-20 07:09:04',1392880144,NULL),(1832658106,1083444,1,193752,1,1,1,'S',1,0.997863,468,988206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 466, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 468}}',77.0717,111197849,639570,NULL,'2014-10-10 09:09:30',1412932170,NULL),(1852168023,1083444,1,1486544,1,1,1,'S',1,0.992537,134,961646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 132, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 134}}',77.0838,142908050,141053,NULL,'2019-02-24 10:51:01',1551005461,NULL),(1829262690,1083444,1,346780,0,1,1,'X',1,1,256,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256}, \"maximum_statistics\": {\"great\": 256}}',77.0874,104423058,255516,NULL,'2014-01-14 07:43:38',1389685418,NULL),(1841933235,1083444,1,1046539,1,1,1,'X',1,1,296,980742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 296}}',77.0906,127052696,438750,NULL,'2016-10-24 08:34:34',1477298074,NULL),(1832694167,1083444,1,423336,1,1,1,'X',1,1,205,993237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 205}}',77.0977,111145058,260072,NULL,'2014-10-07 04:23:48',1412655828,NULL),(1876280084,1083444,1,3697686,1,1,1,'X',1,1,273,1014784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 273}}',77.105,179526517,292260,NULL,'2023-06-24 12:23:19',1687609399,NULL),(1861473128,1083444,1,2474985,1,1,1,'X',1,1,236,998562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 236}}',77.1225,157228811,278829,NULL,'2020-12-26 15:45:21',1608997521,NULL),(1842986828,1083444,1,926747,1,1,1,'S',1,0.98913,184,975082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 180, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 184}}',77.1342,128952927,193292,NULL,'2017-02-10 07:10:29',1486710629,NULL),(1842630820,1083444,1,825991,1,1,1,'S',1,0.997573,206,989208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 205, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 206}}',77.1503,128358208,249809,NULL,'2017-01-08 07:56:11',1483862171,NULL),(1847865992,1083444,1,1389287,1,1,1,'S',1,0.975248,101,1035093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 96}, \"maximum_statistics\": {\"great\": 101}}',77.1547,136425875,67984,NULL,'2018-03-14 08:32:33',1521016353,NULL),(1860901186,1083444,1,2643945,1,1,1,'X',1,1,247,1006969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 247}}',77.1601,156382638,240881,NULL,'2020-11-29 11:54:00',1606650840,NULL),(1845277844,1083444,1,172042,1,1,1,'X',1,1,198,1008780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 198}}',77.1603,132288097,239846,NULL,'2017-08-09 07:00:54',1502262054,NULL),(1855448054,1083444,1,1131074,1,1,1,'SH',1,0.991848,184,1090023,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 181, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 184}}',77.1963,147949782,173232,NULL,'2020-01-01 08:23:07',1577866987,NULL),(1831593079,1083444,1,154688,1,1,1,'X',1,1,359,989944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 359}}',77.205,109571979,391020,NULL,'2014-07-24 06:34:53',1406183693,NULL),(1848189712,1083444,1,1367258,1,1,1,'X',1,1,109,1014447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109}, \"maximum_statistics\": {\"great\": 109}}',77.215,136701432,68880,NULL,'2018-03-28 08:45:23',1522226723,NULL),(1847104647,1083444,1,1373590,1,1,1,'X',1,1,204,1001150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 204}}',77.2252,135222813,300181,NULL,'2018-01-12 07:45:31',1515743131,NULL),(1832725369,1083444,1,242373,1,1,1,'X',1,1,161,1003854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 161}}',77.2264,111498294,221984,NULL,'2014-10-26 06:23:54',1414304634,NULL),(1844632110,1083444,1,634271,1,1,1,'S',1,0.998826,426,1000896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 425, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 426}}',77.2351,131304344,457126,NULL,'2017-06-18 11:50:37',1497786637,NULL),(1849538084,1083444,1,1461784,1,1,1,'S',1,0.993548,155,1003225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 153, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 155}}',77.2467,138951193,157449,NULL,'2018-07-18 09:12:44',1531905164,NULL),(1868075684,1083444,1,3270841,1,1,1,'S',1,0.995536,112,1099563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 111, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 112}}',77.2467,167077679,87720,NULL,'2021-10-30 11:34:26',1635593666,NULL),(1845037890,1083444,1,1286990,1,1,1,'X',1,1,146,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 146}}',77.2527,132053550,127560,NULL,'2017-07-28 07:15:49',1501226149,NULL),(1845134578,1083444,1,675999,1,1,1,'X',1,1,258,993787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 258}}',77.2591,132016009,243000,NULL,'2017-07-26 07:21:12',1501053672,NULL),(1851164519,1083444,1,1518160,1,1,1,'S',1,0.996063,127,930434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 126, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 127}}',77.265,141250562,201600,NULL,'2018-11-18 11:04:09',1542539049,NULL),(1844172688,1083444,1,1245460,1,1,1,'S',1,0.991453,234,991729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 230, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 234}}',77.3069,130720124,244959,NULL,'2017-05-18 06:46:05',1495089965,NULL),(1849121786,1083444,1,1643380,1,1,1,'C',1,0.78928,89,357649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 49, \"great\": 443, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 681}}',77.3138,138157695,305244,NULL,'2018-06-08 08:26:57',1528446417,NULL),(1848907167,1083444,1,1324311,1,1,1,'S',1,0.992795,347,935143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 342, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 347}}',77.3143,137931435,841317,NULL,'2018-05-28 02:29:08',1527474548,NULL),(1820529207,1083444,1,114743,1,1,1,'S',1,0.990885,384,978324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 377}, \"maximum_statistics\": {\"great\": 384}}',77.3374,39584259,458835,NULL,'2012-02-24 10:25:54',1330079154,NULL),(1842025004,1083444,1,673206,1,1,1,'X',1,1,170,1012925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 170}}',77.3389,127292690,349986,NULL,'2016-11-07 05:07:48',1478495268,NULL),(1844476371,1083444,1,570571,1,1,1,'X',1,1,209,1015306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 209}}',77.3414,131147515,211738,NULL,'2017-06-10 07:09:14',1497078554,NULL),(1832410051,1083444,1,144861,1,1,1,'X',1,1,366,984679,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 366}}',77.3446,110917043,426410,NULL,'2014-09-25 07:26:57',1411630017,NULL),(1868085084,1083444,1,3035869,1,1,1,'S',1,0.994382,267,952427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 264, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 267}}',77.3462,167259238,341980,NULL,'2021-11-06 04:00:32',1636171232,NULL),(1830804220,1083444,1,36465,1,1,1,'X',1,1,221,966034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 221}}',77.3594,108318716,245721,NULL,'2014-05-30 08:47:43',1401439663,NULL),(1832342856,1083444,1,81065,1,1,1,'X',1,1,324,967408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 324}}',77.3689,110721548,347040,NULL,'2014-09-14 11:49:04',1410695344,NULL),(1829748534,1083444,1,50235,1,1,1,'X',1,1,113,993521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113}}',77.3714,106294651,135542,NULL,'2014-02-23 11:05:57',1393153557,NULL),(1832993873,1083444,1,137770,1,1,1,'S',1,0.995098,612,925534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 606, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 612}}',77.3998,111758376,720652,NULL,'2014-11-09 13:45:04',1415540704,NULL),(1843328754,1083444,1,372563,1,1,1,'X',1,1,503,990414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 503}}',77.4062,129415124,585970,NULL,'2017-03-07 07:17:49',1488871069,NULL),(1854039656,1083444,1,1946509,1,1,1,'S',1,0.984266,286,899303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 277, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 286}}',77.4186,145870864,320645,NULL,'2019-08-16 09:06:49',1565946409,NULL),(1846843076,1083444,1,323812,1,1,1,'S',1,0.992308,130,974778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 128, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 130}}',77.4231,134831128,119627,NULL,'2017-12-24 09:38:24',1514108304,NULL),(1831214356,1083444,1,153102,1,1,1,'S',1,0.998603,358,929369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 357, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 358}}',77.4307,108907224,532356,NULL,'2014-06-25 05:05:52',1403672752,NULL),(1855652093,1083444,1,2207038,1,1,1,'S',1,0.996454,282,1003164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 280, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 282}}',77.4373,148128586,297621,NULL,'2020-01-12 09:02:51',1578819771,NULL),(1845059192,1083444,1,1310882,1,1,1,'S',1,0.988636,176,994611,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 172, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 176}}',77.4374,131998970,178285,NULL,'2017-07-25 08:24:14',1500971054,NULL),(1843516498,1083444,1,121609,1,1,1,'S',1,0.998016,252,956509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 251, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 252}}',77.4475,129716125,265951,NULL,'2017-03-24 06:47:15',1490338035,NULL),(2256003419,1083444,1,4405323,1,1,1,'S',1,0.988095,168,1006516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 164, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 168}}',77.453,182555850,146845,NULL,'2024-01-27 11:16:56',1706354216,NULL),(1828967137,1083444,1,141257,1,1,1,'X',1,1,356,1067751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356}, \"maximum_statistics\": {\"great\": 356}}',77.4532,103156242,525010,NULL,'2013-12-31 08:41:54',1388479314,NULL),(1829854951,1083444,1,283914,1,1,1,'S',1,0.998339,301,947732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 300}, \"maximum_statistics\": {\"great\": 301}}',77.4585,106487205,513680,NULL,'2014-03-04 09:59:52',1393927192,NULL),(1865873907,1083444,1,2968297,1,1,1,'S',1,0.994186,172,963823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 170, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 172}}',77.4597,163848062,207254,NULL,'2021-07-11 14:13:47',1626012827,NULL),(1856198391,1083444,1,2108701,1,1,1,'XH',1,1,232,1064355,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 232}}',77.4716,149233842,394859,NULL,'2020-03-15 09:42:34',1584265354,NULL),(1844066861,1083444,1,935886,1,1,1,'X',1,1,230,1016735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 230}}',77.4849,130575823,297940,NULL,'2017-05-10 06:46:19',1494398779,NULL),(1832584307,1083444,1,373230,1,1,1,'X',1,1,205,998610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 205}}',77.4925,110988129,236499,NULL,'2014-09-28 16:16:57',1411921017,NULL),(1851386959,1083444,1,1696136,1,1,1,'A',1,0.923488,307,97287,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 31, \"great\": 507, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 562}}',77.5038,141772871,234714,NULL,'2018-12-20 12:50:51',1545310251,NULL),(1832090014,1083444,1,39317,1,1,1,'X',1,1,304,950016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 304}}',77.5373,110439327,294230,NULL,'2014-08-31 04:58:37',1409461117,NULL),(1842085236,1083444,1,698249,1,1,1,'B',1,0.885791,394,284102,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 102, \"great\": 1541, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1865}}',77.5377,127629795,897516,NULL,'2016-11-27 05:33:58',1480224838,NULL),(1830417892,1083444,1,159,1,1,1,'X',1,1,143,933776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143}, \"maximum_statistics\": {\"great\": 143}}',77.5434,107554106,358984,NULL,'2014-04-24 08:51:17',1398329477,NULL),(1829567514,1083444,1,19214,1,1,1,'XH',1,1,127,1142305,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127}, \"maximum_statistics\": {\"great\": 127}}',77.5497,106146419,151350,NULL,'2014-02-16 11:39:06',1392550746,NULL),(1831952434,1083444,1,322758,1,1,1,'X',1,1,189,988491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 189}}',77.5508,110035335,246007,NULL,'2014-08-13 06:24:59',1407911099,NULL),(1831778299,1083444,1,120349,1,1,1,'XH',1,1,269,1134244,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 269}}',77.5523,109828242,331884,NULL,'2014-08-04 07:22:30',1407136950,NULL),(1830208123,1083444,1,355974,1,1,1,'XH',1,1,71,969892,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',77.5545,107287169,68580,NULL,'2014-04-11 09:27:58',1397208478,NULL),(1847966942,1083444,1,1525903,1,1,1,'S',1,0.997664,214,946061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 213, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 214}}',77.5666,136443921,264419,NULL,'2018-03-15 08:38:51',1521103131,NULL),(1841932637,1083444,1,329086,1,1,1,'A',1,0.984615,202,954691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 316, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 325, \"legacy_combo_increase\": 1}}',77.5727,127172246,544077,NULL,'2016-10-31 07:42:29',1477899749,NULL),(1855286726,1083444,1,2176260,1,1,1,'S',1,0.998311,296,960792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 295, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 296}}',77.5788,147779542,311443,NULL,'2019-12-22 05:39:05',1576993145,NULL),(1833165313,1083444,1,348555,1,1,1,'S',1,0.998233,283,1004186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 282, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 283}}',77.5801,112133905,519006,NULL,'2014-12-01 06:26:33',1417415193,NULL),(1875505895,1083444,1,3969114,1,1,1,'SH',1,0.998282,291,1049344,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 290, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 291}}',77.5901,178162584,308126,NULL,'2023-04-01 14:32:56',1680359576,NULL),(1844507684,1083444,1,1289617,1,1,1,'X',1,1,287,965090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 287}}',77.6026,131187825,278206,NULL,'2017-06-12 06:53:49',1497250429,NULL),(1845960548,1083444,1,408354,1,1,1,'S',1,0.99375,80,1089621,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 79, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 80}}',77.6179,133538372,60447,NULL,'2017-10-17 08:10:23',1508227823,NULL),(1840378165,1083444,1,957933,1,1,1,'XH',1,1,133,1072595,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 133}}',77.6197,124634040,101564,NULL,'2016-06-17 08:56:56',1466153816,NULL),(1846380804,1083444,1,1391730,1,1,1,'X',1,1,79,986200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 79}}',77.6197,133981971,75443,NULL,'2017-11-11 07:50:11',1510386611,NULL),(1839254404,1083444,1,922359,1,1,1,'X',1,1,207,986369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 207}}',77.6263,122820702,206660,NULL,'2016-03-27 05:16:28',1459055788,NULL),(1829943678,1083444,1,163572,1,1,1,'X',1,1,266,1065280,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266}, \"maximum_statistics\": {\"great\": 266}}',77.6326,106842490,337430,NULL,'2014-03-21 07:45:36',1395387936,NULL),(1846893051,1083444,1,1275091,1,1,1,'S',1,0.997561,410,1003858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 408, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 410}}',77.6342,134891425,483991,NULL,'2017-12-27 07:11:22',1514358682,NULL),(1845810412,1083444,1,731700,1,1,1,'S',1,0.984925,199,971961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 193, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 199}}',77.6412,133310456,299208,NULL,'2017-10-04 09:01:25',1507107685,NULL),(1841671596,1083444,1,751215,1,1,1,'X',1,1,409,1005234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 409}}',77.6469,126828468,639686,NULL,'2016-10-11 08:04:01',1476173041,NULL),(1844439719,1083444,1,557034,1,1,1,'S',1,0.992063,252,967209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 248, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 252}}',77.6501,131039639,295812,NULL,'2017-06-04 07:43:12',1496562192,NULL),(1850915091,1083444,1,1805790,1,1,1,'X',1,1,239,997471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 239}}',77.6532,140947471,240174,NULL,'2018-10-31 11:51:58',1540986718,NULL),(1832727760,1083444,1,214128,1,1,1,'S',1,0.995238,525,975664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 520, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 525}}',77.6591,111532806,694780,NULL,'2014-10-28 06:22:03',1414477323,NULL),(1832858534,1083444,1,164097,1,1,1,'X',1,1,261,970942,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 261}}',77.674,111660934,348380,NULL,'2014-11-04 06:01:19',1415080879,NULL),(1857316941,1083444,1,2381396,1,1,1,'S',1,0.988636,176,1014893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 172, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 176}}',77.6742,150838844,151598,NULL,'2020-05-08 12:51:42',1588942302,NULL),(1842159452,1083444,1,800098,1,1,1,'S',1,0.992355,327,899602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 322, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 327}}',77.6906,127472524,390400,NULL,'2016-11-18 06:46:19',1479451579,NULL),(1831837501,1083444,1,179534,1,1,1,'S',1,0.996094,128,1009278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 127, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 128}}',77.6953,109874251,121020,NULL,'2014-08-06 07:39:42',1407310782,NULL),(1843864635,1083444,1,1228651,1,1,1,'S',1,0.998971,486,1009837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 485, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 486}}',77.6973,130078429,583777,NULL,'2017-04-13 06:16:19',1492064179,NULL),(1842599364,1083444,1,8734,1,1,1,'S',1,0.967857,140,919800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 131}, \"maximum_statistics\": {\"great\": 140}}',77.6975,128426189,135351,NULL,'2017-01-12 14:41:05',1484232065,NULL),(1849344344,1083444,1,1284592,1,1,1,'X',1,1,184,1011890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 184}}',77.7002,138587638,312070,NULL,'2018-06-30 03:42:05',1530330125,NULL),(1857445613,1083444,1,1364328,1,1,1,'S',1,0.997059,510,1014152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 507, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 510}}',77.7101,150895496,594351,NULL,'2020-05-10 09:18:53',1589102333,NULL),(1873199679,1083444,1,3777051,1,1,1,'A',1,0.909977,545,324489,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 109, \"great\": 1917, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 2205}}',77.7115,174702412,1253750,NULL,'2022-09-24 08:44:55',1664009095,NULL),(1829232248,1083444,1,200849,1,1,1,'S',1,0.988998,409,962130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 400}, \"maximum_statistics\": {\"great\": 409}}',77.715,104972674,673716,NULL,'2014-01-20 06:42:17',1390200137,NULL),(1841860243,1083444,1,841587,1,1,1,'A',1,0.99449,361,1031667,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 361, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 363}}',77.7393,127187517,495605,NULL,'2016-11-01 07:54:11',1477986851,NULL),(1829707413,1083444,1,60913,1,1,1,'X',1,1,223,938155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223}, \"maximum_statistics\": {\"great\": 223}}',77.7404,106385687,296700,NULL,'2014-02-28 05:38:31',1393565911,NULL),(1833080437,1083444,1,155875,1,1,1,'S',1,0.998741,397,947793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 396, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 397}}',77.7845,111850803,542740,NULL,'2014-11-15 07:40:41',1416037241,NULL),(1832929384,1083444,1,419194,1,1,1,'S',1,0.99827,289,945504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 288, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 289}}',77.7908,111677219,545214,NULL,'2014-11-05 09:10:12',1415178612,NULL),(1849709795,1083444,1,1547489,1,1,1,'B',1,0.861032,197,549578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 29, \"great\": 281, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 349}}',77.8001,139200936,221950,NULL,'2018-07-30 08:43:02',1532940182,NULL),(1844415165,1083444,1,1097386,1,1,1,'SH',1,0.997696,217,1053187,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 216, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 217}}',77.8061,131038475,239358,NULL,'2017-06-04 06:22:52',1496557372,NULL),(1832815971,1083444,1,30739,1,1,1,'S',1,0.992958,213,942832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 210, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 213, \"legacy_combo_increase\": 2}}',77.8085,111406905,273280,NULL,'2014-10-21 09:33:33',1413884013,NULL),(1836909654,1083444,1,675967,1,1,1,'S',1,0.994382,534,988878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 528, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 534}}',77.8091,119063518,576478,NULL,'2015-09-23 08:42:33',1442997753,NULL),(1844874244,1083444,1,679228,1,1,1,'X',1,1,223,1015500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 223}}',77.813,131698419,265925,NULL,'2017-07-09 12:48:12',1499604492,NULL),(1841612453,1083444,1,824391,1,1,1,'X',1,1,339,978417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 339}}',77.8187,126790754,614300,NULL,'2016-10-09 03:12:57',1475982777,NULL),(1830427497,1083444,1,194904,1,1,1,'S',1,0.998915,461,954077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 460}, \"maximum_statistics\": {\"great\": 461}}',77.8291,107617777,568720,NULL,'2014-04-27 06:19:50',1398579590,NULL),(1847806824,1083444,1,295860,1,1,1,'S',1,0.992366,131,972674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 129, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 131}}',77.8301,136194864,116754,NULL,'2018-03-02 12:16:28',1519992988,NULL),(1830130417,1083444,1,172619,1,1,1,'SH',1,0.992647,68,1081758,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 68}}',77.8417,106899802,49778,NULL,'2014-03-23 12:46:56',1395578816,NULL),(1828936692,1083444,1,217155,1,1,1,'S',1,0.997996,499,1004350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 497}, \"maximum_statistics\": {\"great\": 499}}',77.8435,102876262,592760,NULL,'2013-12-28 13:03:51',1388235831,NULL),(1830679047,1083444,1,121847,1,1,1,'SH',1,0.99424,434,1107494,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 429}, \"maximum_statistics\": {\"great\": 434}}',77.8652,108052452,606620,NULL,'2014-05-18 05:40:10',1400391610,NULL),(1841761058,1083444,1,937601,1,1,1,'S',1,0.98731,394,896412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 384, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 394}}',77.8725,126992535,477800,NULL,'2016-10-21 08:22:32',1477038152,NULL),(1830912573,1083444,1,291431,1,1,1,'S',1,0.994778,383,918360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 379, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 383}}',77.8808,108256312,553892,NULL,'2014-05-27 07:58:42',1401177522,NULL),(1837940688,1083444,1,791574,1,1,1,'S',1,0.998088,523,951778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 521, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 523}}',77.8925,120810464,591704,NULL,'2015-12-23 06:59:14',1450853954,NULL),(1829664100,1083444,1,155866,1,1,1,'S',1,0.996815,157,919010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 156}, \"maximum_statistics\": {\"great\": 157}}',77.9066,106294413,207100,NULL,'2014-02-23 10:53:51',1393152831,NULL),(1845650813,1083444,1,695303,1,1,1,'X',1,1,477,971355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 477}}',77.9137,132778993,529518,NULL,'2017-09-03 13:24:24',1504445064,NULL),(1854714468,1083444,1,1989398,1,1,1,'S',1,0.990909,165,1022646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 162, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 165}}',77.9306,146775601,147709,NULL,'2019-10-18 14:31:19',1571409079,NULL),(1845000703,1083444,1,676208,1,1,1,'S',1,0.994792,96,1096893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 96}}',77.9324,131814041,51666,NULL,'2017-07-15 13:16:15',1500124575,NULL),(1876273423,1083444,1,4114673,1,1,1,'S',1,0.997455,393,1006820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 391, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 393}}',77.9358,179309762,375352,NULL,'2023-06-10 10:48:54',1686394134,NULL),(1842229018,1083444,1,661909,1,1,1,'X',1,1,313,1007377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 313}}',77.9373,127808743,429110,NULL,'2016-12-08 07:30:40',1481182240,NULL),(1831947706,1083444,1,58906,1,1,1,'S',1,0.994536,183,969042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 181, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 183}}',77.9379,109873274,394088,NULL,'2014-08-06 06:38:44',1407307124,NULL),(1832166099,1083444,1,52192,1,1,1,'X',1,1,274,1015690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 274}}',77.9511,110439699,352990,NULL,'2014-08-31 05:19:54',1409462394,NULL),(1850759088,1083444,1,1762585,1,1,1,'A',1,0.991961,279,954208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 307, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 311}}',77.9608,140693930,329098,NULL,'2018-10-16 12:29:48',1539692988,NULL),(1832934761,1083444,1,27426,1,1,1,'S',1,0.995781,237,947073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 235, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 237, \"legacy_combo_increase\": 3}}',77.9687,111646350,362893,NULL,'2014-11-03 06:20:59',1414995659,NULL),(1832418758,1083444,1,361627,1,1,1,'X',1,1,452,1012729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 452}}',77.974,110795490,493370,NULL,'2014-09-18 15:07:52',1411052872,NULL),(1832777701,1083444,1,68851,1,1,1,'X',1,1,132,984520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 132}}',77.9806,111517478,186670,NULL,'2014-10-27 06:37:05',1414391825,NULL),(1845298870,1083444,1,1301329,1,1,1,'S',1,0.997674,215,1009880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 214, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 215}}',77.9847,132403882,232806,NULL,'2017-08-15 07:07:11',1502780831,NULL),(1829829463,1083444,1,232616,1,1,1,'S',1,0.996154,260,976834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 258}, \"maximum_statistics\": {\"great\": 260}}',77.9903,106594688,448949,NULL,'2014-03-09 06:47:38',1394347658,NULL),(1832795454,1083444,1,50125,1,1,1,'S',1,0.997076,342,988724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 340, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 342}}',77.9906,111518043,414443,NULL,'2014-10-27 07:55:30',1414396530,NULL),(1841799008,1083444,1,957716,1,1,1,'X',1,1,246,989848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 246}}',78.0001,126975877,278887,NULL,'2016-10-20 07:58:41',1476950321,NULL),(1868764411,1083444,1,3101007,1,1,1,'S',1,0.998062,258,1007295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 257, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 258}}',78.0026,168320494,249382,NULL,'2021-12-18 05:44:13',1639806253,NULL),(1820782639,1083444,1,44727,1,1,1,'SH',1,0.996774,310,1054204,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 308}, \"maximum_statistics\": {\"great\": 310}}',78.0176,42293026,345483,NULL,'2012-03-31 05:32:18',1333171938,NULL),(1846629354,1083444,1,1390955,1,1,1,'A',1,0.950783,272,789463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 409}, \"maximum_statistics\": {\"great\": 447}}',78.0286,134365982,394660,NULL,'2017-12-01 07:36:39',1512113799,NULL),(1841637172,1083444,1,793295,1,1,1,'SH',1,0.997826,230,1033636,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 229, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 230}}',78.029,126795864,260741,NULL,'2016-10-09 09:47:19',1476006439,NULL),(1849837587,1083444,1,1413003,1,1,1,'S',1,0.995984,249,985557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 247, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 249}}',78.038,139284914,267991,NULL,'2018-08-03 11:14:55',1533294895,NULL),(1829213406,1083444,1,78445,1,1,1,'X',1,1,344,952055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',78.049,105013942,433330,NULL,'2014-01-20 14:36:32',1390228592,NULL),(1855225975,1083444,1,2197308,1,1,1,'X',1,1,88,957368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 88}}',78.0588,147674464,97510,NULL,'2019-12-15 08:36:42',1576399002,NULL),(1848640689,1083444,1,1519927,1,1,1,'X',1,1,199,1002341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 199}}',78.0661,137567419,253617,NULL,'2018-05-10 04:24:57',1525926297,NULL),(1839153408,1083444,1,19380,1,1,1,'S',1,0.997807,228,977434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 227, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 228}}',78.0706,122854779,286724,NULL,'2016-03-28 14:07:17',1459174037,NULL),(1831028407,1083444,1,296698,1,1,1,'XH',1,1,324,1066153,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324}, \"maximum_statistics\": {\"great\": 324}}',78.0975,108558246,351136,NULL,'2014-06-09 09:34:11',1402306451,NULL),(1844122930,1083444,1,1262148,1,1,1,'X',1,1,129,1002431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 129}}',78.1023,130592276,123247,NULL,'2017-05-11 06:36:34',1494484594,NULL),(1849809333,1083444,1,1532922,1,1,1,'X',1,1,159,1003617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 159}}',78.1171,139364930,236744,NULL,'2018-08-07 04:21:59',1533615719,NULL),(1846263616,1083444,1,920812,1,1,1,'X',1,1,202,977896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 202}}',78.1298,133834995,214233,NULL,'2017-11-03 07:33:05',1509694385,NULL),(1871910842,1083444,1,3621269,1,1,1,'B',1,0.88206,144,266384,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 27, \"great\": 487, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 602}}',78.1304,172871096,252750,NULL,'2022-06-25 09:52:34',1656150754,NULL),(1851859389,1083444,1,1406011,1,1,1,'A',1,0.916314,639,101259,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 158, \"great\": 2715, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 3071}}',78.1397,142478047,1232156,NULL,'2019-01-29 12:42:28',1548765748,NULL),(1841988021,1083444,1,718768,1,1,1,'X',1,1,261,1002279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 261}}',78.1466,127411131,270633,NULL,'2016-11-14 08:05:52',1479110752,NULL),(1841863209,1083444,1,844712,1,1,1,'A',1,0.991304,187,903098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 341, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 345, \"legacy_combo_increase\": 8}}',78.1549,127152792,831154,NULL,'2016-10-30 06:14:43',1477808083,NULL),(1844569599,1083444,1,603837,1,1,1,'S',1,0.994792,192,1031881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 190, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 192}}',78.1562,131277242,213431,NULL,'2017-06-17 06:09:58',1497679798,NULL),(1844632060,1083444,1,322052,1,1,1,'X',1,1,208,1000912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 208}}',78.1587,131390344,237404,NULL,'2017-06-23 07:50:59',1498204259,NULL),(1849944503,1083444,1,1670993,1,1,1,'S',1,0.995833,240,966951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 238, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 240}}',78.1671,139520955,359432,NULL,'2018-08-14 10:28:20',1534242500,NULL),(1858207212,1083444,1,2419651,1,1,1,'SH',1,0.9967,303,996298,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 301, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 303}}',78.1721,152260082,358925,NULL,'2020-06-27 12:54:11',1593262451,NULL),(1832044995,1083444,1,393207,1,1,1,'S',1,0.986842,152,1071296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 148}, \"maximum_statistics\": {\"great\": 152}}',78.1742,110281181,131126,NULL,'2014-08-24 07:03:54',1408863834,NULL),(1842486872,1083444,1,1021967,1,1,1,'S',1,0.98583,247,955742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 240, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 247}}',78.1917,128126754,248048,NULL,'2016-12-26 06:17:35',1482733055,NULL),(1839199796,1083444,1,820065,1,1,1,'S',1,0.99812,266,1006106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 265, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 266}}',78.2022,122890382,285094,NULL,'2016-03-30 08:42:40',1459327360,NULL),(1831800506,1083444,1,75892,1,1,1,'X',1,1,283,989746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 283}}',78.2037,109806309,336194,NULL,'2014-08-03 08:01:20',1407052880,NULL),(1846790088,1083444,1,1453785,1,1,1,'X',1,1,217,1016249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 217}}',78.2248,134684589,266849,NULL,'2017-12-17 07:42:36',1513496556,NULL),(1832695340,1083444,1,423991,1,1,1,'X',1,1,104,983222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 104}}',78.2265,111262949,88759,NULL,'2014-10-13 08:02:41',1413187361,NULL),(1844950379,1083444,1,498496,1,1,1,'X',1,1,430,954130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 430}}',78.2341,131829287,579640,NULL,'2017-07-16 08:03:18',1500192198,NULL),(1850676742,1083444,1,1605178,1,1,1,'X',1,1,60,962758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 60}}',78.2365,140760872,39776,NULL,'2018-10-20 12:47:36',1540039656,NULL),(1833272851,1083444,1,309625,1,1,1,'S',1,0.997423,194,990647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 193, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 194, \"legacy_combo_increase\": 1}}',78.2467,112196040,265549,NULL,'2014-12-05 08:49:12',1417769352,NULL),(1839187170,1083444,1,688428,1,1,1,'S',1,0.998994,497,1006496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 496, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 497}}',78.247,122912234,687824,NULL,'2016-03-31 10:52:57',1459421577,NULL),(1850292931,1083444,1,1278747,1,1,1,'S',1,0.993289,149,1026708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 147, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 149}}',78.2641,140104072,133263,NULL,'2018-09-13 11:20:42',1536837642,NULL),(1845855749,1083444,1,771988,1,1,1,'X',1,1,258,1006373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 258}}',78.269,133157939,249929,NULL,'2017-09-25 07:48:22',1506325702,NULL),(1849503213,1083444,1,1619338,1,1,1,'B',1,0.816781,297,437046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 37, \"great\": 407, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 584}}',78.2853,138824807,367610,NULL,'2018-07-12 08:36:27',1531384587,NULL),(1841985023,1083444,1,112850,1,1,1,'X',1,1,273,927654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 273}}',78.2883,127322151,399700,NULL,'2016-11-09 06:46:53',1478674013,NULL),(1842034982,1083444,1,867643,1,1,1,'X',1,1,93,989562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 93}}',78.3218,127253857,96171,NULL,'2016-11-05 07:46:46',1478332006,NULL),(1842869772,1083444,1,1116557,1,1,1,'XH',1,1,245,1055254,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 245}}',78.323,128733686,254941,NULL,'2017-01-29 05:18:40',1485667120,NULL),(1833483548,1083444,1,116326,1,1,1,'S',1,0.991259,286,1013864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 281, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 286}}',78.3329,112544621,470066,NULL,'2014-12-23 07:38:58',1419320338,NULL),(1852964102,1083444,1,1991725,1,1,1,'XH',1,1,122,1021106,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 122}}',78.3342,144103013,112819,NULL,'2019-05-05 05:38:25',1557034705,NULL),(1832965150,1083444,1,437327,1,1,1,'S',1,0.995614,228,983591,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 226, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 228}}',78.3371,111580988,214832,NULL,'2014-10-31 06:45:55',1414737955,NULL),(1849104678,1083444,1,1521024,1,1,1,'C',1,0.774611,121,330024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 53, \"great\": 371, \"large_bonus\": 143}, \"maximum_statistics\": {\"great\": 579}}',78.338,138241723,304164,NULL,'2018-06-12 08:53:44',1528793624,NULL),(1846492261,1083444,1,1375217,1,1,1,'S',1,0.987624,202,1049656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 197, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 202}}',78.3409,134256091,242219,NULL,'2017-11-25 08:02:43',1511596963,NULL),(1847345115,1083444,1,1419444,1,1,1,'X',1,1,399,1023156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 399}}',78.3424,135674760,706785,NULL,'2018-02-03 09:19:03',1517649543,NULL),(1863395697,1083444,1,1946605,1,1,1,'X',1,1,254,916850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 254}}',78.3486,160208344,259700,NULL,'2021-03-28 15:07:13',1616944033,NULL),(1835509471,1083444,1,60596,1,1,1,'S',1,0.997396,192,1005974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 191}, \"maximum_statistics\": {\"great\": 192}}',78.3725,116911031,335160,NULL,'2015-06-07 16:13:54',1433693634,NULL),(1848092971,1083444,1,1524960,1,1,1,'X',1,1,285,1008533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 285}}',78.3767,136603346,364042,NULL,'2018-03-23 09:20:30',1521796830,NULL),(1844262626,1083444,1,521571,1,1,1,'X',1,1,197,980015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 197}}',78.3812,130997702,210334,NULL,'2017-06-02 06:29:56',1496384996,NULL),(1832018620,1083444,1,190619,1,1,1,'X',1,1,360,1002599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 360}}',78.3942,110125719,325010,NULL,'2014-08-17 06:34:08',1408257248,NULL),(1853731098,1083444,1,2053797,1,1,1,'S',1,0.995025,201,930481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201}}',78.3954,145224325,182845,NULL,'2019-07-07 07:20:46',1562484046,NULL),(1860385649,1083444,1,2635266,1,1,1,'SH',1,0.952381,147,906176,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147}}',78.3994,155571372,136440,NULL,'2020-10-31 09:34:59',1604136899,NULL),(1851896509,1083444,1,1794018,1,1,1,'A',1,0.942029,138,833665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 122, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 138}}',78.4004,142390609,95520,NULL,'2019-01-24 13:46:06',1548337566,NULL),(1848452517,1083444,1,1522655,1,1,1,'X',1,1,68,965640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 68}}',78.4049,137180194,87839,NULL,'2018-04-21 13:55:30',1524318930,NULL),(1861741874,1083444,1,1518387,1,1,1,'SH',1,0.997642,212,1044058,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 211, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 212}}',78.4247,157636822,225458,NULL,'2021-01-09 06:58:56',1610175536,NULL),(1831627847,1083444,1,23419,1,1,1,'XH',1,1,122,1103598,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 122}}',78.4259,109479725,160275,NULL,'2014-07-20 08:09:21',1405843761,NULL),(1850602364,1083444,1,1608663,1,1,1,'S',1,0.99359,156,1024995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 154, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 156}}',78.4271,140416746,180908,NULL,'2018-09-30 11:11:36',1538305896,NULL),(1821152708,1083444,1,53556,1,1,1,'S',1,0.986647,337,901703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 328}, \"maximum_statistics\": {\"great\": 337, \"legacy_combo_increase\": 2}}',78.4303,44811059,737896,NULL,'2012-05-01 05:41:52',1335850912,NULL),(1848811356,1083444,1,1492356,1,1,1,'X',1,1,150,999196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150}, \"maximum_statistics\": {\"great\": 150}}',78.4364,137780486,131462,NULL,'2018-05-20 11:57:41',1526817461,NULL),(1842201257,1083444,1,1111085,1,1,1,'S',1,0.995122,205,1036158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 203, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 205}}',78.4497,127512765,262308,NULL,'2016-11-20 06:36:37',1479623797,NULL),(1845503361,1083444,1,666141,1,1,1,'S',1,0.998294,293,998757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 292, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 293}}',78.4643,132712681,299604,NULL,'2017-08-31 06:36:50',1504161410,NULL),(1833526853,1083444,1,370919,1,1,1,'X',1,1,225,939218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 225}}',78.4806,112604683,350588,NULL,'2014-12-26 09:32:43',1419586363,NULL),(1852955959,1083444,1,1858786,1,1,1,'X',1,1,179,1013993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 179}}',78.487,143976875,201784,NULL,'2019-04-28 07:07:30',1556435250,NULL),(1850694179,1083444,1,1609590,1,1,1,'B',1,0.821739,131,446429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 22, \"great\": 244, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 345}}',78.4896,140664735,189770,NULL,'2018-10-14 12:43:34',1539521014,NULL),(1840329442,1083444,1,765688,1,1,1,'X',1,1,454,994125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 454}}',78.5141,124679107,545208,NULL,'2016-06-19 06:27:13',1466317633,NULL),(1832203048,1083444,1,469346,1,1,1,'S',1,0.997573,206,1011550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 205, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 206}}',78.5146,110468641,224278,NULL,'2014-09-01 14:07:52',1409580472,NULL),(1826005097,1083444,1,22117,1,1,1,'XH',1,1,216,1048502,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216}, \"maximum_statistics\": {\"great\": 216, \"legacy_combo_increase\": 3}}',78.5198,82614174,317416,NULL,'2013-06-07 05:43:33',1370583813,NULL),(1844602107,1083444,1,523421,1,1,1,'S',1,0.997807,228,971813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 227, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 228}}',78.5214,131204590,235778,NULL,'2017-06-13 07:12:26',1497337946,NULL),(1823761194,1083444,1,163984,1,1,1,'XH',1,1,188,1052895,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188}, \"maximum_statistics\": {\"great\": 188}}',78.5249,66058042,229244,NULL,'2012-12-13 12:32:09',1355401929,NULL),(1849754034,1083444,1,1694737,1,1,1,'S',1,0.990099,101,929016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 99, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 101}}',78.5452,139136217,96640,NULL,'2018-07-27 09:03:13',1532682193,NULL),(1859996629,1083444,1,2528262,1,1,1,'B',1,0.882483,221,169094,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 58, \"great\": 748, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 902}}',78.554,154836135,356576,NULL,'2020-10-02 12:39:31',1601642371,NULL),(1832540777,1083444,1,331138,1,1,1,'S',1,0.999139,581,989440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 580, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 581}}',78.5548,111112464,684680,NULL,'2014-10-05 08:37:03',1412498223,NULL),(1850229184,1083444,1,1711695,1,1,1,'A',1,0.906743,255,313652,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 43, \"great\": 610, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 697}}',78.5616,139945128,360612,NULL,'2018-09-04 10:30:51',1536057051,NULL),(1831523608,1083444,1,293298,1,1,1,'X',1,1,170,974206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 170}}',78.6098,109244100,255543,NULL,'2014-07-10 07:20:53',1404976853,NULL),(1847455938,1083444,1,1513249,1,1,1,'X',1,1,265,1002768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 265}}',78.6104,135650962,325911,NULL,'2018-02-02 07:22:19',1517556139,NULL),(1868458101,1083444,1,2643621,1,1,1,'X',1,1,251,962975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 251}}',78.6179,167791336,260373,NULL,'2021-11-27 10:16:28',1638008188,NULL),(1833585841,1083444,1,347173,1,1,1,'S',1,0.998783,411,968805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 410, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 411}}',78.6335,112623866,440530,NULL,'2014-12-27 07:10:01',1419664201,NULL),(1843609775,1083444,1,1215385,1,1,1,'S',1,0.991935,248,912129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 244, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 248}}',78.6338,129737503,285435,NULL,'2017-03-25 08:34:06',1490430846,NULL),(1851294884,1083444,1,1836819,1,1,1,'X',1,1,247,1007833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 247}}',78.6476,141497819,254187,NULL,'2018-12-03 11:43:15',1543837395,NULL),(1850559154,1083444,1,1589976,1,1,1,'X',1,1,218,998503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 218}}',78.6525,140435544,255735,NULL,'2018-10-01 11:36:59',1538393819,NULL),(1831430449,1083444,1,77255,1,1,1,'X',1,1,160,1022970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 160}}',78.6537,109085584,355365,NULL,'2014-07-03 08:30:11',1404376211,NULL),(1829568712,1083444,1,119652,1,1,1,'X',1,1,151,918977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151}, \"maximum_statistics\": {\"great\": 151}}',78.6599,106237987,348504,NULL,'2014-02-21 07:35:56',1392968156,NULL),(1863584758,1083444,1,2682320,1,1,1,'X',1,1,264,960569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 264}}',78.6633,160433348,288537,NULL,'2021-04-03 11:41:58',1617450118,NULL),(1861323812,1083444,1,2556363,1,1,1,'SH',1,0.99569,580,1036824,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 575, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 580}}',78.6711,157005783,722944,NULL,'2020-12-19 11:58:33',1608379113,NULL),(1843008868,1083444,1,607417,1,1,1,'XH',1,1,226,1056411,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 226}}',78.6745,128994145,248109,NULL,'2017-02-12 07:31:15',1486884675,NULL),(1826868266,1083444,1,11517,1,1,1,'SH',1,0.992678,478,1039454,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 471}, \"maximum_statistics\": {\"great\": 478}}',78.6771,88566497,589744,NULL,'2013-08-01 12:37:34',1375360654,NULL),(1832528009,1083444,1,446257,1,1,1,'X',1,1,185,1003530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 185}}',78.6858,110984387,240754,NULL,'2014-09-28 13:02:40',1411909360,NULL),(1832896221,1083444,1,191020,1,1,1,'X',1,1,134,993329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134}, \"maximum_statistics\": {\"great\": 134}}',78.6881,111581642,170670,NULL,'2014-10-31 07:57:09',1414742229,NULL),(1846423008,1083444,1,1449650,1,1,1,'A',1,0.97561,170,924747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 198, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 205}}',78.6944,134008369,196592,NULL,'2017-11-12 09:09:19',1510477759,NULL),(1832069787,1083444,1,59798,1,1,1,'X',1,1,491,944805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 491}}',78.6964,110178120,463120,NULL,'2014-08-19 14:40:43',1408459243,NULL),(1845680934,1083444,1,378964,1,1,1,'X',1,1,141,1006574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 141}}',78.7104,133119140,226987,NULL,'2017-09-23 08:03:42',1506153822,NULL),(1832492187,1083444,1,87611,1,1,1,'X',1,1,301,936060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 4}}',78.7165,110933242,334882,NULL,'2014-09-26 07:53:47',1411718027,NULL),(1841938289,1083444,1,97134,1,1,1,'B',1,0.888889,606,640325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 65, \"great\": 758, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 891}}',78.7181,127186416,909114,NULL,'2016-11-01 05:27:32',1477978052,NULL),(1845899730,1083444,1,710770,1,1,1,'X',1,1,225,1065234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 225}}',78.7207,133339952,336897,NULL,'2017-10-06 03:11:48',1507259508,NULL),(1869765096,1083444,1,3086051,1,1,1,'B',1,0.835661,123,134213,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 43, \"great\": 668, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 931}}',78.7217,169736546,338126,NULL,'2022-02-12 09:32:42',1644658362,NULL),(1844713433,1083444,1,659785,1,1,1,'X',1,1,93,1002202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 93}}',78.7217,131431656,100908,NULL,'2017-06-25 06:31:02',1498372262,NULL),(1850848477,1083444,1,1698343,1,1,1,'B',1,0.838983,242,493118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 40, \"great\": 360, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 472}}',78.7232,140998709,298540,NULL,'2018-11-03 10:29:34',1541240974,NULL),(1836829832,1083444,1,2472,1,1,1,'A',1,0.943223,273,851151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 242, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 273}}',78.7466,119049419,316254,NULL,'2015-09-22 12:15:38',1442924138,NULL),(1844463946,1083444,1,386721,1,1,1,'S',1,0.995338,429,992968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 425, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 429}}',78.7619,131146843,497792,NULL,'2017-06-10 06:15:49',1497075349,NULL),(1844944495,1083444,1,622991,1,1,1,'X',1,1,267,958750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 267}}',78.7712,131833947,291059,NULL,'2017-07-16 13:27:00',1500211620,NULL),(1833252406,1083444,1,145179,1,1,1,'X',1,1,479,990006,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 479}}',78.776,112322844,533900,NULL,'2014-12-12 07:41:46',1418370106,NULL),(1853528979,1083444,1,1997082,1,1,1,'S',1,0.994545,275,988021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 272, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 275}}',78.7802,144995676,325674,NULL,'2019-06-23 07:56:35',1561276595,NULL),(1830056982,1083444,1,9627,1,1,1,'SH',1,0.987603,121,964514,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 118}, \"maximum_statistics\": {\"great\": 121}}',78.7914,107086602,184766,NULL,'2014-04-01 07:18:32',1396336712,NULL),(1844184702,1083444,1,187640,1,1,1,'X',1,1,335,1012521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 335}}',78.7929,130783503,393792,NULL,'2017-05-21 09:16:24',1495358184,NULL),(1842346361,1083444,1,735762,1,1,1,'S',1,0.999084,546,943044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 545, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 546}}',78.7989,127928131,508860,NULL,'2016-12-15 06:53:58',1481784838,NULL),(1832126748,1083444,1,141916,1,1,1,'SH',1,0.997585,414,1123643,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 412, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 414}}',78.8091,110391748,623196,NULL,'2014-08-29 07:57:54',1409299074,NULL),(1831701968,1083444,1,194090,1,1,1,'X',1,1,404,932588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 404}}',78.8169,109756009,444530,NULL,'2014-08-01 06:23:22',1406874202,NULL),(1832042442,1083444,1,359937,1,1,1,'S',1,0.998812,421,1004675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 420, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 421}}',78.825,110211200,656165,NULL,'2014-08-21 06:21:20',1408602080,NULL),(1850119545,1083444,1,1517562,1,1,1,'X',1,1,209,965438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 209}}',78.8256,139741412,225530,NULL,'2018-08-25 04:05:21',1535169921,NULL),(1833241826,1083444,1,86378,1,1,1,'S',1,0.992832,279,977424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 275, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 279}}',78.8295,112289314,275416,NULL,'2014-12-10 07:53:52',1418198032,NULL),(1856524334,1083444,1,2007783,1,1,1,'X',1,1,227,1012238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 227}}',78.8333,149565561,273185,NULL,'2020-03-28 07:00:39',1585378839,NULL),(1853043774,1083444,1,1926887,1,1,1,'X',1,1,121,1010514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 121}}',78.8342,144233436,107330,NULL,'2019-05-12 09:26:32',1557653192,NULL),(1830585716,1083444,1,19028,1,1,1,'S',1,0.99639,277,1000667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 275}, \"maximum_statistics\": {\"great\": 277, \"legacy_combo_increase\": 3}}',78.8347,107839329,401806,NULL,'2014-05-08 08:05:56',1399536356,NULL),(1851497058,1083444,1,1638985,1,1,1,'S',1,0.994485,272,933852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 269, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 272}}',78.8349,141848926,326044,NULL,'2018-12-24 12:13:27',1545653607,NULL),(1829291977,1083444,1,55045,1,1,1,'X',1,1,276,995852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276}, \"maximum_statistics\": {\"great\": 276}}',78.8463,105768222,450891,NULL,'2014-01-29 12:59:44',1391000384,NULL),(1843133753,1083444,1,72440,1,1,1,'X',1,1,208,988621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 208}}',78.8601,129143814,288412,NULL,'2017-02-20 06:18:34',1487571514,NULL),(1832927106,1083444,1,462658,1,1,1,'S',1,0.992,250,961252,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 246, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 250}}',78.8609,111548815,293022,NULL,'2014-10-29 07:50:12',1414569012,NULL),(1876878218,1083444,1,4212498,1,1,1,'A',1,0.95523,323,114113,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 49, \"great\": 2103, \"large_bonus\": 137}, \"maximum_statistics\": {\"great\": 2256}}',78.8694,180286649,975597,NULL,'2023-08-12 13:02:17',1691845337,NULL),(1826942743,1083444,1,256259,0,1,1,'S',1,0.995192,312,943852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 309}, \"maximum_statistics\": {\"great\": 312}}',78.8811,88427037,345200,NULL,'2013-07-31 06:27:48',1375252068,NULL),(1845375349,1083444,1,748103,1,1,1,'X',1,1,211,1004210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 211}}',78.8842,132537568,421387,NULL,'2017-08-22 07:53:02',1503388382,NULL),(1842444880,1083444,1,926138,1,1,1,'S',1,0.996825,315,991362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 313, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 315}}',78.8874,127968193,334275,NULL,'2016-12-17 13:32:39',1481981559,NULL),(1842996196,1083444,1,1133301,1,1,1,'S',1,0.991259,286,1016639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 281, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 286}}',78.895,128843293,476843,NULL,'2017-02-04 04:59:31',1486184371,NULL),(1824616944,1083444,1,188000,0,1,1,'SH',1,0.997462,394,1055470,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 392}, \"maximum_statistics\": {\"great\": 394}}',78.9052,72056441,413065,NULL,'2013-02-15 10:26:57',1360924017,NULL),(1831753338,1083444,1,295320,1,1,1,'S',1,0.999018,509,1006298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 508, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 509}}',78.9085,109833841,547758,NULL,'2014-08-04 12:23:21',1407155001,NULL),(1846464697,1083444,1,437337,1,1,1,'S',1,0.99635,137,935739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 136, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 137}}',78.9117,134200722,115861,NULL,'2017-11-22 08:23:52',1511339032,NULL),(1833600093,1083444,1,513785,1,1,1,'S',1,0.996416,558,951078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 554, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 558}}',78.9163,112666047,704126,NULL,'2014-12-29 07:57:10',1419839830,NULL),(1843197989,1083444,1,1117401,1,1,1,'X',1,1,224,1015331,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 224}}',78.9296,129177634,288983,NULL,'2017-02-22 05:46:42',1487742402,NULL),(1833520718,1083444,1,369033,1,1,1,'S',1,0.997917,240,1003087,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 239, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 1}}',78.9363,112675995,517515,NULL,'2014-12-29 14:47:35',1419864455,NULL),(1846290411,1083444,1,1377665,1,1,1,'B',1,0.823446,220,461107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 31, \"great\": 260, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 354}}',78.9375,133857633,248204,NULL,'2017-11-04 09:36:10',1509788170,NULL),(1831720294,1083444,1,200735,1,1,1,'X',1,1,185,983784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 185}}',78.9487,109755552,188455,NULL,'2014-08-01 06:00:45',1406872845,NULL),(1829231319,1083444,1,246814,1,1,1,'S',1,0.996296,270,970338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 268}, \"maximum_statistics\": {\"great\": 270}}',78.9551,104977658,308875,NULL,'2014-01-20 07:56:10',1390204570,NULL),(1851549327,1083444,1,1379320,1,1,1,'S',1,0.991468,293,959514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 288, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 293}}',78.9601,141901747,367711,NULL,'2018-12-27 13:44:59',1545918299,NULL),(1831129239,1083444,1,89796,1,1,1,'X',1,1,141,963768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141}, \"maximum_statistics\": {\"great\": 141}}',78.9651,108616149,140476,NULL,'2014-06-12 08:08:04',1402560484,NULL),(1851484671,1083444,1,1627309,1,1,1,'S',1,0.998741,397,1015300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 396, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 397}}',78.9655,141977988,795399,NULL,'2018-12-31 15:18:26',1546269506,NULL),(1852341533,1083444,1,1536311,1,1,1,'X',1,1,131,953625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 131}}',78.9824,143250604,111757,NULL,'2019-03-17 06:57:02',1552805822,NULL),(1875700845,1083444,1,3591860,1,1,1,'A',1,0.971088,365,925856,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 556, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 588}}',78.9889,178636459,795256,NULL,'2023-04-29 14:06:26',1682777186,NULL),(1833197420,1083444,1,435988,1,1,1,'X',1,1,184,1004760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 184}}',78.9926,112134183,172569,NULL,'2014-12-01 06:57:00',1417417020,NULL),(1833132112,1083444,1,455685,1,1,1,'S',1,0.995763,236,967854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 234, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 236}}',79.0091,112058780,272840,NULL,'2014-11-27 09:03:22',1417079002,NULL),(1844800791,1083444,1,387075,1,1,1,'S',1,0.996933,163,979214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 162, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 163}}',79.0147,131599566,139967,NULL,'2017-07-04 08:14:27',1499156067,NULL),(1858213634,1083444,1,2428720,1,1,1,'S',1,0.994792,96,1091654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 95, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 96}}',79.0296,152105961,72554,NULL,'2020-06-21 12:05:14',1592741114,NULL),(1837847898,1083444,1,519010,1,1,1,'S',1,0.980392,204,938167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 196, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 204}}',79.0313,120740380,271836,NULL,'2015-12-20 04:49:28',1450586968,NULL),(1843290109,1083444,1,954881,1,1,1,'S',1,0.997041,169,993572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 168, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 169}}',79.0499,129274488,208102,NULL,'2017-02-27 08:21:23',1488183683,NULL),(1844485170,1083444,1,590595,1,1,1,'X',1,1,272,996254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 272}}',79.0501,131109541,293661,NULL,'2017-06-08 06:43:34',1496904214,NULL),(1832691757,1083444,1,310082,1,1,1,'XH',1,1,226,1068920,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 226}}',79.0543,111327487,233491,NULL,'2014-10-17 09:23:38',1413537818,NULL),(1876128297,1083444,1,4113395,1,1,1,'A',1,0.944444,360,857022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 320, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 360}}',79.0731,179082973,412764,NULL,'2023-05-27 08:35:22',1685176522,NULL),(1846221788,1083444,1,676252,1,1,1,'S',1,0.990566,159,961738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 156, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 159}}',79.0748,133767888,158997,NULL,'2017-10-30 07:03:13',1509346993,NULL),(1843975182,1083444,1,1189150,1,1,1,'S',1,0.978102,137,941985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 131}, \"maximum_statistics\": {\"great\": 137}}',79.075,130337908,133038,NULL,'2017-04-27 08:22:38',1493281358,NULL),(1842544116,1083444,1,611243,1,1,1,'S',1,0.998,250,1000671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 249, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 250}}',79.0798,128162697,244741,NULL,'2016-12-28 08:36:15',1482914175,NULL),(1842021526,1083444,1,232286,1,1,1,'X',1,1,119,994386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 119, \"legacy_combo_increase\": 2}}',79.0986,127321552,217677,NULL,'2016-11-09 05:12:42',1478668362,NULL),(1832644264,1083444,1,408134,1,1,1,'X',1,1,209,996081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 209, \"legacy_combo_increase\": 1}}',79.1194,111241905,274737,NULL,'2014-10-12 06:28:40',1413095320,NULL),(1845230966,1083444,1,739295,1,1,1,'X',1,1,242,999302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 242}}',79.1331,132346236,321311,NULL,'2017-08-12 07:53:52',1502524432,NULL),(1834268968,1083444,1,555970,1,1,1,'S',1,0.995935,492,938974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 488, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 492}}',79.1417,115005591,573395,NULL,'2015-03-07 17:19:29',1425748769,NULL),(1832302209,1083444,1,53994,1,1,1,'S',1,0.995968,372,1000465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 369, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 372}}',79.1664,110650193,526390,NULL,'2014-09-11 06:11:14',1410415874,NULL),(1848372178,1083444,1,1442675,1,1,1,'S',1,0.995885,243,993974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 241, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 243}}',79.1853,137113443,259276,NULL,'2018-04-18 02:48:29',1524019709,NULL),(1829743465,1083444,1,149683,1,1,1,'SH',1,0.998438,320,995309,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 319}, \"maximum_statistics\": {\"great\": 320}}',79.1905,106291495,417646,NULL,'2014-02-23 08:38:13',1393144693,NULL),(2327942085,1083444,1,4420733,1,1,1,'S',1,0.987805,164,992657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 160, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 164}}',79.1973,182749881,181454,NULL,'2024-02-11 13:31:24',1707658284,NULL),(1844634366,1083444,1,656034,1,1,1,'X',1,1,375,1021094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 375}}',79.1988,131390169,596358,NULL,'2017-06-23 07:37:00',1498203420,NULL),(1829155664,1083444,1,87426,1,1,1,'S',1,0.997899,238,948934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 237}, \"maximum_statistics\": {\"great\": 238}}',79.204,104453834,406770,NULL,'2014-01-14 14:36:08',1389710168,NULL),(1850230440,1083444,1,1711940,1,1,1,'S',1,0.995845,361,948094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 358, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 361}}',79.2042,139945583,362326,NULL,'2018-09-04 11:13:04',1536059584,NULL),(1847476739,1083444,1,977427,1,1,1,'S',1,0.996241,266,1006675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 264, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 266}}',79.2071,135892040,331698,NULL,'2018-02-14 09:28:21',1518600501,NULL),(1847146313,1083444,1,1277508,1,1,1,'X',1,1,265,1014304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 265}}',79.211,135149912,292623,NULL,'2018-01-08 08:07:15',1515398835,NULL),(1832705652,1083444,1,382055,1,1,1,'X',1,1,163,983711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 163}}',79.2179,111312259,159920,NULL,'2014-10-16 10:59:00',1413457140,NULL),(1839146022,1083444,1,501462,1,1,1,'S',1,0.998592,355,939723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 354, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 355}}',79.2307,122909885,425320,NULL,'2016-03-31 07:48:28',1459410508,NULL),(1829350800,1083444,1,341033,1,1,1,'SH',1,0.993865,163,1219655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 161}, \"maximum_statistics\": {\"great\": 163}}',79.2321,105595724,128814,NULL,'2014-01-27 04:39:25',1390797565,NULL),(1829272516,1083444,1,627,1,1,1,'S',1,0.97619,294,907009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 280}, \"maximum_statistics\": {\"great\": 294}}',79.2355,105404527,377022,NULL,'2014-01-25 07:00:37',1390633237,NULL),(1844078854,1083444,1,837204,1,1,1,'X',1,1,288,1008237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 288}}',79.2423,130559782,488190,NULL,'2017-05-09 08:22:59',1494318179,NULL),(1831610491,1083444,1,44176,1,1,1,'X',1,1,163,856849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 163}}',79.2429,109546404,200048,NULL,'2014-07-23 04:55:06',1406091306,NULL),(1863604206,1083444,1,2817548,1,1,1,'X',1,1,462,990379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 462}}',79.246,160689490,560280,NULL,'2021-04-10 13:58:28',1618063108,NULL),(1826218377,1083444,1,108093,1,1,1,'SH',1,0.996025,629,1050556,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 624}, \"maximum_statistics\": {\"great\": 629}}',79.2498,83886099,635926,NULL,'2013-06-19 14:42:11',1371652931,NULL),(1844491724,1083444,1,608921,1,1,1,'X',1,1,256,980363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 256}}',79.2608,131038750,292652,NULL,'2017-06-04 06:39:34',1496558374,NULL),(1830417208,1083444,1,108,1,1,1,'S',1,0.991649,479,888729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 471}, \"maximum_statistics\": {\"great\": 479, \"legacy_combo_increase\": 11}}',79.2643,107656667,807230,NULL,'2014-04-29 06:53:01',1398754381,NULL),(1846372757,1083444,1,1305514,1,1,1,'X',1,1,275,1008616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 275}}',79.2835,134062887,281800,NULL,'2017-11-15 07:23:42',1510730622,NULL),(1866258293,1083444,1,2597993,1,1,1,'S',1,0.992683,205,937586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 202, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 205}}',79.2852,164482849,194000,NULL,'2021-07-31 12:42:14',1627735334,NULL),(1846962065,1083444,1,1179333,1,1,1,'S',1,0.986111,144,950319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 140, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 144}}',79.3047,135008766,131936,NULL,'2018-01-01 09:58:22',1514800702,NULL),(1841646569,1083444,1,742004,1,1,1,'S',1,0.980676,207,919527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 199, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 207}}',79.3153,126755392,238073,NULL,'2016-10-07 10:13:41',1475835221,NULL),(1820249282,1083444,1,115384,0,1,1,'A',1,0.982906,1493,126115,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 1699}, \"maximum_statistics\": {\"great\": 1755}}',79.3351,38061723,824544,NULL,'2012-02-03 14:07:11',1328278031,NULL),(1841872633,1083444,1,993534,1,1,1,'S',1,0.996283,269,999358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 267, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 269}}',79.3369,127113701,363697,NULL,'2016-10-28 07:39:31',1477640371,NULL),(1826568355,1083444,1,106293,1,1,1,'SH',1,0.995079,508,1025325,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 503}, \"maximum_statistics\": {\"great\": 508}}',79.3616,86219553,712210,NULL,'2013-07-11 08:41:21',1373532081,NULL),(1833362883,1083444,1,545390,1,1,1,'XH',1,1,224,1029902,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 224}}',79.3639,112255866,242250,NULL,'2014-12-08 07:17:23',1418023043,NULL),(1826577271,1083444,1,59691,1,1,1,'XH',1,1,385,1015719,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385}, \"maximum_statistics\": {\"great\": 385}}',79.3668,86569987,441149,NULL,'2013-07-14 11:28:13',1373801293,NULL),(1831933321,1083444,1,416743,1,1,1,'X',1,1,149,1000965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 149}}',79.3729,109944572,245396,NULL,'2014-08-09 08:42:04',1407573724,NULL),(1829424749,1083444,1,14650,1,1,1,'SH',1,0.991259,286,1027742,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 281}, \"maximum_statistics\": {\"great\": 286, \"legacy_combo_increase\": 1}}',79.3965,105932662,398980,NULL,'2014-02-06 07:22:34',1391671354,NULL),(1832904398,1083444,1,376539,1,1,1,'S',1,0.995575,565,972363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 560, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 565}}',79.3996,111581293,699717,NULL,'2014-10-31 07:17:14',1414739834,NULL),(1845966557,1083444,1,778164,1,1,1,'S',1,0.981308,107,994856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 103, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 107}}',79.4036,133381910,97025,NULL,'2017-10-08 04:15:51',1507436151,NULL),(1832922620,1083444,1,232738,1,1,1,'S',1,0.99723,361,935481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 359, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 361}}',79.4067,111661219,648402,NULL,'2014-11-04 06:39:52',1415083192,NULL),(1851811150,1083444,1,1874950,1,1,1,'SH',1,0.995495,222,1065886,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 220, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 222}}',79.4125,142321363,274745,NULL,'2019-01-20 09:31:20',1547976680,NULL),(1830902076,1083444,1,241723,1,1,1,'SH',1,0.994175,515,1026982,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 509, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 515}}',79.413,108342143,676628,NULL,'2014-05-31 05:55:34',1401515734,NULL),(1832433896,1083444,1,52913,1,1,1,'S',1,0.978873,355,904526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 340, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 355}}',79.4197,110736483,523680,NULL,'2014-09-15 05:59:04',1410760744,NULL),(3246600347,1083444,1,3825298,1,1,1,'B',1,0.830579,182,462098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 15, \"great\": 335, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 484}}',79.4199,184839820,317742,NULL,'2024-07-30 11:47:57',1722340077,NULL),(1830689574,1083444,1,57433,1,1,1,'S',1,0.997951,244,960216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 243}, \"maximum_statistics\": {\"great\": 244}}',79.4261,108156225,206800,NULL,'2014-05-23 09:45:06',1400838306,NULL),(1852963715,1083444,1,1989098,1,1,1,'S',1,0.99495,198,998446,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 196, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 198}}',79.4447,143977607,231398,NULL,'2019-04-28 08:05:59',1556438759,NULL),(1842017187,1083444,1,856375,1,1,1,'SH',1,0.985356,239,959049,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 232, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 239}}',79.4512,127336834,246057,NULL,'2016-11-10 08:07:09',1478765229,NULL),(1829190067,1083444,1,19533,1,1,1,'S',1,0.986842,76,963470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 74}, \"maximum_statistics\": {\"great\": 76, \"legacy_combo_increase\": 1}}',79.4551,105069222,151968,NULL,'2014-01-21 08:16:34',1390292194,NULL),(1829359989,1083444,1,29563,1,1,1,'SH',1,0.987654,243,1002505,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 237}, \"maximum_statistics\": {\"great\": 243}}',79.474,105153826,296156,NULL,'2014-01-22 08:53:39',1390380819,NULL),(1844681326,1083444,1,613239,1,1,1,'S',1,0.950704,71,905600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 64, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 71}}',79.4743,131522860,53664,NULL,'2017-06-30 06:42:17',1498804937,NULL),(1826521832,1083444,1,68472,1,1,1,'X',1,1,315,975398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315}, \"maximum_statistics\": {\"great\": 315}}',79.4746,85846408,456800,NULL,'2013-07-07 14:58:31',1373209111,NULL),(1866188745,1083444,1,2672445,1,1,1,'X',1,1,108,976865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 108}}',79.5076,164480219,102899,NULL,'2021-07-31 10:39:53',1627727993,NULL),(1844429040,1083444,1,549275,1,1,1,'X',1,1,125,1052874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 125}}',79.5093,131038885,104569,NULL,'2017-06-04 06:47:23',1496558843,NULL),(1843710794,1083444,1,1157585,1,1,1,'X',1,1,353,918242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 353}}',79.5195,129842018,400390,NULL,'2017-03-31 06:51:05',1490943065,NULL),(1832409389,1083444,1,283061,1,1,1,'S',1,0.998826,426,947042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 425, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 426}}',79.5243,110888373,401650,NULL,'2014-09-23 09:09:50',1411463390,NULL),(1842307462,1083444,1,1042106,1,1,1,'XH',1,1,253,1059332,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 253}}',79.5383,127661282,268989,NULL,'2016-11-29 06:28:32',1480400912,NULL),(1843655637,1083444,1,958863,1,1,1,'S',1,0.998008,251,1003919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 250, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 251}}',79.5407,129966375,313636,NULL,'2017-04-07 07:39:51',1491550791,NULL),(1832524549,1083444,1,474566,1,1,1,'X',1,1,247,1001572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 247}}',79.5521,111065631,288275,NULL,'2014-10-03 09:01:32',1412326892,NULL),(1854432819,1083444,1,2084629,1,1,1,'B',1,0.854255,172,238559,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 141, \"great\": 1140, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1410}}',79.5723,146495505,612500,NULL,'2019-09-28 06:39:09',1569652749,NULL),(1850427379,1083444,1,1428233,1,1,1,'X',1,1,136,1013974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 136}}',79.5783,140394545,119856,NULL,'2018-09-29 11:25:36',1538220336,NULL),(1842248944,1083444,1,810134,1,1,1,'X',1,1,214,1000530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 214}}',79.583,127809151,234546,NULL,'2016-12-08 08:22:15',1481185335,NULL),(1821093918,1083444,1,48808,1,1,1,'X',1,1,262,972422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262}, \"maximum_statistics\": {\"great\": 262}}',79.5884,44665653,373272,NULL,'2012-04-29 10:17:41',1335694661,NULL),(1847623153,1083444,1,596083,1,1,1,'S',1,0.992674,273,987616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 269, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 273}}',79.5992,135950038,342469,NULL,'2018-02-17 09:10:37',1518858637,NULL),(1829670306,1083444,1,55072,1,1,1,'S',1,0.987124,233,917778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 227}, \"maximum_statistics\": {\"great\": 233}}',79.6035,106295652,230070,NULL,'2014-02-23 11:53:44',1393156424,NULL),(1873749454,1083444,1,3845563,1,1,1,'S',1,0.994005,417,972519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 412, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 417}}',79.6054,175629255,506704,NULL,'2022-11-12 09:59:18',1668247158,NULL),(1829323545,1083444,1,22208,1,1,1,'S',1,0.996042,379,954461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 376}, \"maximum_statistics\": {\"great\": 379}}',79.6332,105429713,429824,NULL,'2014-01-25 11:44:53',1390650293,NULL),(1833241151,1083444,1,332978,1,1,1,'S',1,0.992933,566,927722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 558, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 566}}',79.6351,112366868,721480,NULL,'2014-12-14 06:25:42',1418538342,NULL),(1828687146,1083444,1,41594,1,1,1,'S',1,0.997748,222,926305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 221}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',79.6386,101117336,271670,NULL,'2013-12-10 09:33:35',1386668015,NULL),(1844409062,1083444,1,531780,1,1,1,'X',1,1,159,976295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 159}}',79.6587,131058598,208509,NULL,'2017-06-05 08:17:49',1496650669,NULL),(1850501121,1083444,1,1252488,1,1,1,'X',1,1,267,1005570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 267}}',79.6702,140268567,284352,NULL,'2018-09-22 11:25:41',1537615541,NULL),(1846404019,1083444,1,647026,1,1,1,'X',1,1,248,1013812,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 248, \"legacy_combo_increase\": 1}}',79.6742,134122624,361192,NULL,'2017-11-18 08:31:34',1510993894,NULL),(1829848220,1083444,1,26156,1,1,1,'SH',1,0.990854,328,1032039,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 322}, \"maximum_statistics\": {\"great\": 328}}',79.6797,106505424,405715,NULL,'2014-03-05 08:27:17',1394008037,NULL),(1872548765,1083444,1,3185393,1,1,1,'S',1,0.978788,165,970286,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 158, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 165}}',79.6901,173765128,183313,NULL,'2022-08-05 14:11:55',1659708715,NULL),(1841434503,1083444,1,557963,1,1,1,'B',1,0.866961,326,551629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 46, \"great\": 628, \"large_bonus\": 132}, \"maximum_statistics\": {\"great\": 793}}',79.6973,126450725,795544,NULL,'2016-09-19 07:09:54',1474268994,NULL),(1821582341,1083444,1,94252,1,1,1,'XH',1,1,285,1088284,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285}, \"maximum_statistics\": {\"great\": 285}}',79.7028,49389244,400820,NULL,'2012-06-23 14:30:22',1340461822,NULL),(1833268610,1083444,1,91673,1,1,1,'S',1,0.991379,232,921953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 228, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 232}}',79.7156,112272512,281367,NULL,'2014-12-09 08:07:18',1418112438,NULL),(1843484017,1083444,1,304412,1,1,1,'S',1,0.995556,225,939713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 223, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 225}}',79.7179,129684406,279131,NULL,'2017-03-22 07:28:44',1490167724,NULL),(1842268408,1083444,1,886425,1,1,1,'X',1,1,171,1014448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 171}}',79.7386,127792920,184944,NULL,'2016-12-07 07:30:20',1481095820,NULL),(1829657744,1083444,1,173865,1,1,1,'S',1,0.995037,403,935127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 399}, \"maximum_statistics\": {\"great\": 403}}',79.7505,106348770,480642,NULL,'2014-02-26 08:45:07',1393404307,NULL),(1850240708,1083444,1,1717097,1,1,1,'S',1,0.996667,300,958506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 298, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 300}}',79.7516,139928239,313422,NULL,'2018-09-03 11:47:04',1535975224,NULL),(1850660458,1083444,1,1314575,1,1,1,'S',1,0.993103,145,960584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 143, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 145}}',79.7687,140707990,155702,NULL,'2018-10-17 11:47:00',1539776820,NULL),(1846422770,1083444,1,1345107,1,1,1,'S',1,0.989209,139,1019778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 136, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 139}}',79.7705,133943104,114819,NULL,'2017-11-09 07:38:31',1510213111,NULL),(1829746074,1083444,1,325956,1,1,1,'S',1,0.993548,155,1041987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 153}, \"maximum_statistics\": {\"great\": 155}}',79.7753,106291079,181698,NULL,'2014-02-23 08:18:52',1393143532,NULL),(1850572946,1083444,1,434271,1,1,1,'X',1,1,458,1011447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 458}}',79.7834,140572485,562049,NULL,'2018-10-09 09:36:42',1539077802,NULL),(1825355650,1083444,1,19581,1,1,1,'SH',1,0.994253,348,1030508,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 344}, \"maximum_statistics\": {\"great\": 348}}',79.8204,77473127,403710,NULL,'2013-04-14 12:02:35',1365940955,NULL),(1847434695,1083444,1,1486443,1,1,1,'S',1,0.997674,215,1000869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 214, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 215}}',79.8301,135673517,282146,NULL,'2018-02-03 07:56:40',1517644600,NULL),(1832700054,1083444,1,240555,1,1,1,'X',1,1,389,1000577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 389}}',79.8305,111163233,492880,NULL,'2014-10-08 09:13:32',1412759612,NULL),(1847136599,1083444,1,1229108,1,1,1,'S',1,0.994071,253,976554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 250, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 253}}',79.8614,135167220,289021,NULL,'2018-01-09 07:09:07',1515481747,NULL),(1851143708,1083444,1,1408271,1,1,1,'X',1,1,288,999697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 288}}',79.8674,141328641,445674,NULL,'2018-11-23 11:52:36',1542973956,NULL),(1868104129,1083444,1,3046033,1,1,1,'X',1,1,184,1013845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 184}}',79.8693,167263022,184179,NULL,'2021-11-06 07:49:04',1636184944,NULL),(1837908861,1083444,1,281425,1,1,1,'X',1,1,234,1002962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 234, \"legacy_combo_increase\": 1}}',79.8758,120816535,300169,NULL,'2015-12-23 13:21:50',1450876910,NULL),(1831898674,1083444,1,27291,1,1,1,'S',1,0.989195,509,923125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 498, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 509}}',79.8838,109896677,634543,NULL,'2014-08-07 07:08:45',1407395325,NULL),(1866266716,1083444,1,2856079,1,1,1,'S',1,0.989852,542,986503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 531, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 542}}',79.8843,164517352,720090,NULL,'2021-08-01 14:38:03',1627828683,NULL),(1842336453,1083444,1,933676,1,1,1,'X',1,1,313,1014177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 313}}',79.8872,127943033,317047,NULL,'2016-12-16 05:19:26',1481865566,NULL),(1829770514,1083444,1,342672,1,1,1,'X',1,1,207,1008941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207}, \"maximum_statistics\": {\"great\": 207}}',79.8901,106270448,237680,NULL,'2014-02-22 13:12:03',1393074723,NULL),(1855213161,1083444,1,2191425,1,1,1,'S',1,0.990196,204,912452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 200, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 204}}',79.9005,147654249,309050,NULL,'2019-12-14 05:38:55',1576301935,NULL),(1863736179,1083444,1,672057,1,1,1,'S',1,0.989041,365,919896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 357, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 365}}',79.91,160907710,508970,NULL,'2021-04-16 15:23:22',1618586602,NULL),(1832497938,1083444,1,142623,1,1,1,'X',1,1,234,1011317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 234}}',79.9124,111030588,239883,NULL,'2014-10-01 09:26:38',1412155598,NULL),(1846808773,1083444,1,1410353,1,1,1,'SH',1,0.992188,256,1035597,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 252}, \"maximum_statistics\": {\"great\": 256}}',79.9238,134620138,280983,NULL,'2017-12-14 06:20:27',1513232427,NULL),(1832065103,1083444,1,325657,1,1,1,'X',1,1,199,991567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 199}}',79.9277,110156135,196188,NULL,'2014-08-18 14:39:15',1408372755,NULL),(1844833797,1083444,1,653780,1,1,1,'X',1,1,223,1010088,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 223}}',79.9288,131773139,265347,NULL,'2017-07-13 11:00:25',1499943625,NULL),(1860333647,1083444,1,2389862,1,1,1,'S',1,0.983721,215,887827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 208, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 215}}',79.9323,155421727,212990,NULL,'2020-10-25 10:04:35',1603620275,NULL),(1853461088,1083444,1,1628057,1,1,1,'X',1,1,194,1014411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 194}}',79.9421,144853444,181370,NULL,'2019-06-15 05:30:00',1560576600,NULL),(1831764116,1083444,1,140579,1,1,1,'X',1,1,282,944688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 282}}',79.9423,109757113,435300,NULL,'2014-08-01 07:26:16',1406877976,NULL),(1831613613,1083444,1,19543,1,1,1,'SH',1,0.996296,270,1000944,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 268}, \"maximum_statistics\": {\"great\": 270}}',79.9467,109450785,307022,NULL,'2014-07-19 05:17:21',1405747041,NULL),(1829490445,1083444,1,204321,1,1,1,'S',1,0.99711,346,1021814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 344}, \"maximum_statistics\": {\"great\": 346}}',79.9489,105951154,603938,NULL,'2014-02-07 05:58:33',1391752713,NULL),(1860333718,1083444,1,2389863,1,1,1,'S',1,0.988189,127,983909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 124, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 127}}',79.9566,155422104,165964,NULL,'2020-10-25 10:26:32',1603621592,NULL),(1863925267,1083444,1,2890563,1,1,1,'S',1,0.989305,187,953235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 183, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 187}}',79.9605,160989552,202566,NULL,'2021-04-18 14:23:01',1618755781,NULL),(1845381124,1083444,1,669809,1,1,1,'X',1,1,189,1016908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 189}}',79.9827,132441266,236929,NULL,'2017-08-17 06:43:57',1502952237,NULL),(1868499868,1083444,1,3206470,1,1,1,'S',1,0.995274,529,998333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 524, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 529}}',79.9975,167967323,664748,NULL,'2021-12-04 09:02:33',1638608553,NULL),(1846163927,1083444,1,1429486,1,1,1,'X',1,1,120,990355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 120}}',79.9987,133691683,92845,NULL,'2017-10-26 08:08:36',1509005316,NULL),(1835892046,1083444,1,689915,1,1,1,'S',1,0.994819,386,926811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 382, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 386}}',79.9994,117418201,471590,NULL,'2015-07-04 07:01:24',1435993284,NULL),(1843942282,1083444,1,270849,1,1,1,'X',1,1,170,995408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 1}}',79.9995,130247950,275852,NULL,'2017-04-22 07:38:57',1492846737,NULL),(1851336979,1083444,1,1802849,1,1,1,'X',1,1,290,1011880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 164}, \"maximum_statistics\": {\"great\": 290}}',80.0046,141612433,404163,NULL,'2018-12-10 12:07:33',1544443653,NULL),(2881694698,1083444,1,4584871,1,1,1,'S',1,0.998423,317,1009622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 316, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 317}}',80.0058,184030538,321975,NULL,'2024-05-24 10:39:34',1716547174,NULL),(1846072113,1083444,1,523704,1,1,1,'S',1,0.988889,135,1009820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 132, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 135}}',80.0062,133568173,121894,NULL,'2017-10-19 07:58:53',1508399933,NULL),(1831453690,1083444,1,374404,1,1,1,'X',1,1,187,973163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 187}}',80.0269,109403925,195370,NULL,'2014-07-17 05:10:42',1405573842,NULL),(1849058481,1083444,1,725465,1,1,1,'S',1,0.997409,193,994853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 192, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 193}}',80.0355,138223709,198188,NULL,'2018-06-11 09:00:46',1528707646,NULL),(1870054003,1083444,1,3409479,1,1,1,'S',1,0.979532,171,955603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 164, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 171}}',80.0491,170112456,156300,NULL,'2022-02-27 12:23:42',1645964622,NULL),(1845938768,1083444,1,821790,1,1,1,'S',1,0.97929,169,882980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 162, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 169}}',80.0613,133464951,184149,NULL,'2017-10-13 08:06:36',1507881996,NULL),(1842469923,1083444,1,218372,1,1,1,'S',1,0.999123,570,931614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 569, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 570, \"legacy_combo_increase\": 1}}',80.0648,128216625,701930,NULL,'2016-12-31 08:17:20',1483172240,NULL),(1845903286,1083444,1,804942,1,1,1,'X',1,1,175,1013985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 175}}',80.0652,133278485,146551,NULL,'2017-10-02 09:54:48',1506938088,NULL),(1832217130,1083444,1,105134,1,1,1,'XH',1,1,261,1073245,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 261}}',80.0847,110698835,507735,NULL,'2014-09-13 14:05:55',1410617155,NULL),(1862095126,1083444,1,2602180,1,1,1,'B',1,0.823116,158,431446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 105, \"great\": 748, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 995}}',80.087,158295266,560322,NULL,'2021-01-31 11:52:12',1612093932,NULL),(1850018600,1083444,1,1720951,1,1,1,'S',1,0.994792,192,993424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 190, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 192}}',80.0953,139430119,214502,NULL,'2018-08-10 08:55:11',1533891311,NULL),(1844230358,1083444,1,598895,1,1,1,'S',1,0.998276,290,1003212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 289, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 290}}',80.0978,130689866,299649,NULL,'2017-05-16 08:05:26',1494921926,NULL),(1845165676,1083444,1,464522,1,1,1,'X',1,1,286,1015320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 286}}',80.0998,132189953,265280,NULL,'2017-08-04 08:11:41',1501834301,NULL),(1832403107,1083444,1,163398,1,1,1,'S',1,0.967033,455,911615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 425, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 455}}',80.107,110795731,545232,NULL,'2014-09-18 15:19:36',1411053576,NULL),(1829282568,1083444,1,54101,1,1,1,'S',1,0.993243,370,999838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 365}, \"maximum_statistics\": {\"great\": 370, \"legacy_combo_increase\": 5}}',80.1146,105647294,547417,NULL,'2014-01-27 14:19:51',1390832391,NULL),(1844566251,1083444,1,592739,1,1,1,'X',1,1,293,996140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 293}}',80.1359,131336894,317585,NULL,'2017-06-20 07:15:12',1497942912,NULL),(1833510219,1083444,1,489001,1,1,1,'X',1,1,267,983383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 267}}',80.1475,112832879,384148,NULL,'2015-01-02 14:46:17',1420209977,NULL),(1820955022,1083444,1,1146,1,1,1,'SH',1,0.991745,424,1021758,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 417}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 7}}',80.1654,44085872,695570,NULL,'2012-04-22 03:34:54',1335065694,NULL),(1847056539,1083444,1,1482115,1,1,1,'S',1,0.998489,331,984599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 330, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 331}}',80.1699,134984515,466998,NULL,'2017-12-31 08:14:42',1514708082,NULL),(1863205163,1083444,1,2837007,1,1,1,'S',1,0.998305,295,1009978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 294, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 295}}',80.1724,159864591,293921,NULL,'2021-03-19 13:44:19',1616161459,NULL),(1847452550,1083444,1,1496427,1,1,1,'S',1,0.997706,436,947267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 434, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 436}}',80.1748,135561245,543990,NULL,'2018-01-28 10:49:53',1517136593,NULL),(1841938589,1083444,1,1051817,1,1,1,'X',1,1,188,934650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 188}}',80.1859,127113883,179910,NULL,'2016-10-28 08:04:37',1477641877,NULL),(1852039407,1083444,1,1655721,1,1,1,'SH',1,0.975352,142,996107,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 135, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 142}}',80.1876,142770577,118919,NULL,'2019-02-16 12:38:25',1550320705,NULL),(1841727108,1083444,1,657025,1,1,1,'X',1,1,278,1008028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 278}}',80.1967,126873652,387220,NULL,'2016-10-14 09:03:21',1476435801,NULL),(1844949818,1083444,1,1257655,1,1,1,'S',1,0.992647,272,993316,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 268, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 272}}',80.2105,131942115,315219,NULL,'2017-07-22 08:09:21',1500710961,NULL),(1831800212,1083444,1,75844,1,1,1,'X',1,1,313,1010234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 313}}',80.2134,109783032,334490,NULL,'2014-08-02 08:47:03',1406969223,NULL),(1866411229,1083444,1,3087417,1,1,1,'X',1,1,175,1015088,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 175}}',80.2212,164711958,156547,NULL,'2021-08-07 13:56:20',1628344580,NULL),(1844728767,1083444,1,535350,1,1,1,'X',1,1,215,1015196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 215}}',80.2233,131523876,213820,NULL,'2017-06-30 08:00:34',1498809634,NULL),(1820495481,1083444,1,50502,1,1,1,'S',1,0.986842,190,910339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 185}, \"maximum_statistics\": {\"great\": 190}}',80.2256,39663272,231553,NULL,'2012-02-25 07:16:29',1330154189,NULL),(1825972699,1083444,1,12440,1,1,1,'SH',1,0.963801,221,960240,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 205}, \"maximum_statistics\": {\"great\": 221}}',80.2426,82298965,313497,NULL,'2013-06-03 15:18:53',1370272733,NULL),(1829182839,1083444,1,39267,1,1,1,'SH',1,0.993266,297,1090185,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 293}, \"maximum_statistics\": {\"great\": 297, \"legacy_combo_increase\": 1}}',80.2463,104267307,397941,NULL,'2014-01-12 11:36:31',1389526591,NULL),(1832807650,1083444,1,302852,1,1,1,'X',1,1,151,944516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 151}}',80.2525,111438344,164150,NULL,'2014-10-23 08:07:10',1414051630,NULL),(3434671647,1083444,1,4147363,1,1,1,'X',1,1,257,996426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 257}}',80.2605,185247862,261870,NULL,'2024-08-31 11:26:24',1725103584,NULL),(1829245236,1083444,1,47849,1,1,1,'S',1,0.994585,277,1003550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 274}, \"maximum_statistics\": {\"great\": 277}}',80.2804,104663822,328253,NULL,'2014-01-17 09:06:44',1389949604,NULL),(1855654130,1083444,1,2282207,1,1,1,'XH',1,1,99,1054836,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 99}}',80.2864,148234596,84014,NULL,'2020-01-19 07:13:56',1579418036,NULL),(1860386044,1083444,1,2635267,1,1,1,'A',1,0.939716,141,833878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',80.2868,155571297,151452,NULL,'2020-10-31 09:30:46',1604136646,NULL),(1829561191,1083444,1,17294,1,1,1,'S',1,0.994898,294,916775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 291}, \"maximum_statistics\": {\"great\": 294, \"legacy_combo_increase\": 1}}',80.3079,106225278,409700,NULL,'2014-02-20 13:43:58',1392903838,NULL),(1822578468,1083444,1,71950,1,1,1,'XH',1,1,239,1081849,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239}, \"maximum_statistics\": {\"great\": 239}}',80.3145,56470984,353360,NULL,'2012-08-28 12:01:32',1346155292,NULL),(1826716813,1083444,1,1561,1,1,1,'S',1,0.983553,456,896228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 441}, \"maximum_statistics\": {\"great\": 456, \"legacy_combo_increase\": 3}}',80.3185,87714145,601030,NULL,'2013-07-24 14:35:51',1374676551,NULL),(1831849106,1083444,1,136727,1,1,1,'X',1,1,234,938222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 234}}',80.3206,109905196,374550,NULL,'2014-08-07 14:16:04',1407420964,NULL),(1867679222,1083444,1,2953852,1,1,1,'X',1,1,264,1009045,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 264}}',80.3374,166514905,276268,NULL,'2021-10-10 08:17:18',1633853838,NULL),(1856998371,1083444,1,2354364,1,1,1,'S',1,0.991935,248,976290,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 244, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 248}}',80.3395,150417291,266296,NULL,'2020-04-24 13:00:03',1587733203,NULL),(1857817805,1083444,1,2317117,1,1,1,'S',1,0.997512,201,1016059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 200, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 201}}',80.3679,151522363,231925,NULL,'2020-05-31 06:49:42',1590907782,NULL),(1841900847,1083444,1,746691,1,1,1,'S',1,0.997955,489,950996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 487, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 489, \"legacy_combo_increase\": 1}}',80.3723,127084785,743156,NULL,'2016-10-26 10:53:29',1477479209,NULL),(1871277677,1083444,1,3574162,1,1,1,'S',1,0.996094,384,991161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 381, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 384}}',80.3832,171860513,421784,NULL,'2022-05-13 15:52:19',1652457139,NULL),(1841918730,1083444,1,1014416,1,1,1,'S',1,0.998188,276,1004622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 275, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 276}}',80.3923,127112690,301188,NULL,'2016-10-28 05:13:14',1477631594,NULL),(1827149601,1083444,1,84364,1,1,1,'SH',1,0.994792,384,1004480,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 380}, \"maximum_statistics\": {\"great\": 384, \"legacy_combo_increase\": 1}}',80.3985,89735870,505501,NULL,'2013-08-12 08:20:06',1376295606,NULL),(1848522729,1083444,1,1385945,1,1,1,'X',1,1,285,1005650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 285}}',80.41,137365245,279874,NULL,'2018-04-30 09:16:39',1525079799,NULL),(1846934128,1083444,1,1383553,1,1,1,'S',1,0.994764,191,997155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 189, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 191}}',80.4193,134807459,343521,NULL,'2017-12-23 09:22:26',1514020946,NULL),(1842014308,1083444,1,36677,1,1,1,'A',1,0.99564,205,1024869,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 342, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 5}}',80.4239,127440369,479351,NULL,'2016-11-16 04:59:38',1479272378,NULL),(1830051337,1083444,1,56621,1,1,1,'S',1,0.985054,368,915538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 357}, \"maximum_statistics\": {\"great\": 368}}',80.4241,106974921,516570,NULL,'2014-03-27 09:54:27',1395914067,NULL),(1820546527,1083444,1,89577,1,1,1,'X',1,1,426,996583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426}, \"maximum_statistics\": {\"great\": 426}}',80.4311,39464968,635329,NULL,'2012-02-22 13:37:42',1329917862,NULL),(1828949575,1083444,1,43461,1,1,1,'S',1,0.997722,439,967514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 437}, \"maximum_statistics\": {\"great\": 439}}',80.4365,102850834,557820,NULL,'2013-12-28 08:24:27',1388219067,NULL),(1825691551,1083444,1,47406,1,1,1,'SH',1,0.995902,244,1013742,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 242}, \"maximum_statistics\": {\"great\": 244}}',80.4472,80468726,409693,NULL,'2013-05-16 15:32:30',1368718350,NULL),(1833192439,1083444,1,355568,1,1,1,'X',1,1,363,961206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 363}}',80.4601,112095204,534190,NULL,'2014-11-29 07:53:03',1417247583,NULL),(1843751241,1083444,1,312069,1,1,1,'S',1,0.997368,190,980415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 189, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 190}}',80.4645,130207447,257938,NULL,'2017-04-20 06:40:27',1492670427,NULL),(1832566963,1083444,1,273978,1,1,1,'S',1,0.998503,334,1013820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 333, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 334}}',80.4682,110996256,591184,NULL,'2014-09-29 07:51:49',1411977109,NULL),(1860898222,1083444,1,2603483,1,1,1,'S',1,0.995968,248,1004087,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 246, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 248}}',80.4762,156352985,279167,NULL,'2020-11-28 13:38:39',1606570719,NULL),(1848135232,1083444,1,1019974,1,1,1,'S',1,0.997727,220,991347,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 219, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 220}}',80.4791,136784997,246454,NULL,'2018-04-01 10:57:53',1522580273,NULL),(1833568825,1083444,1,538712,1,1,1,'S',1,0.997642,212,981905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 211, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 212}}',80.4856,112666266,269983,NULL,'2014-12-29 08:14:22',1419840862,NULL),(1842152323,1083444,1,1013309,1,1,1,'X',1,1,205,983168,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 205}}',80.4909,127490615,208495,NULL,'2016-11-19 05:11:30',1479532290,NULL),(1855904442,1083444,1,2134407,1,1,1,'S',1,0.99697,165,987309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 164, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 165}}',80.4914,148694854,219380,NULL,'2020-02-15 07:06:00',1581750360,NULL),(1831742821,1083444,1,66030,1,1,1,'X',1,1,263,973014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 263}}',80.4948,109828811,394997,NULL,'2014-08-04 07:55:12',1407138912,NULL),(1836823474,1083444,1,542737,1,1,1,'S',1,0.998418,316,977270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 315, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 316}}',80.4995,119031716,358995,NULL,'2015-09-21 10:22:17',1442830937,NULL),(1833150563,1083444,1,146397,1,1,1,'S',1,0.998162,272,1007944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 271, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 272}}',80.5028,112063958,277580,NULL,'2014-11-27 15:11:14',1417101074,NULL),(1841778806,1083444,1,478461,1,1,1,'XH',1,1,236,1062179,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 236}}',80.5034,127009652,249295,NULL,'2016-10-22 05:00:49',1477112449,NULL),(1849911984,1083444,1,1601112,1,1,1,'S',1,0.988281,256,1075141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 250, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 256}}',80.5062,139499135,513521,NULL,'2018-08-13 10:26:35',1534155995,NULL),(1842067531,1083444,1,1053956,1,1,1,'S',1,0.990566,212,916291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 208, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 212}}',80.5359,127336938,289592,NULL,'2016-11-10 08:20:48',1478766048,NULL),(1844603615,1083444,1,416581,1,1,1,'S',1,0.994881,293,959303,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 290, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 293}}',80.5493,131204403,296230,NULL,'2017-06-13 06:49:02',1497336542,NULL),(1833485479,1083444,1,514786,1,1,1,'X',1,1,194,1009866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 194}}',80.5511,112564384,208800,NULL,'2014-12-24 07:25:54',1419405954,NULL),(1833402860,1083444,1,207406,1,1,1,'X',1,1,405,914466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 405}}',80.5587,112503252,397176,NULL,'2014-12-21 07:43:39',1419147819,NULL),(1821102138,1083444,1,8733,1,1,1,'XH',1,1,157,1122123,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157}, \"maximum_statistics\": {\"great\": 157}}',80.5645,45125211,151084,NULL,'2012-05-05 07:37:12',1336203432,NULL),(1842786079,1083444,1,789817,1,1,1,'X',1,1,295,1004173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 295}}',80.5671,128642601,364988,NULL,'2017-01-24 05:52:11',1485237131,NULL),(1855031664,1083444,1,1661468,1,1,1,'S',1,0.996678,301,983046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 299, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 301}}',80.5694,147462336,364676,NULL,'2019-12-01 06:36:34',1575182194,NULL),(1848334905,1083444,1,1425913,1,1,1,'X',1,1,258,1008651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 258}}',80.5702,137065130,257455,NULL,'2018-04-15 12:35:17',1523795717,NULL),(1846096460,1083444,1,1116232,1,1,1,'S',1,0.998588,354,960460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 353, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 354}}',80.5752,133643671,393041,NULL,'2017-10-23 06:52:46',1508741566,NULL),(1823625295,1083444,1,185316,1,1,1,'XH',1,1,365,1040087,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365}, \"maximum_statistics\": {\"great\": 365}}',80.5826,64110067,482416,NULL,'2012-11-20 09:00:10',1353402010,NULL),(1829193155,1083444,1,19963,1,1,1,'S',1,0.985759,316,940371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 307}, \"maximum_statistics\": {\"great\": 316, \"legacy_combo_increase\": 1}}',80.5889,105074976,489672,NULL,'2014-01-21 09:46:21',1390297581,NULL),(1846078940,1083444,1,528857,1,1,1,'X',1,1,238,993127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 238}}',80.5899,133568365,246519,NULL,'2017-10-19 08:26:37',1508401597,NULL),(1853565797,1083444,1,1801259,1,1,1,'X',1,1,222,1013733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 222}}',80.5945,145094760,256485,NULL,'2019-06-29 06:33:11',1561789991,NULL),(1855216306,1083444,1,2193351,1,1,1,'S',1,0.993776,241,981113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 238, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 241}}',80.5988,147536533,294365,NULL,'2019-12-06 15:06:13',1575644773,NULL),(1824303041,1083444,1,8732,1,1,1,'SH',1,0.990826,109,1125320,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 109}}',80.6091,70294991,107124,NULL,'2013-01-28 13:01:08',1359378068,NULL),(1831729920,1083444,1,84543,1,1,1,'S',1,0.994652,374,930809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 370, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 374}}',80.6106,109664656,595432,NULL,'2014-07-28 05:00:31',1406523631,NULL),(1851170662,1083444,1,1825240,1,1,1,'X',1,1,223,1008939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 223}}',80.6168,141251296,311534,NULL,'2018-11-18 11:48:19',1542541699,NULL),(1836865712,1083444,1,150730,1,1,1,'X',1,1,193,977481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 193}}',80.623,119047755,234494,NULL,'2015-09-22 09:58:23',1442915903,NULL),(1858016740,1083444,1,1342009,1,1,1,'X',1,1,370,1012869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 370}}',80.6387,151887328,507530,NULL,'2020-06-13 11:42:42',1592048562,NULL),(1850480155,1083444,1,1543217,1,1,1,'X',1,1,313,1004888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 313}}',80.6392,140395815,384643,NULL,'2018-09-29 12:34:51',1538224491,NULL),(1846054737,1083444,1,1396431,1,1,1,'SH',1,0.98,100,1113896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 96}, \"maximum_statistics\": {\"great\": 100}}',80.6457,133708305,73550,NULL,'2017-10-27 08:00:33',1509091233,NULL),(1833212366,1083444,1,180912,1,1,1,'S',1,0.997797,227,1021329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 226, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 227}}',80.6476,112139945,325012,NULL,'2014-12-01 14:26:11',1417443971,NULL),(1875885055,1083444,1,4090415,1,1,1,'S',1,0.974609,256,930294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 243, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 256}}',80.6504,178729480,290244,NULL,'2023-05-05 12:16:17',1683288977,NULL),(1856415682,1083444,1,2207769,1,1,1,'S',1,0.990196,255,978146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 250, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 255}}',80.6563,149406683,285440,NULL,'2020-03-22 11:21:13',1584876073,NULL),(1832513212,1083444,1,318618,1,1,1,'S',1,0.998148,270,972363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 269, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 270}}',80.6597,111087861,454489,NULL,'2014-10-04 08:30:55',1412411455,NULL),(1832552925,1083444,1,453758,1,1,1,'SH',1,0.996063,127,1039442,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 126, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 127}}',80.6633,111018091,118391,NULL,'2014-09-30 14:07:57',1412086077,NULL),(1830960663,1083444,1,280445,1,1,1,'A',1,0.992126,243,909198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 251, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 254}}',80.6634,108479599,434572,NULL,'2014-06-06 07:46:02',1402040762,NULL),(1833516644,1083444,1,523457,1,1,1,'S',1,0.995935,246,927051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 244, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 246}}',80.675,112611807,265160,NULL,'2014-12-26 15:38:41',1419608321,NULL),(1824630615,1083444,1,44121,1,1,1,'S',1,0.988248,468,916403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 457}, \"maximum_statistics\": {\"great\": 468}}',80.675,71605088,659094,NULL,'2013-02-10 14:35:46',1360506946,NULL),(1842376809,1083444,1,958163,1,1,1,'A',1,0.958874,220,846613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 214, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 231}}',80.688,128033288,277460,NULL,'2016-12-21 04:44:04',1482295444,NULL),(1846793865,1083444,1,1182786,1,1,1,'X',1,1,227,985418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 227}}',80.6908,134638584,250393,NULL,'2017-12-15 07:59:38',1513324778,NULL),(1842716134,1083444,1,295695,1,1,1,'X',1,1,593,947230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 593}}',80.7007,128626245,732256,NULL,'2017-01-23 07:04:05',1485155045,NULL),(1844510223,1083444,1,542743,1,1,1,'S',1,0.988479,217,969054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 212, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 217}}',80.7076,131372197,282455,NULL,'2017-06-22 07:26:39',1498116399,NULL),(1829852406,1083444,1,149707,1,1,1,'X',1,1,230,1009802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230}, \"maximum_statistics\": {\"great\": 230}}',80.7084,106622454,227680,NULL,'2014-03-10 13:49:55',1394459395,NULL),(1832026820,1083444,1,96037,1,1,1,'X',1,1,276,964967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276}, \"maximum_statistics\": {\"great\": 276}}',80.7121,110199429,398969,NULL,'2014-08-20 14:40:52',1408545652,NULL),(1850491918,1083444,1,1752314,1,1,1,'X',1,1,222,1014833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 222}}',80.7199,140231212,215751,NULL,'2018-09-20 10:11:27',1537438287,NULL),(1844633812,1083444,1,648176,1,1,1,'S',1,0.972527,182,832537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 172, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 182}}',80.7339,131239086,184730,NULL,'2017-06-15 07:36:10',1497512170,NULL),(1844232667,1083444,1,159314,1,1,1,'X',1,1,222,956797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 222}}',80.7354,130737231,360200,NULL,'2017-05-19 07:48:36',1495180116,NULL),(1829747525,1083444,1,303458,1,1,1,'X',1,1,356,916700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356}, \"maximum_statistics\": {\"great\": 356}}',80.7403,106289787,351540,NULL,'2014-02-23 07:16:56',1393139816,NULL),(1859752761,1083444,1,2592399,1,1,1,'S',1,0.995726,234,984644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 232, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 234}}',80.7452,154476916,246008,NULL,'2020-09-19 14:07:07',1600524427,NULL),(1832664702,1083444,1,233185,1,1,1,'S',1,0.998088,523,986396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 521, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 523}}',80.7453,111176981,484710,NULL,'2014-10-09 05:58:55',1412834335,NULL),(1843194371,1083444,1,1037801,1,1,1,'S',1,0.997797,227,1007328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 226, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 227}}',80.7481,129195139,226532,NULL,'2017-02-23 05:49:42',1487828982,NULL),(1823240665,1083444,1,162592,1,1,1,'XH',1,1,429,972705,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429}, \"maximum_statistics\": {\"great\": 429}}',80.7556,61037896,548169,NULL,'2012-10-15 12:39:27',1350304767,NULL),(1829491330,1083444,1,204561,1,1,1,'X',1,1,467,883368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467}, \"maximum_statistics\": {\"great\": 467}}',80.7572,105850436,654792,NULL,'2014-02-02 06:55:27',1391324127,NULL),(1832762307,1083444,1,452589,1,1,1,'X',1,1,455,1006777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 455}}',80.7717,111455412,455431,NULL,'2014-10-24 09:01:39',1414141299,NULL),(1875122434,1083444,1,3995907,1,1,1,'S',1,0.998457,324,1010036,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 323, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 324}}',80.7757,177551223,324271,NULL,'2023-02-25 12:06:00',1677326760,NULL),(1832466028,1083444,1,453094,1,1,1,'X',1,1,205,1010094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 205}}',80.7776,110908096,255585,NULL,'2014-09-24 14:35:03',1411569303,NULL),(1844884046,1083444,1,680944,1,1,1,'S',1,0.998663,374,1008768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 373, \"large_bonus\": 144}, \"maximum_statistics\": {\"great\": 374}}',80.7778,131604160,420170,NULL,'2017-07-04 13:22:23',1499174543,NULL),(1847066685,1083444,1,1483944,1,1,1,'S',1,0.997222,180,1013953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 179}, \"maximum_statistics\": {\"great\": 180}}',80.7797,134985890,142666,NULL,'2017-12-31 09:48:20',1514713700,NULL),(1850215597,1083444,1,1576520,1,1,1,'B',1,0.893671,155,578878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 327, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 395}}',80.7836,139886264,289688,NULL,'2018-09-01 11:07:35',1535800055,NULL),(1844690267,1083444,1,626509,1,1,1,'X',1,1,188,1010893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 188}}',80.8307,131451300,241350,NULL,'2017-06-26 07:15:21',1498461321,NULL),(1833450204,1083444,1,106211,1,1,1,'S',1,0.993127,291,988358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 287, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 291}}',80.8348,112552881,339246,NULL,'2014-12-23 15:39:09',1419349149,NULL),(1832626354,1083444,1,318366,1,1,1,'X',1,1,254,1000074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 254}}',80.8372,111327420,249086,NULL,'2014-10-17 09:18:09',1413537489,NULL),(1850746323,1083444,1,1578914,1,1,1,'S',1,0.996324,272,953845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 270, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 272}}',80.8465,140780043,339931,NULL,'2018-10-21 10:21:17',1540117277,NULL),(1843957142,1083444,1,207008,1,1,1,'X',1,1,371,1007851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 371, \"legacy_combo_increase\": 1}}',80.853,130274334,721739,NULL,'2017-04-23 10:58:01',1492945081,NULL),(1870631043,1083444,1,3125070,1,1,1,'A',1,0.948831,882,111857,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 82, \"great\": 2424, \"large_bonus\": 422}, \"maximum_statistics\": {\"great\": 2609}}',80.8566,170929241,1107120,NULL,'2022-04-03 09:01:14',1648976474,NULL),(1833415425,1083444,1,315553,1,1,1,'X',1,1,271,962739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 271}}',80.8585,112530821,341681,NULL,'2014-12-22 14:22:41',1419258161,NULL),(1839179425,1083444,1,146957,1,1,1,'A',1,0.970679,483,123059,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 620, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 648}}',80.8601,122845718,296105,NULL,'2016-03-28 03:53:04',1459137184,NULL),(1848737576,1083444,1,1626739,1,1,1,'X',1,1,216,1016233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 216}}',80.8678,137637565,252855,NULL,'2018-05-13 09:50:56',1526205056,NULL),(1829378142,1083444,1,32216,1,1,1,'S',1,0.983871,217,961197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 210}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 8}}',80.8719,105545962,342792,NULL,'2014-01-26 14:03:44',1390745024,NULL),(1831225873,1083444,1,154847,1,1,1,'S',1,0.997159,352,916950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 350, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 352}}',80.8744,108974123,531099,NULL,'2014-06-28 09:16:15',1403946975,NULL),(1846587227,1083444,1,1370257,1,1,1,'X',1,1,576,1017971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 576, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 576}}',80.8797,134388311,508150,NULL,'2017-12-02 09:06:48',1512205608,NULL),(1839160265,1083444,1,22236,1,1,1,'A',1,0.941781,146,810509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 129, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 146}}',80.8856,122854826,206556,NULL,'2016-03-28 14:09:45',1459174185,NULL),(1833367667,1083444,1,427285,1,1,1,'S',1,0.981752,137,976505,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 132, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',80.8897,112503662,116202,NULL,'2014-12-21 08:07:51',1419149271,NULL),(1846072219,1083444,1,665506,1,1,1,'X',1,1,270,1001208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 270}}',80.8902,133691481,322838,NULL,'2017-10-26 07:49:13',1509004153,NULL),(1832612553,1083444,1,438437,1,1,1,'S',1,0.981283,187,885814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 180, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 187}}',80.893,111177865,217500,NULL,'2014-10-09 07:41:46',1412840506,NULL),(1847548858,1083444,1,933630,1,1,1,'X',1,1,179,997840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 179}}',80.8983,135736256,269730,NULL,'2018-02-06 08:02:11',1517904131,NULL),(1872601103,1083444,1,3242655,1,1,1,'S',1,0.992424,132,1020989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 130, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 132}}',80.9121,173929515,123630,NULL,'2022-08-13 12:15:05',1660392905,NULL),(1830467852,1083444,1,78699,1,1,1,'S',1,0.993243,222,971981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 219}, \"maximum_statistics\": {\"great\": 222}}',80.9154,107656380,256746,NULL,'2014-04-29 06:26:32',1398752792,NULL),(1831209479,1083444,1,101358,1,1,1,'S',1,0.99,350,920120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 343, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 350}}',80.917,108889385,502640,NULL,'2014-06-24 07:47:21',1403596041,NULL),(1843769597,1083444,1,722236,1,1,1,'S',1,0.99026,154,967757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 151}, \"maximum_statistics\": {\"great\": 154}}',80.926,130027801,137130,NULL,'2017-04-10 06:55:26',1491807326,NULL),(1820488415,1083444,1,31439,1,1,1,'S',1,0.995951,247,966972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 245}, \"maximum_statistics\": {\"great\": 247}}',80.9282,39512430,257772,NULL,'2012-02-23 09:09:50',1329988190,NULL),(1832803519,1083444,1,416911,1,1,1,'S',1,0.993939,330,917387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 326, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 330}}',80.93,111518479,453030,NULL,'2014-10-27 08:43:46',1414399426,NULL),(1850534999,1083444,1,1710791,1,1,1,'X',1,1,118,1002050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 118}}',80.932,140541387,97456,NULL,'2018-10-07 11:27:13',1538911633,NULL),(1832861495,1083444,1,402299,1,1,1,'X',1,1,328,984960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 328}}',80.9329,111676377,541567,NULL,'2014-11-05 07:27:35',1415172455,NULL),(1847219121,1083444,1,742504,1,1,1,'S',1,0.993289,149,1087153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 147, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 149}}',80.9463,135367031,186233,NULL,'2018-01-19 07:42:53',1516347773,NULL),(1844683915,1083444,1,618525,1,1,1,'X',1,1,181,990182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 181}}',80.9543,131523561,241030,NULL,'2017-06-30 07:35:37',1498808137,NULL),(1846009693,1083444,1,1394409,1,1,1,'S',1,0.992032,251,933825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 247, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 251}}',80.9603,133434354,259432,NULL,'2017-10-11 07:48:38',1507708118,NULL),(1844395925,1083444,1,426582,1,1,1,'X',1,1,196,1018537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 196}}',80.9791,131172970,269669,NULL,'2017-06-11 11:15:43',1497179743,NULL),(1837853113,1083444,1,675187,1,1,1,'S',1,0.990826,327,968410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 321, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 327}}',80.9864,120814659,594197,NULL,'2015-12-23 11:47:38',1450871258,NULL),(1829279646,1083444,1,2609,1,1,1,'SH',1,0.993164,512,1062720,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 505}, \"maximum_statistics\": {\"great\": 512}}',80.988,105232956,608890,NULL,'2014-01-23 08:27:33',1390465653,NULL),(1845470037,1083444,1,742350,1,1,1,'X',1,1,197,991675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 197}}',81.0115,132694998,216514,NULL,'2017-08-30 07:16:14',1504077374,NULL),(1833437813,1083444,1,102594,1,1,1,'S',1,0.992611,203,944166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 200, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 203, \"legacy_combo_increase\": 1}}',81.0133,112502762,253672,NULL,'2014-12-21 07:15:30',1419146130,NULL),(1852961613,1083444,1,1962205,1,1,1,'S',1,0.995223,314,939000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 311, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 314}}',81.0211,144079683,349609,NULL,'2019-05-04 03:09:53',1556939393,NULL),(1829568733,1083444,1,19461,1,1,1,'SH',1,0.998371,307,1020494,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 306}, \"maximum_statistics\": {\"great\": 307}}',81.0281,106146499,335533,NULL,'2014-02-16 11:42:59',1392550979,NULL),(1846564257,1083444,1,1357523,1,1,1,'X',1,1,211,1015196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 211}}',81.0405,134347944,230543,NULL,'2017-11-30 07:38:06',1512027486,NULL),(1842053328,1083444,1,684588,1,1,1,'S',1,0.998214,280,1004141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 279, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 280}}',81.0448,127411370,307138,NULL,'2016-11-14 08:39:51',1479112791,NULL),(1833182723,1083444,1,69832,1,1,1,'S',1,0.986547,446,916826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 434, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 446}}',81.0499,112125399,543288,NULL,'2014-11-30 15:18:09',1417360689,NULL),(1824286692,1083444,1,92177,1,1,1,'XH',1,1,329,1041197,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329}, \"maximum_statistics\": {\"great\": 329}}',81.0539,70406048,582767,NULL,'2013-01-29 16:43:58',1359477838,NULL),(1851594187,1083444,1,1621195,1,1,1,'S',1,0.998382,309,1009361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 308, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 309}}',81.0539,142042579,341197,NULL,'2019-01-04 12:15:06',1546604106,NULL),(1846493982,1083444,1,462699,1,1,1,'X',1,1,208,1016394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 208}}',81.0543,134235162,291829,NULL,'2017-11-24 07:20:23',1511508023,NULL),(1846527614,1083444,1,385161,1,1,1,'X',1,1,149,1002118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 149}}',81.0569,134235438,206295,NULL,'2017-11-24 07:51:16',1511509876,NULL),(1831199354,1083444,1,332673,1,1,1,'X',1,1,375,947568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 375}}',81.0611,108907043,629856,NULL,'2014-06-25 04:50:13',1403671813,NULL),(1844109087,1083444,1,308611,1,1,1,'X',1,1,221,982831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 221}}',81.0969,130449573,228635,NULL,'2017-05-03 09:30:40',1493803840,NULL),(1848220599,1083444,1,1530702,1,1,1,'S',1,0.994118,85,988266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 84, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 85}}',81.0972,136716328,97326,NULL,'2018-03-29 04:03:58',1522296238,NULL),(1841664735,1083444,1,487362,1,1,1,'S',1,0.998922,464,936653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 463, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 464}}',81.1097,126813409,536222,NULL,'2016-10-10 08:10:35',1476087035,NULL),(1841919581,1083444,1,757792,1,1,1,'A',1,0.931953,169,800412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 146}, \"maximum_statistics\": {\"great\": 169}}',81.1222,127203530,160620,NULL,'2016-11-02 08:59:35',1478077175,NULL),(1848862673,1083444,1,1561540,1,1,1,'X',1,1,240,1011360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 2}}',81.1334,137754269,317832,NULL,'2018-05-19 09:58:43',1526723923,NULL),(1831846900,1083444,1,108759,1,1,1,'X',1,1,506,938912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 506}}',81.136,109991673,591588,NULL,'2014-08-11 07:34:50',1407742490,NULL),(1870128642,1083444,1,3485104,1,1,1,'B',1,0.85609,187,144527,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 47, \"great\": 772, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1018}}',81.1414,170248362,358092,NULL,'2022-03-05 09:53:53',1646474033,NULL),(1833420554,1083444,1,370241,1,1,1,'S',1,0.996689,151,994058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 150, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 151}}',81.1437,112523353,197207,NULL,'2014-12-22 07:05:06',1419231906,NULL),(1832694932,1083444,1,179125,1,1,1,'X',1,1,136,998759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 136}}',81.1527,111220375,194640,NULL,'2014-10-11 09:14:40',1413018880,NULL),(1841980417,1083444,1,825778,1,1,1,'X',1,1,203,985516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 203}}',81.153,127297992,255976,NULL,'2016-11-07 14:05:45',1478527545,NULL),(1833414739,1083444,1,368721,1,1,1,'S',1,0.995781,237,987418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 235, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 237}}',81.1598,112487921,291417,NULL,'2014-12-20 14:54:36',1419087276,NULL),(1844715337,1083444,1,1272795,1,1,1,'S',1,0.987952,166,948997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 162, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 166}}',81.1609,131544215,161002,NULL,'2017-07-01 08:23:25',1498897405,NULL),(1837935642,1083444,1,819425,1,1,1,'S',1,0.977823,248,892603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 237, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 248}}',81.1659,120740536,236232,NULL,'2015-12-20 04:58:24',1450587504,NULL),(1851552334,1083444,1,1815673,1,1,1,'X',1,1,182,1010285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 182}}',81.1717,141955981,246236,NULL,'2018-12-30 12:11:50',1546171910,NULL),(1822537114,1083444,1,97815,1,1,1,'SH',1,0.997355,378,1038561,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 376}, \"maximum_statistics\": {\"great\": 378, \"legacy_combo_increase\": 4}}',81.1746,56466331,658163,NULL,'2012-08-28 11:19:57',1346152797,NULL),(1850105410,1083444,1,1669952,1,1,1,'X',1,1,262,1007789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 262}}',81.1821,139786185,255444,NULL,'2018-08-27 07:27:15',1535354835,NULL),(1843328541,1083444,1,1168985,1,1,1,'X',1,1,183,989899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 183}}',81.1845,129307858,243020,NULL,'2017-03-01 07:43:58',1488354238,NULL),(1850222138,1083444,1,1707167,1,1,1,'S',1,0.997758,223,1011084,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 222, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 223}}',81.187,139846025,294072,NULL,'2018-08-30 11:01:29',1535626889,NULL),(1864052280,1083444,1,2857163,1,1,1,'S',1,0.997579,413,1006604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 411, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 413}}',81.1956,161209897,452347,NULL,'2021-04-24 15:25:05',1619277905,NULL),(1844709292,1083444,1,519806,1,1,1,'S',1,0.998201,278,996055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 277, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 278}}',81.2012,131432875,333298,NULL,'2017-06-25 08:06:41',1498378001,NULL),(1850222674,1083444,1,1175733,1,1,1,'S',1,0.982323,198,920596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 191, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 198}}',81.2082,139962681,273929,NULL,'2018-09-05 12:30:54',1536150654,NULL),(1823705571,1083444,1,49374,1,1,1,'SH',1,0.997561,205,1092678,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 204}, \"maximum_statistics\": {\"great\": 205}}',81.2103,65144829,211345,NULL,'2012-12-02 14:57:18',1354460238,NULL),(1832723178,1083444,1,242003,1,1,1,'S',1,0.998016,252,928187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 251, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 252}}',81.2129,111498247,357094,NULL,'2014-10-26 06:21:06',1414304466,NULL),(1858810322,1083444,1,2495849,1,1,1,'X',1,1,316,965836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 316}}',81.2218,153219883,325958,NULL,'2020-08-02 10:44:03',1596365043,NULL),(1841814705,1083444,1,1071975,1,1,1,'S',1,0.995833,240,992102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 238, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 240}}',81.2362,126975487,254504,NULL,'2016-10-20 07:03:33',1476947013,NULL),(1830802365,1083444,1,174,1,1,1,'S',1,0.995399,326,935788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 323}, \"maximum_statistics\": {\"great\": 326}}',81.2459,108343845,590094,NULL,'2014-05-31 07:20:29',1401520829,NULL),(1831660118,1083444,1,29642,1,1,1,'S',1,0.997006,167,958489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 166, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 167}}',81.2513,109525560,227650,NULL,'2014-07-22 07:56:15',1406015775,NULL),(1831059241,1083444,1,98285,1,1,1,'X',1,1,218,985016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 218}}',81.2561,108602621,231297,NULL,'2014-06-11 14:05:52',1402495552,NULL),(1830695047,1083444,1,38503,1,1,1,'S',1,0.971119,277,857747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 261}, \"maximum_statistics\": {\"great\": 277, \"legacy_combo_increase\": 2}}',81.2664,107999688,440680,NULL,'2014-05-16 07:00:37',1400223637,NULL),(1819908874,1083444,1,120066,0,1,1,'A',1,0.918782,261,201898,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 20, \"great\": 845}, \"maximum_statistics\": {\"great\": 985}}',81.2695,34318146,513172,NULL,'2011-12-12 13:58:44',1323698324,NULL),(1848472552,1083444,1,1531858,1,1,1,'S',1,0.996711,152,1056839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 151}, \"maximum_statistics\": {\"great\": 152}}',81.2875,137116600,152502,NULL,'2018-04-18 08:34:01',1524040441,NULL),(1846142912,1083444,1,588143,1,1,1,'X',1,1,249,1003449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 249}}',81.2884,133658858,230720,NULL,'2017-10-24 06:43:46',1508827426,NULL),(1822385246,1083444,1,76801,1,1,1,'SH',1,0.998452,323,1053018,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 322}, \"maximum_statistics\": {\"great\": 323}}',81.2903,55184785,374274,NULL,'2012-08-16 13:37:34',1345124254,NULL),(1846970444,1083444,1,1269810,1,1,1,'X',1,1,189,1032059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 189}}',81.3032,135027957,176574,NULL,'2018-01-02 08:50:36',1514883036,NULL),(1833071986,1083444,1,129134,1,1,1,'X',1,1,447,948213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 447}}',81.3079,111785579,553400,NULL,'2014-11-11 08:22:11',1415694131,NULL),(1843555348,1083444,1,1182090,1,1,1,'S',1,0.980392,102,960037,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 98}, \"maximum_statistics\": {\"great\": 102}}',81.3116,129758005,87168,NULL,'2017-03-26 06:09:20',1490508560,NULL),(1829571284,1083444,1,161709,1,1,1,'X',1,1,132,980600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132}, \"maximum_statistics\": {\"great\": 132}}',81.313,106246125,198086,NULL,'2014-02-21 14:32:28',1392993148,NULL),(1845506699,1083444,1,765611,1,1,1,'S',1,0.99495,297,992902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 294, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 297}}',81.3148,132638627,401912,NULL,'2017-08-27 08:57:11',1503824231,NULL),(1853400492,1083444,1,1841358,1,1,1,'S',1,0.997992,249,1010555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 248, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 249}}',81.3308,144855171,359744,NULL,'2019-06-15 07:52:32',1560585152,NULL),(1844171908,1083444,1,1245318,1,1,1,'S',1,0.997758,223,989355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 222, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 223}}',81.3445,130800558,233019,NULL,'2017-05-22 08:03:44',1495440224,NULL),(1845847350,1083444,1,664228,1,1,1,'S',1,0.996063,127,961009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 126, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 127}}',81.3522,133233154,140522,NULL,'2017-09-30 03:42:39',1506742959,NULL),(1841892615,1083444,1,1027439,1,1,1,'X',1,1,200,1006127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 200}}',81.355,127098241,311320,NULL,'2016-10-27 07:28:06',1477553286,NULL),(1833424826,1083444,1,529312,1,1,1,'S',1,0.997531,405,994468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 403, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 405}}',81.3716,112479976,485877,NULL,'2014-12-20 08:12:25',1419063145,NULL),(1847312057,1083444,1,1462835,1,1,1,'S',1,0.997355,189,976951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 188, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 189}}',81.3896,135347245,305332,NULL,'2018-01-18 07:49:33',1516261773,NULL),(1857930090,1083444,1,2310601,1,1,1,'S',1,0.995434,219,975794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 217, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 219}}',81.3906,151691552,276365,NULL,'2020-06-06 06:52:40',1591426360,NULL),(1820489973,1083444,1,103062,1,1,1,'S',1,0.998106,264,951787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 263}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',81.3919,39688112,424610,NULL,'2012-02-25 11:53:03',1330170783,NULL),(1820528254,1083444,1,52718,1,1,1,'S',1,0.991003,389,953593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 382}, \"maximum_statistics\": {\"great\": 389}}',81.3931,39592966,554148,NULL,'2012-02-24 12:15:55',1330085755,NULL),(1829833561,1083444,1,43851,1,1,1,'S',1,0.99734,188,954616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 187}, \"maximum_statistics\": {\"great\": 188}}',81.3939,106593751,257240,NULL,'2014-03-09 06:02:10',1394344930,NULL),(1832573463,1083444,1,51541,1,1,1,'S',1,0.996865,319,948933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 317, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 319}}',81.3949,111052985,347283,NULL,'2014-10-02 13:45:37',1412257537,NULL),(1867545281,1083444,1,2977338,1,1,1,'S',1,0.997118,347,997230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 345, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 347}}',81.4077,166300544,344198,NULL,'2021-10-02 08:19:04',1633162744,NULL),(1832219108,1083444,1,60032,1,1,1,'S',1,0.997706,218,983825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 217, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 218}}',81.4309,110558884,491617,NULL,'2014-09-06 12:10:24',1410005424,NULL),(1822278444,1083444,1,86546,1,1,1,'SH',1,0.996721,305,1063406,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 303}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',81.45,53892021,511386,NULL,'2012-08-05 12:20:09',1344169209,NULL),(1856934300,1083444,1,2371382,1,1,1,'S',1,0.995356,323,946440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 320, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 323}}',81.4501,150267485,365675,NULL,'2020-04-19 09:52:36',1587289956,NULL),(1822260594,1083444,1,94416,1,1,1,'A',1,0.952986,1332,242339,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 45, \"great\": 2184}, \"maximum_statistics\": {\"great\": 2361, \"legacy_combo_increase\": 7}}',81.4508,53898464,1720441,NULL,'2012-08-05 13:13:05',1344172385,NULL),(1868166389,1083444,1,3143548,1,1,1,'B',1,0.897541,64,653133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 100, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 122}}',81.4544,167260892,92260,NULL,'2021-11-06 05:29:37',1636176577,NULL),(1849793988,1083444,1,1372782,1,1,1,'X',1,1,289,992535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 289}}',81.4572,139284195,305288,NULL,'2018-08-03 10:25:39',1533291939,NULL),(1861289630,1083444,1,2713009,1,1,1,'X',1,1,280,962074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 280}}',81.4643,156975353,310643,NULL,'2020-12-18 14:12:28',1608300748,NULL),(1842217351,1083444,1,843142,1,1,1,'X',1,1,415,990343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 415}}',81.4672,127843112,764690,NULL,'2016-12-10 06:51:38',1481352698,NULL),(1878248678,1083444,1,4242058,1,1,1,'S',1,0.998688,381,961142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 380, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 381}}',81.5051,182095688,390916,NULL,'2023-12-23 10:58:32',1703329112,NULL),(1845001376,1083444,1,677088,1,1,1,'X',1,1,211,991720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 211}}',81.5131,131813687,222966,NULL,'2017-07-15 12:54:45',1500123285,NULL),(1829287083,1083444,1,7716,1,1,1,'S',1,0.98801,417,923644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 407}, \"maximum_statistics\": {\"great\": 417}}',81.5215,105345436,536090,NULL,'2014-01-24 14:27:52',1390573672,NULL),(1877213007,1083444,1,3860778,1,1,1,'SH',1,0.998698,384,1048291,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 383, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 384}}',81.5674,180806763,475989,NULL,'2023-09-16 13:52:04',1694872324,NULL),(1844642894,1083444,1,1201506,1,1,1,'SH',1,0.971223,139,976013,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 131, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 139}}',81.5688,131488076,132653,NULL,'2017-06-28 08:20:30',1498638030,NULL),(1829563701,1083444,1,337240,1,1,1,'S',1,0.996774,310,988948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 308}, \"maximum_statistics\": {\"great\": 310}}',81.5754,106245764,560740,NULL,'2014-02-21 14:20:43',1392992443,NULL),(1828943163,1083444,1,92403,1,1,1,'S',1,0.996536,433,1004225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 430}, \"maximum_statistics\": {\"great\": 433}}',81.5795,102373478,473913,NULL,'2013-12-23 07:48:31',1387784911,NULL),(1828801030,1083444,1,91197,1,1,1,'SH',1,0.995984,249,1113067,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 247}, \"maximum_statistics\": {\"great\": 249}}',81.5818,102037265,326228,NULL,'2013-12-20 05:53:05',1387518785,NULL),(1863402435,1083444,1,2778578,1,1,1,'B',1,0.855514,366,535339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 317, \"miss\": 76, \"great\": 1230, \"large_bonus\": 163}, \"maximum_statistics\": {\"great\": 1623}}',81.5909,160156955,1282782,NULL,'2021-03-27 09:49:50',1616838590,NULL),(1846247485,1083444,1,699360,1,1,1,'S',1,0.993378,151,1069123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 149, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 151}}',81.6138,133911576,160796,NULL,'2017-11-07 07:54:56',1510041296,NULL),(1845015767,1083444,1,681247,1,1,1,'X',1,1,246,1014478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 246}}',81.6157,131884401,250263,NULL,'2017-07-19 07:33:06',1500449586,NULL),(1846682582,1083444,1,1450272,1,1,1,'S',1,0.994413,179,992641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 177, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 179}}',81.6271,134366451,214695,NULL,'2017-12-01 08:20:52',1512116452,NULL),(1868387881,1083444,1,3205421,1,1,1,'S',1,0.991573,178,1019247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 175, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 178}}',81.6355,167800336,209810,NULL,'2021-11-27 16:49:10',1638031750,NULL),(1842586306,1083444,1,1145452,1,1,1,'SH',1,0.998663,374,1046300,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 373, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 374}}',81.6431,128179012,575808,NULL,'2016-12-29 05:59:11',1482991151,NULL),(1853572091,1083444,1,1961438,1,1,1,'S',1,0.988462,130,1016116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 127, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 130}}',81.6478,145095250,79401,NULL,'2019-06-29 07:27:54',1561793274,NULL),(1845712884,1083444,1,753458,1,1,1,'S',1,0.997976,247,992952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 246, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 247}}',81.6591,133050031,245239,NULL,'2017-09-19 06:40:31',1505803231,NULL),(1845598192,1083444,1,749482,1,1,1,'X',1,1,375,1043954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 375}}',81.6761,132943700,499200,NULL,'2017-09-13 07:55:03',1505289303,NULL),(1844487527,1083444,1,595843,1,1,1,'X',1,1,230,1004074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 230}}',81.6766,131147209,232504,NULL,'2017-06-10 06:45:18',1497077118,NULL),(1847090358,1083444,1,1272294,1,1,1,'S',1,0.995169,207,997006,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 205, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 207}}',81.6777,135149880,320244,NULL,'2018-01-08 08:03:46',1515398626,NULL),(1832645289,1083444,1,324966,1,1,1,'S',1,0.994681,188,934819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 186, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 188}}',81.6821,111167814,186328,NULL,'2014-10-08 14:03:50',1412777030,NULL),(1853658858,1083444,1,1951582,1,1,1,'X',1,1,234,998112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 234}}',81.6833,145209137,280939,NULL,'2019-07-06 10:23:20',1562408600,NULL),(1845978419,1083444,1,1382228,1,1,1,'S',1,0.995342,322,938950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 319, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 322}}',81.6866,133465475,378040,NULL,'2017-10-13 09:00:09',1507885209,NULL),(1841975404,1083444,1,65974,1,1,1,'S',1,0.998055,514,1008755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 512, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 514}}',81.6943,127440605,575393,NULL,'2016-11-16 05:36:41',1479274601,NULL),(1846439816,1083444,1,776756,1,1,1,'S',1,0.992424,66,1018767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 65, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 66}}',81.7022,134146000,41114,NULL,'2017-11-19 07:49:40',1511077780,NULL),(1848040603,1083444,1,1481386,1,1,1,'S',1,0.986239,109,891160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 106, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 109}}',81.7048,136584605,118344,NULL,'2018-03-22 08:27:44',1521707264,NULL),(1846081428,1083444,1,531912,1,1,1,'X',1,1,218,982419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 218}}',81.7101,133603225,259461,NULL,'2017-10-21 07:53:21',1508572401,NULL),(1874410514,1083444,1,3899466,1,1,1,'X',1,1,283,998547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 283}}',81.7245,176676914,291743,NULL,'2023-01-07 13:54:24',1673099664,NULL),(1833078797,1083444,1,32707,1,1,1,'S',1,0.980114,352,860384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 338, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 352}}',81.7365,111910543,435560,NULL,'2014-11-18 14:22:46',1416320566,NULL),(1828943779,1083444,1,238500,1,1,1,'S',1,0.99726,730,943289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 726}, \"maximum_statistics\": {\"great\": 730}}',81.7475,102583755,822874,NULL,'2013-12-25 12:46:43',1387975603,NULL),(1846238155,1083444,1,690110,1,1,1,'S',1,0.997537,203,975124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 202, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 203}}',81.7489,133767708,200944,NULL,'2017-10-30 06:37:51',1509345471,NULL),(1846683146,1083444,1,1457053,1,1,1,'S',1,0.993961,414,954312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 409}, \"maximum_statistics\": {\"great\": 414}}',81.7492,134366041,437010,NULL,'2017-12-01 07:41:34',1512114094,NULL),(1832525125,1083444,1,148805,1,1,1,'X',1,1,196,1036888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 196}}',81.7514,111031671,236551,NULL,'2014-10-01 10:39:20',1412159960,NULL),(1845385602,1083444,1,673260,1,1,1,'S',1,0.996795,156,1039146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 155, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 156}}',81.7575,132423072,137374,NULL,'2017-08-16 07:19:10',1502867950,NULL),(1876910220,1083444,1,4121664,1,1,1,'S',1,0.994505,182,967404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 180, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 182}}',81.7579,180160172,197493,NULL,'2023-08-04 09:03:43',1691139823,NULL),(1852832609,1083444,1,1932993,1,1,1,'S',1,0.997872,235,1002400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 234, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 235}}',81.7621,143856447,244866,NULL,'2019-04-21 07:44:14',1555832654,NULL),(1831644227,1083444,1,140068,1,1,1,'XH',1,1,241,1095912,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 241}}',81.7688,109573833,309508,NULL,'2014-07-24 08:20:10',1406190010,NULL),(1819817427,1083444,1,60129,1,1,1,'S',1,0.971939,392,864904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 370}, \"maximum_statistics\": {\"great\": 392, \"legacy_combo_increase\": 2}}',81.7744,34479091,466340,NULL,'2011-12-15 11:51:50',1323949910,NULL),(1832449522,1083444,1,34327,1,1,1,'XH',1,1,184,1110179,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 184}}',81.7954,110853427,207285,NULL,'2014-09-21 08:03:45',1411286625,NULL),(1876019299,1083444,1,4117090,1,1,1,'S',1,0.978682,258,943319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 247, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 258}}',81.8044,178976845,297269,NULL,'2023-05-20 14:21:55',1684592515,NULL),(1832446325,1083444,1,399048,1,1,1,'X',1,1,197,984881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 197}}',81.8123,110888663,258298,NULL,'2014-09-23 09:35:30',1411464930,NULL),(1832900704,1083444,1,119953,1,1,1,'S',1,0.998724,392,1011212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 391, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 392}}',81.828,111691356,395885,NULL,'2014-11-06 07:02:47',1415257367,NULL),(1840210205,1083444,1,546409,1,1,1,'X',1,1,429,964482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 429}}',81.8306,124572019,646300,NULL,'2016-06-14 03:20:50',1465874450,NULL),(1832089745,1083444,1,327791,1,1,1,'SH',1,0.987578,161,1115161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 161}}',81.8312,110368963,136690,NULL,'2014-08-28 07:31:00',1409211060,NULL),(1840247929,1083444,1,166434,1,1,1,'X',1,1,300,917732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 300}}',81.8372,124612504,293780,NULL,'2016-06-16 06:23:34',1466058214,NULL),(1849049238,1083444,1,1553380,1,1,1,'S',1,0.995475,221,998171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 219, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 221, \"legacy_combo_increase\": 1}}',81.8425,138198013,267324,NULL,'2018-06-10 02:38:33',1528598313,NULL),(1832437152,1083444,1,289999,1,1,1,'X',1,1,217,1000423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 217}}',81.8478,110754782,393472,NULL,'2014-09-16 07:50:21',1410853821,NULL),(1828706423,1083444,1,76576,1,1,1,'XH',1,1,155,1075268,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155}, \"maximum_statistics\": {\"great\": 155}}',81.8524,101113000,169050,NULL,'2013-12-10 08:35:59',1386664559,NULL),(1850045058,1083444,1,1487507,1,1,1,'X',1,1,210,1001967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 210}}',81.8551,139742107,254158,NULL,'2018-08-25 04:58:12',1535173092,NULL),(1846809846,1083444,1,1413249,1,1,1,'S',1,0.995033,302,998927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 299, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 302}}',81.8629,134603177,372348,NULL,'2017-12-13 07:55:55',1513151755,NULL),(1831633307,1083444,1,24752,1,1,1,'SH',1,0.995238,210,1030711,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 208, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 210}}',81.8638,109548354,251007,NULL,'2014-07-23 06:43:01',1406097781,NULL),(1843806214,1083444,1,744305,1,1,1,'S',1,0.980337,178,945692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 171}, \"maximum_statistics\": {\"great\": 178}}',81.8641,130027768,163824,NULL,'2017-04-10 06:50:33',1491807033,NULL),(1826008635,1083444,1,83238,1,1,1,'S',1,0.969895,382,923138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 359}, \"maximum_statistics\": {\"great\": 382}}',81.8783,82300692,388590,NULL,'2013-06-03 15:36:41',1370273801,NULL),(1833253382,1083444,1,419342,1,1,1,'S',1,0.989822,393,919503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 385, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 393}}',81.8832,112288620,481640,NULL,'2014-12-10 06:49:21',1418194161,NULL),(1863631525,1083444,1,2844372,1,1,1,'X',1,1,218,1016194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 218}}',81.8885,160652399,267987,NULL,'2021-04-09 15:01:19',1617980479,NULL),(1844629493,1083444,1,623565,1,1,1,'X',1,1,247,999559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 247}}',81.8971,131303916,248977,NULL,'2017-06-18 11:26:16',1497785176,NULL),(1830417118,1083444,1,104,1,1,1,'S',1,0.969907,432,917707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 406}, \"maximum_statistics\": {\"great\": 432, \"legacy_combo_increase\": 2}}',81.902,107636959,670478,NULL,'2014-04-28 03:57:36',1398657456,NULL),(1833231756,1083444,1,58967,1,1,1,'S',1,0.991979,187,958382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 184, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 187}}',81.907,112134333,321895,NULL,'2014-12-01 07:15:49',1417418149,NULL),(1851041857,1083444,1,1807480,1,1,1,'S',1,0.996198,263,972602,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 261, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 263}}',81.9119,141133175,352872,NULL,'2018-11-11 09:49:59',1541929799,NULL),(1844540385,1083444,1,368181,1,1,1,'S',1,0.979412,170,977187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 163, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 170}}',81.9154,131239058,171035,NULL,'2017-06-15 07:33:13',1497511993,NULL),(1849754310,1083444,1,1694738,1,1,1,'A',1,0.946078,102,781672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 91, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 102}}',81.9164,139136155,105588,NULL,'2018-07-27 08:58:47',1532681927,NULL),(1827248990,1083444,1,35794,1,1,1,'S',1,0.986711,301,918827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 293}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 2}}',81.9235,90902759,379120,NULL,'2013-08-23 09:39:19',1377250759,NULL),(1826122379,1083444,1,94285,1,1,1,'XH',1,1,267,1049261,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267}, \"maximum_statistics\": {\"great\": 267}}',81.9255,83669440,284716,NULL,'2013-06-17 08:59:36',1371459576,NULL),(1853983740,1083444,1,2084845,1,1,1,'S',1,0.967391,184,811739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 172, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 184}}',81.9306,145660223,246130,NULL,'2019-08-03 07:25:36',1564817136,NULL),(1848224063,1083444,1,1554247,1,1,1,'X',1,1,353,1017763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 353}}',81.969,136761557,554545,NULL,'2018-03-31 10:34:11',1522492451,NULL),(1846951289,1083444,1,1411798,1,1,1,'S',1,0.995444,439,996956,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 435, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 439}}',81.9724,134959006,736405,NULL,'2017-12-30 07:18:44',1514618324,NULL),(1824654901,1083444,1,142114,1,1,1,'SH',1,0.998768,406,1027147,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 405}, \"maximum_statistics\": {\"great\": 406}}',81.9793,73031951,555896,NULL,'2013-02-25 09:58:12',1361786292,NULL),(1824303129,1083444,1,9007,1,1,1,'S',1,0.991063,3189,912319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 3132}, \"maximum_statistics\": {\"great\": 3189, \"legacy_combo_increase\": 2}}',81.9856,70469037,4989890,NULL,'2013-01-30 11:24:58',1359545098,NULL),(1851182947,1083444,1,1775540,1,1,1,'S',1,0.991892,185,968188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 182, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 185}}',81.9985,141498178,179001,NULL,'2018-12-03 12:11:46',1543839106,NULL),(1854876652,1083444,1,2170916,1,1,1,'S',1,0.991379,290,970689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 285, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 290}}',82.0216,146999901,329382,NULL,'2019-11-02 06:31:40',1572676300,NULL),(1830783528,1083444,1,91783,1,1,1,'S',1,0.998571,350,1007710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 349}, \"maximum_statistics\": {\"great\": 350}}',82.0249,108095275,413950,NULL,'2014-05-20 08:34:13',1400574853,NULL),(1847303339,1083444,1,1459358,1,1,1,'A',1,0.990942,259,930084,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 272, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 276}}',82.0253,135328752,442379,NULL,'2018-01-17 07:43:01',1516174981,NULL),(1848374352,1083444,1,1443523,1,1,1,'S',1,0.996622,148,1042659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 147, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 148}}',82.0321,137134060,139286,NULL,'2018-04-19 08:40:02',1524127202,NULL),(1843874274,1083444,1,960818,1,1,1,'X',1,1,607,1001063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 607}}',82.0609,130321319,669990,NULL,'2017-04-26 07:17:58',1493191078,NULL),(1847603013,1083444,1,1430213,1,1,1,'S',1,0.995833,120,1024919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 119, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 120}}',82.0865,136083616,106256,NULL,'2018-02-24 10:48:17',1519469297,NULL),(1856032218,1083444,1,2139653,1,1,1,'S',1,0.988732,355,928630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 347, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 355}}',82.0881,148806687,533660,NULL,'2020-02-21 14:24:59',1582295099,NULL),(1846515199,1083444,1,605005,1,1,1,'X',1,1,200,1017582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 200}}',82.0936,134148265,278093,NULL,'2017-11-19 10:22:20',1511086940,NULL),(2811556017,1083444,1,1104087,1,1,1,'X',1,1,197,1005766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 197}}',82.1027,183870676,220538,NULL,'2024-05-11 05:28:55',1715405335,NULL),(1848230713,1083444,1,1435283,1,1,1,'S',1,0.995327,214,950335,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 212, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 214}}',82.1042,137015147,275180,NULL,'2018-04-13 08:31:36',1523608296,NULL),(1820327061,1083444,1,71123,1,1,1,'SH',1,0.995238,315,1051836,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 312}, \"maximum_statistics\": {\"great\": 315, \"legacy_combo_increase\": 1}}',82.1231,38870018,410234,NULL,'2012-02-14 10:39:57',1329215997,NULL),(1842055580,1083444,1,316552,1,1,1,'S',1,0.982578,287,949497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 277, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 287}}',82.132,127254780,490928,NULL,'2016-11-05 08:59:00',1478336340,NULL),(1872675275,1083444,1,2857645,1,1,1,'B',1,0.872803,194,79401,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 95, \"great\": 986, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1195}}',82.1757,174064088,402389,NULL,'2022-08-20 10:29:48',1660991388,NULL),(1832980193,1083444,1,135620,1,1,1,'S',1,0.999179,609,946425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 608, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 609}}',82.1783,111830747,683434,NULL,'2014-11-14 07:05:22',1415948722,NULL),(1841967364,1083444,1,154371,1,1,1,'X',1,1,232,995664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 232}}',82.1793,127358026,273851,NULL,'2016-11-11 14:59:54',1478876394,NULL),(1853534639,1083444,1,1855444,1,1,1,'S',1,0.996,250,962968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 248, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 250}}',82.1814,145095892,344720,NULL,'2019-06-29 08:25:54',1561796754,NULL),(1846157149,1083444,1,951946,1,1,1,'X',1,1,240,988548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 240}}',82.189,133626594,251895,NULL,'2017-10-22 09:02:58',1508662978,NULL),(1829775104,1083444,1,357801,1,1,1,'S',1,0.981132,106,839241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 102}, \"maximum_statistics\": {\"great\": 106}}',82.2115,106270149,94790,NULL,'2014-02-22 12:59:44',1393073984,NULL),(1831392951,1083444,1,262166,1,1,1,'S',1,0.996774,310,933019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 308, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 310}}',82.214,109104495,491935,NULL,'2014-07-04 05:51:36',1404453096,NULL),(1826329633,1083444,1,91067,1,1,1,'SH',1,0.99349,384,1025973,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 379}, \"maximum_statistics\": {\"great\": 384}}',82.2154,84771066,504340,NULL,'2013-06-28 07:49:02',1372405742,NULL),(1844487772,1083444,1,596013,1,1,1,'X',1,1,252,1014348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 145}, \"maximum_statistics\": {\"great\": 252}}',82.2191,131058286,378824,NULL,'2017-06-05 07:48:52',1496648932,NULL),(1829457838,1083444,1,178605,1,1,1,'X',1,1,377,1041516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377}, \"maximum_statistics\": {\"great\": 377}}',82.2235,105880154,497600,NULL,'2014-02-03 14:20:56',1391437256,NULL),(1831972260,1083444,1,273175,1,1,1,'X',1,1,385,928679,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 385}}',82.2268,110080339,341760,NULL,'2014-08-15 08:03:04',1408089784,NULL),(1831904071,1083444,1,94006,1,1,1,'X',1,1,251,987346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 251}}',82.2343,109918206,318717,NULL,'2014-08-08 06:39:19',1407479959,NULL),(1831186321,1083444,1,76845,1,1,1,'S',1,0.991722,302,1098175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 297, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 302}}',82.241,108936140,604296,NULL,'2014-06-26 14:16:26',1403792186,NULL),(1843948912,1083444,1,372115,1,1,1,'S',1,0.997778,225,997149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 224, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 225}}',82.2497,130271483,279771,NULL,'2017-04-23 08:03:00',1492934580,NULL),(1861418155,1083444,1,2726580,1,1,1,'S',1,0.993671,158,1017918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 156, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 158}}',82.2521,157170481,185734,NULL,'2020-12-24 15:22:35',1608823355,NULL),(1844055337,1083444,1,184735,1,1,1,'X',1,1,377,951202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 377}}',82.2607,130526747,584068,NULL,'2017-05-07 10:37:04',1494153424,NULL),(1864620500,1083444,1,2986327,1,1,1,'S',1,0.997175,177,996353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 176, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 177}}',82.2712,161963874,189037,NULL,'2021-05-15 15:26:39',1621092399,NULL),(1829705089,1083444,1,317113,1,1,1,'X',1,1,219,1002809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219}, \"maximum_statistics\": {\"great\": 219}}',82.284,106312909,237951,NULL,'2014-02-24 09:24:44',1393233884,NULL),(1841966232,1083444,1,429812,1,1,1,'S',1,0.99915,588,1039489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 587, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 588}}',82.3009,127351296,745500,NULL,'2016-11-11 05:48:58',1478843338,NULL),(1833361963,1083444,1,500313,1,1,1,'S',1,0.998525,339,950614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 338, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 339}}',82.3062,112374876,454490,NULL,'2014-12-14 13:40:47',1418564447,NULL),(1845200001,1083444,1,1315384,1,1,1,'X',1,1,222,980539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 222}}',82.3146,132353971,287032,NULL,'2017-08-12 15:37:59',1502552279,NULL),(1855192902,1083444,1,2183847,1,1,1,'A',1,0.947059,85,841529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 76, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 85}}',82.3181,147568429,73406,NULL,'2019-12-08 09:37:10',1575797830,NULL),(1846111143,1083444,1,229775,1,1,1,'S',1,0.997175,177,966739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 176, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 177}}',82.3204,133643932,255790,NULL,'2017-10-23 07:34:55',1508744095,NULL),(1843994936,1083444,1,1262010,1,1,1,'A',1,0.976974,278,970481,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 291, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 304}}',82.3212,130289642,360561,NULL,'2017-04-24 07:31:10',1493019070,NULL),(1850941087,1083444,1,1640237,1,1,1,'X',1,1,243,1004814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 243}}',82.3246,141180083,277168,NULL,'2018-11-14 11:51:00',1542196260,NULL),(1851313499,1083444,1,1719345,1,1,1,'S',1,0.995935,369,971779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 366, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 369}}',82.326,141670776,400873,NULL,'2018-12-14 12:07:56',1544789276,NULL),(1830299199,1083444,1,135149,1,1,1,'SH',1,0.995017,301,1047737,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 298}, \"maximum_statistics\": {\"great\": 301}}',82.3268,107352038,388724,NULL,'2014-04-14 03:01:08',1397444468,NULL),(1845098402,1083444,1,733910,1,1,1,'S',1,0.994845,194,979298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 192, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 194}}',82.3343,132155686,220106,NULL,'2017-08-02 12:26:54',1501676814,NULL),(1844891546,1083444,1,1047657,1,1,1,'X',1,1,395,998199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 395}}',82.3404,131616916,427009,NULL,'2017-07-05 06:55:05',1499237705,NULL),(1833527010,1083444,1,370920,1,1,1,'S',1,0.976364,275,879039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 262, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 275}}',82.3484,112604583,435820,NULL,'2014-12-26 09:24:38',1419585878,NULL),(1862186217,1083444,1,2799218,1,1,1,'X',1,1,253,1004923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 253}}',82.3498,158261986,290728,NULL,'2021-01-30 10:49:09',1612003749,NULL),(1827219465,1083444,1,47818,1,1,1,'S',1,0.992754,345,953885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 340}, \"maximum_statistics\": {\"great\": 345}}',82.3499,90721961,464939,NULL,'2013-08-21 14:27:16',1377095236,NULL),(1826678777,1083444,1,44980,1,1,1,'SH',1,0.998031,254,1067364,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 253}, \"maximum_statistics\": {\"great\": 254}}',82.3535,86485851,309385,NULL,'2013-07-13 15:52:04',1373730724,NULL),(1833033058,1083444,1,22645,1,1,1,'S',1,0.975477,367,850742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 349, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 367}}',82.3637,111758754,379670,NULL,'2014-11-09 14:03:29',1415541809,NULL),(1832851181,1083444,1,397536,1,1,1,'S',1,0.99697,495,943531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 492, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 495}}',82.3738,111705449,640380,NULL,'2014-11-07 04:34:14',1415334854,NULL),(1839252469,1083444,1,892477,1,1,1,'SH',1,0.998134,268,995538,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 267, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 268}}',82.3831,122820404,257680,NULL,'2016-03-27 04:50:16',1459054216,NULL),(1848584350,1083444,1,1535620,1,1,1,'S',1,0.998084,261,1009246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 260, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 261}}',82.3844,137448283,304146,NULL,'2018-05-04 12:46:30',1525437990,NULL),(1864692596,1083444,1,2794063,1,1,1,'S',1,0.986616,523,926255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 509, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 523}}',82.3851,162216137,532429,NULL,'2021-05-22 17:00:20',1621702820,NULL),(1831279999,1083444,1,52710,1,1,1,'S',1,0.989107,459,896478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 449, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 459}}',82.3917,108907462,698680,NULL,'2014-06-25 05:29:26',1403674166,NULL),(1843563620,1083444,1,1127588,1,1,1,'X',1,1,235,901545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 235}}',82.3997,129633335,282433,NULL,'2017-03-19 10:10:25',1489918225,NULL),(1853880929,1083444,1,1936877,1,1,1,'S',1,0.997664,214,983328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 213, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 214}}',82.411,145614500,229012,NULL,'2019-07-31 11:08:44',1564571324,NULL),(1846465576,1083444,1,1360673,1,1,1,'X',1,1,145,973129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 145}}',82.4218,134330241,146189,NULL,'2017-11-29 07:17:41',1511939861,NULL),(1843314491,1083444,1,92005,1,1,1,'X',1,1,241,987847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 241}}',82.4221,129256211,322581,NULL,'2017-02-26 07:55:55',1488095755,NULL),(1833437457,1083444,1,534419,1,1,1,'X',1,1,308,946384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 308}}',82.4231,112487562,503416,NULL,'2014-12-20 14:37:50',1419086270,NULL),(1833471452,1083444,1,112343,1,1,1,'S',1,0.99,300,978842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 294}, \"maximum_statistics\": {\"great\": 300}}',82.4281,112387697,394392,NULL,'2014-12-15 07:14:00',1418627640,NULL),(1821224900,1083444,1,6098,1,1,1,'SH',1,0.994083,169,1139511,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 167}, \"maximum_statistics\": {\"great\": 169, \"legacy_combo_increase\": 1}}',82.4295,45600568,179360,NULL,'2012-05-11 13:55:34',1336744534,NULL),(1847825006,1083444,1,1493924,1,1,1,'X',1,1,230,903263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 230}}',82.4472,136175483,254293,NULL,'2018-03-01 10:43:40',1519901020,NULL),(1862826924,1083444,1,2826024,1,1,1,'X',1,1,167,970728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 167}}',82.4955,159208304,171277,NULL,'2021-02-27 14:34:24',1614436464,NULL),(1831666771,1083444,1,31038,1,1,1,'S',1,0.995169,414,941151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 410, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 414, \"legacy_combo_increase\": 2}}',82.4986,109483432,538131,NULL,'2014-07-20 11:07:41',1405854461,NULL),(1847150738,1083444,1,1242055,1,1,1,'S',1,0.996269,134,986206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 133, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 134}}',82.5038,135185874,157743,NULL,'2018-01-10 07:58:43',1515571123,NULL),(1832576300,1083444,1,346507,1,1,1,'X',1,1,218,1019892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 218}}',82.5296,111018605,221988,NULL,'2014-09-30 14:32:11',1412087531,NULL),(1826762852,1083444,1,21115,1,1,1,'SH',1,0.972313,307,988880,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 290}, \"maximum_statistics\": {\"great\": 307}}',82.5323,87603458,367046,NULL,'2013-07-23 14:56:35',1374591395,NULL),(1844837150,1083444,1,658351,1,1,1,'S',1,0.994424,538,983958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 532, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 538}}',82.5677,131673263,649515,NULL,'2017-07-08 07:52:06',1499500326,NULL),(1845552343,1083444,1,563010,1,1,1,'S',1,0.998201,278,955220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 277, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 278}}',82.5697,132913103,300668,NULL,'2017-09-11 07:07:16',1505113636,NULL),(1841389798,1083444,1,910650,1,1,1,'S',1,0.996269,402,991759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 399, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 402}}',82.5797,126388637,576522,NULL,'2016-09-16 10:00:34',1474020034,NULL),(1850748677,1083444,1,680072,1,1,1,'S',1,0.955056,178,905780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 162, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 178}}',82.5834,140780392,181857,NULL,'2018-10-21 10:43:10',1540118590,NULL),(1856420280,1083444,1,2328290,1,1,1,'S',1,0.986842,76,864965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 74, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 76}}',82.5998,149376778,54290,NULL,'2020-03-21 07:47:49',1584776869,NULL),(1849671241,1083444,1,1654957,1,1,1,'S',1,0.997549,204,983192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 203, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 204}}',82.6121,139160202,251918,NULL,'2018-07-28 11:33:38',1532777618,NULL),(1830363238,1083444,1,80789,1,1,1,'XH',1,1,212,1112156,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212}, \"maximum_statistics\": {\"great\": 212}}',82.613,107360543,385500,NULL,'2014-04-14 14:07:27',1397484447,NULL),(1842806630,1083444,1,949897,1,1,1,'SH',1,0.996914,324,1051952,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 322, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 324}}',82.6165,128515010,407173,NULL,'2017-01-17 06:41:26',1484635286,NULL),(1850633374,1083444,1,1754400,1,1,1,'S',1,0.996,125,993740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 124, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 125}}',82.6283,140604130,109270,NULL,'2018-10-11 11:52:57',1539258777,NULL),(1845680840,1083444,1,378960,1,1,1,'X',1,1,138,949593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 138}}',82.6356,133119162,177930,NULL,'2017-09-23 08:05:49',1506153949,NULL),(1839151879,1083444,1,782033,1,1,1,'XH',1,1,252,1060922,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 252}}',82.6406,122845511,285647,NULL,'2016-03-28 03:38:43',1459136323,NULL),(1844633991,1083444,1,651490,1,1,1,'X',1,1,182,1008653,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 182}}',82.6407,131299604,271795,NULL,'2017-06-18 07:01:40',1497769300,NULL),(2552600852,1083444,1,4518562,1,1,1,'S',1,0.997899,238,1009243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 237, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 238}}',82.6467,183259405,255593,NULL,'2024-03-23 08:58:02',1711184282,NULL),(1844731202,1083444,1,537033,1,1,1,'S',1,0.977594,424,891922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 405, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 424}}',82.6601,131451718,500550,NULL,'2017-06-26 07:51:14',1498463474,NULL),(1822871149,1083444,1,54351,1,1,1,'S',1,0.99284,419,980188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 413}, \"maximum_statistics\": {\"great\": 419}}',82.6624,58963650,466150,NULL,'2012-09-23 02:19:51',1348366791,NULL),(1829416997,1083444,1,235587,0,1,1,'X',1,1,220,1012817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',82.6678,105857576,241183,NULL,'2014-02-02 13:23:31',1391347411,NULL),(1851387616,1083444,1,1696413,1,1,1,'S',1,0.973934,211,881791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 200, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 211}}',82.6762,141773007,240118,NULL,'2018-12-20 13:00:46',1545310846,NULL),(1833196361,1083444,1,130743,1,1,1,'X',1,1,217,999514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 217}}',82.6896,112164451,216060,NULL,'2014-12-03 06:43:15',1417588995,NULL),(1848913070,1083444,1,1489218,1,1,1,'S',1,0.97973,74,949575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 71, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 74}}',82.6964,138010698,57706,NULL,'2018-06-01 03:51:13',1527825073,NULL),(1830059997,1083444,1,39498,1,1,1,'X',1,1,252,957630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252}, \"maximum_statistics\": {\"great\": 252}}',82.7244,106900152,264704,NULL,'2014-03-23 13:02:22',1395579742,NULL),(1847568960,1083444,1,956345,1,1,1,'XH',1,1,132,1045930,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 132}}',82.7284,135833342,110425,NULL,'2018-02-11 07:44:12',1518335052,NULL),(1830717303,1083444,1,43268,1,1,1,'S',1,0.998361,305,948709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 304}, \"maximum_statistics\": {\"great\": 305}}',82.73,108112821,303034,NULL,'2014-05-21 05:40:37',1400650837,NULL),(1831033654,1083444,1,148011,1,1,1,'X',1,1,320,989042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 320}}',82.741,108479778,328063,NULL,'2014-06-06 08:00:54',1402041654,NULL),(1850431755,1083444,1,1307738,1,1,1,'S',1,0.989848,197,1004373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 193, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 197}}',82.7523,140373379,218632,NULL,'2018-09-28 11:36:26',1538134586,NULL),(1820247676,1083444,1,72190,0,1,1,'S',1,0.988007,1626,128521,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1587}, \"maximum_statistics\": {\"great\": 1626}}',82.7555,38060533,788178,NULL,'2012-02-03 13:53:56',1328277236,NULL),(1866914336,1083444,1,3135913,1,1,1,'S',1,0.996599,294,1004444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 292, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 294}}',82.7653,165349227,310983,NULL,'2021-08-28 09:29:52',1630142992,NULL),(1832569790,1083444,1,133615,1,1,1,'S',1,0.995868,363,980726,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 360, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 363}}',82.766,111064838,455325,NULL,'2014-10-03 07:58:06',1412323086,NULL),(1846295228,1083444,1,1396653,1,1,1,'A',1,0.947183,142,875871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 127, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 142}}',82.7923,133816857,165640,NULL,'2017-11-02 07:46:46',1509608806,NULL),(3624713050,1083444,1,3401538,1,1,1,'B',1,0.813758,145,402714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 65, \"great\": 439, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 596}}',82.7978,185649668,299634,NULL,'2024-10-04 09:18:41',1728033521,NULL),(1852154165,1083444,1,1878216,1,1,1,'X',1,1,169,1038504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 169}}',82.809,142788055,192604,NULL,'2019-02-17 09:44:32',1550396672,NULL),(1822396126,1083444,1,96684,1,1,1,'A',1,0.952166,950,224837,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 52, \"great\": 2661}, \"maximum_statistics\": {\"great\": 2885}}',82.8179,55331481,1747865,NULL,'2012-08-17 23:10:16',1345245016,NULL),(1849073413,1083444,1,1129926,1,1,1,'S',1,0.992683,205,932651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 202, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 205}}',82.8189,138138661,215746,NULL,'2018-06-07 08:47:51',1528361271,NULL),(1846508793,1083444,1,367663,1,1,1,'S',1,0.998299,294,965604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 293, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 294}}',82.8203,134297907,375386,NULL,'2017-11-27 07:42:38',1511768558,NULL),(1844490772,1083444,1,606165,1,1,1,'X',1,1,203,988697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 203}}',82.8294,131075033,245474,NULL,'2017-06-06 06:53:50',1496732030,NULL),(1846834905,1083444,1,1443094,1,1,1,'S',1,0.998619,362,954022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 361, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 362}}',82.8458,134725020,433332,NULL,'2017-12-19 07:58:51',1513670331,NULL),(1844168398,1083444,1,542807,1,1,1,'S',1,0.989637,193,985543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 189, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 193}}',82.8462,130632834,241050,NULL,'2017-05-13 08:19:07',1494663547,NULL),(1849239201,1083444,1,1587534,1,1,1,'S',1,0.995177,311,940590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 308, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 311}}',82.8467,138380140,354804,NULL,'2018-06-19 09:05:28',1529399128,NULL),(1849756986,1083444,1,1696257,1,1,1,'A',1,0.922764,123,702294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 104, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 123}}',82.8498,139136200,114182,NULL,'2018-07-27 09:02:18',1532682138,NULL),(1832759657,1083444,1,370462,1,1,1,'S',1,0.997585,207,1003181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 206, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 207}}',82.8514,111356656,240571,NULL,'2014-10-18 14:21:46',1413642106,NULL),(1843482301,1083444,1,1212738,1,1,1,'S',1,0.991379,290,929499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 285, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 290}}',82.8602,129587510,273718,NULL,'2017-03-17 05:37:10',1489729030,NULL),(1860590556,1083444,1,2580285,1,1,1,'S',1,0.994828,290,948862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 287, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 290}}',82.8641,155983713,308182,NULL,'2020-11-15 15:07:01',1605452821,NULL),(1833524887,1083444,1,525035,1,1,1,'X',1,1,210,988799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 210}}',82.8657,112604397,213449,NULL,'2014-12-26 09:08:07',1419584887,NULL),(1830962440,1083444,1,343777,1,1,1,'X',1,1,243,1026638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 243}}',82.8665,108466282,230400,NULL,'2014-06-05 13:54:40',1401976480,NULL),(1846055080,1083444,1,966380,1,1,1,'X',1,1,239,1004540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 239}}',82.8736,133675324,255807,NULL,'2017-10-25 08:02:00',1508918520,NULL),(1831315172,1083444,1,328879,1,1,1,'S',1,0.997487,199,1000161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 198, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 199, \"legacy_combo_increase\": 1}}',82.8774,109221195,227914,NULL,'2014-07-09 07:01:11',1404889271,NULL),(1829761228,1083444,1,260236,1,1,1,'S',1,0.997585,414,1018436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 412}, \"maximum_statistics\": {\"great\": 414}}',82.8816,106312529,784030,NULL,'2014-02-24 08:57:55',1393232275,NULL),(1854222806,1083444,1,1691338,1,1,1,'S',1,0.997283,368,956439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 366, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 368}}',82.8831,146127828,363551,NULL,'2019-09-01 12:23:45',1567340625,NULL),(1823536788,1083444,1,31379,1,1,1,'XH',1,1,157,1038215,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157}, \"maximum_statistics\": {\"great\": 157}}',82.8872,64466130,206835,NULL,'2012-11-24 14:36:26',1353767786,NULL),(1843479589,1083444,1,1189460,1,1,1,'S',1,0.997101,345,1007164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 343, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 345, \"legacy_combo_increase\": 3}}',82.8906,129430629,494592,NULL,'2017-03-08 05:36:13',1488951373,NULL),(1841897629,1083444,1,869732,1,1,1,'S',1,0.995455,220,936066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 218, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 220}}',82.8936,127186286,419664,NULL,'2016-11-01 05:08:33',1477976913,NULL),(1829360981,1083444,1,29621,1,1,1,'SH',1,0.997674,215,1092797,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 214}, \"maximum_statistics\": {\"great\": 215}}',82.9206,105153678,247880,NULL,'2014-01-22 08:51:29',1390380689,NULL),(1875317705,1083444,1,3712927,1,1,1,'S',1,0.991554,296,990144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 291, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 296}}',82.9285,178034127,298990,NULL,'2023-03-25 12:00:53',1679745653,NULL),(1846009451,1083444,1,807318,1,1,1,'X',1,1,189,998752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 189}}',82.9295,133383233,200053,NULL,'2017-10-08 05:46:44',1507441604,NULL),(1874300896,1083444,1,3768929,1,1,1,'X',1,1,279,954792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 279}}',82.9296,176543044,276636,NULL,'2022-12-31 10:00:28',1672480828,NULL),(1832994198,1083444,1,110578,1,1,1,'S',1,0.998155,542,1008206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 540, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 542}}',82.9387,111849647,604916,NULL,'2014-11-15 06:28:09',1416032889,NULL),(1828684318,1083444,1,189710,1,1,1,'SH',1,0.994888,489,975639,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 484}, \"maximum_statistics\": {\"great\": 489}}',82.9658,100946566,696964,NULL,'2013-12-08 11:07:51',1386500871,NULL),(1845918288,1083444,1,56635,1,1,1,'S',1,0.995745,235,997315,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',82.9691,133341480,272364,NULL,'2017-10-06 05:53:04',1507269184,NULL),(1826847291,1083444,1,132518,1,1,1,'SH',1,0.995066,608,983248,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 602}, \"maximum_statistics\": {\"great\": 608}}',82.9727,88040920,728374,NULL,'2013-07-27 13:37:44',1374932264,NULL),(1828753637,1083444,1,33323,1,1,1,'SH',1,0.996226,265,1049705,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 263}, \"maximum_statistics\": {\"great\": 265}}',82.9746,102163101,307397,NULL,'2013-12-21 09:24:02',1387617842,NULL),(1845871757,1083444,1,787606,1,1,1,'S',1,0.993243,148,1029206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 146, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 148}}',82.9824,133257339,165492,NULL,'2017-10-01 06:57:28',1506841048,NULL),(1841836193,1083444,1,971821,1,1,1,'S',1,0.992683,205,979236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 202}, \"maximum_statistics\": {\"great\": 205}}',82.9833,127186392,181930,NULL,'2016-11-01 05:24:18',1477977858,NULL),(1855508020,1083444,1,2180466,1,1,1,'S',1,0.998148,270,998807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 269, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 270}}',82.997,148094475,282842,NULL,'2020-01-10 13:39:28',1578663568,NULL),(1849051754,1083444,1,1445758,1,1,1,'S',1,0.995868,242,943599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 240, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 242}}',82.9998,138241604,309870,NULL,'2018-06-12 08:42:53',1528792973,NULL),(1842442358,1083444,1,845876,1,1,1,'X',1,1,260,955921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 260}}',83.0026,127863597,344800,NULL,'2016-12-11 06:15:58',1481436958,NULL),(1831050072,1083444,1,264222,1,1,1,'S',1,0.99569,232,994488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 230, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 232}}',83.0066,108460498,247122,NULL,'2014-06-05 09:20:14',1401960014,NULL),(1841806796,1083444,1,601721,1,1,1,'S',1,0.995798,238,989225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 236, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 238}}',83.0118,126873093,242031,NULL,'2016-10-14 08:11:51',1476432711,NULL),(1836714021,1083444,1,644167,1,1,1,'A',1,0.931138,167,734863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 144}, \"maximum_statistics\": {\"great\": 167}}',83.0248,119011359,144330,NULL,'2015-09-20 08:13:45',1442736825,NULL),(1844992646,1083444,1,672347,1,1,1,'S',1,0.997409,193,979923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 192, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 193}}',83.025,131884666,249184,NULL,'2017-07-19 07:55:51',1500450951,NULL),(1842202403,1083444,1,1113342,1,1,1,'B',1,0.868941,133,511549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 31, \"great\": 442, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 557}}',83.0304,127455311,419330,NULL,'2016-11-17 04:48:10',1479358090,NULL),(1835473843,1083444,1,201104,1,1,1,'S',1,0.971116,502,925340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 473, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 502}}',83.0391,116918863,695053,NULL,'2015-06-08 04:42:55',1433738575,NULL),(1829351099,1083444,1,28035,1,1,1,'A',1,0.940397,151,812226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 133}, \"maximum_statistics\": {\"great\": 151}}',83.0584,105151021,217812,NULL,'2014-01-22 08:10:36',1390378236,NULL),(1829762339,1083444,1,69278,1,1,1,'S',1,0.995957,371,1028535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 368}, \"maximum_statistics\": {\"great\": 371}}',83.0638,106366794,447240,NULL,'2014-02-27 08:08:28',1393488508,NULL),(1843490925,1083444,1,827301,1,1,1,'S',1,0.99217,447,937232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 440, \"large_bonus\": 182}, \"maximum_statistics\": {\"great\": 447}}',83.0705,129735476,659454,NULL,'2017-03-25 05:59:45',1490421585,NULL),(1848531057,1083444,1,1396423,1,1,1,'X',1,1,218,1011740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 218}}',83.0712,137389551,263760,NULL,'2018-05-01 11:38:25',1525174705,NULL),(1858993559,1083444,1,2409656,1,1,1,'S',1,0.999096,553,961566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 552, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 553}}',83.0784,153575235,754480,NULL,'2020-08-15 14:06:39',1597500399,NULL),(1830161108,1083444,1,191275,1,1,1,'SH',1,0.998233,566,1005687,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 564}, \"maximum_statistics\": {\"great\": 566}}',83.083,107132208,671574,NULL,'2014-04-03 14:24:27',1396535067,NULL),(1833147475,1083444,1,383070,1,1,1,'S',1,0.998047,256,999475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 255, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 256}}',83.0893,112117234,302638,NULL,'2014-11-30 07:49:04',1417333744,NULL),(1846016153,1083444,1,1397135,1,1,1,'X',1,1,189,1027311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 189}}',83.094,133463918,195116,NULL,'2017-10-13 06:08:02',1507874882,NULL),(1843707909,1083444,1,549942,1,1,1,'A',1,0.960474,267,893134,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 472, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 506}}',83.0951,130009198,534888,NULL,'2017-04-09 07:58:19',1491724699,NULL),(1841403024,1083444,1,668125,1,1,1,'S',1,0.987805,246,961806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 240, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 246}}',83.1027,126408485,293943,NULL,'2016-09-17 08:18:34',1474100314,NULL),(1844540368,1083444,1,368180,1,1,1,'S',1,0.98,225,953184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 216, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 225}}',83.1051,131239035,242304,NULL,'2017-06-15 07:30:09',1497511809,NULL),(1841584854,1083444,1,518412,1,1,1,'X',1,1,474,984416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 474}}',83.1092,126826779,501500,NULL,'2016-10-11 04:22:41',1476159761,NULL),(1832493679,1083444,1,357138,1,1,1,'S',1,0.995192,208,994134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 206, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 208}}',83.1105,111116664,234528,NULL,'2014-10-05 12:11:51',1412511111,NULL),(1830417600,1083444,1,123,1,1,1,'SH',1,0.981685,273,1001091,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 263}, \"maximum_statistics\": {\"great\": 273}}',83.1207,107543283,376760,NULL,'2014-04-23 15:01:54',1398265314,NULL),(1873755800,1083444,1,3800349,1,1,1,'S',1,0.992021,188,981521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 185, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 188}}',83.1411,175627943,169845,NULL,'2022-11-12 08:20:37',1668241237,NULL),(1847244643,1083444,1,256029,1,1,1,'X',1,1,229,985864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 229}}',83.1425,135366886,386949,NULL,'2018-01-19 07:29:43',1516346983,NULL),(1848669525,1083444,1,1581352,1,1,1,'X',1,1,195,1014712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 195}}',83.143,137638483,280460,NULL,'2018-05-13 10:39:07',1526207947,NULL),(1854567181,1083444,1,2125406,1,1,1,'X',1,1,290,1013558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 290}}',83.1555,146563243,278291,NULL,'2019-10-03 07:24:02',1570087442,NULL),(1842974753,1083444,1,1001682,1,1,1,'A',1,0.906688,349,311869,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 348, \"miss\": 119, \"great\": 2673, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 3140}}',83.1596,128953560,1847876,NULL,'2017-02-10 08:10:53',1486714253,NULL),(2515507876,1083444,1,4482160,1,1,1,'S',1,0.989583,192,964375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 188, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 192}}',83.1667,183173394,210931,NULL,'2024-03-16 11:44:18',1710589458,NULL),(1832376836,1083444,1,44608,1,1,1,'X',1,1,310,1010521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 310}}',83.182,110887793,425278,NULL,'2014-09-23 08:18:58',1411460338,NULL),(1833033836,1083444,1,69445,1,1,1,'S',1,0.986842,152,924072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 148, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 152}}',83.1858,111934709,202883,NULL,'2014-11-20 06:16:42',1416464202,NULL),(1852297335,1083444,1,1778557,1,1,1,'X',1,1,231,974746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 231}}',83.188,143120083,285559,NULL,'2019-03-09 10:02:51',1552125771,NULL),(1847309528,1083444,1,209223,1,1,1,'X',1,1,203,977362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 203}}',83.1911,135416764,257532,NULL,'2018-01-21 08:01:04',1516521664,NULL),(1832622492,1083444,1,439912,1,1,1,'X',1,1,389,1001733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 389}}',83.192,111295315,473382,NULL,'2014-10-15 08:56:11',1413363371,NULL),(1848463785,1083444,1,1528075,1,1,1,'X',1,1,233,1000654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 233}}',83.1997,137113833,265062,NULL,'2018-04-18 03:29:20',1524022160,NULL),(1844298652,1083444,1,188463,1,1,1,'X',1,1,452,961118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 452}}',83.2011,130815159,577382,NULL,'2017-05-23 06:54:21',1495522461,NULL),(1865915463,1083444,1,2273753,1,1,1,'B',1,0.879973,252,278206,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 55, \"great\": 609, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 729}}',83.2107,164039049,377140,NULL,'2021-07-17 13:54:10',1626530050,NULL),(1846005806,1083444,1,803739,1,1,1,'B',1,0.869222,128,238750,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 78, \"great\": 733, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 887}}',83.2143,133402348,333554,NULL,'2017-10-09 05:49:25',1507528165,NULL),(1852059356,1083444,1,156165,1,1,1,'S',1,0.97619,294,925794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 280, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 294}}',83.2161,142752775,287879,NULL,'2019-02-15 13:56:53',1550239013,NULL),(1829468369,1083444,1,63830,1,1,1,'X',1,1,318,941268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318}, \"maximum_statistics\": {\"great\": 318}}',83.2242,105997141,378521,NULL,'2014-02-09 04:57:58',1391921878,NULL),(1842174126,1083444,1,956355,1,1,1,'S',1,0.962343,239,867670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 221, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 239}}',83.2289,127647519,307140,NULL,'2016-11-28 06:00:43',1480312843,NULL),(1831457894,1083444,1,344831,1,1,1,'S',1,0.997845,464,936369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 462, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 464}}',83.2384,109427995,558952,NULL,'2014-07-18 07:37:12',1405669032,NULL),(1858014526,1083444,1,1701927,1,1,1,'S',1,0.993927,247,987853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 244, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 247}}',83.2626,151913632,252236,NULL,'2020-06-14 09:06:56',1592125616,NULL),(1841798544,1083444,1,581117,1,1,1,'A',1,0.975309,240,992499,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 233, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 243}}',83.2639,126975205,278607,NULL,'2016-10-20 06:22:51',1476944571,NULL),(1843862486,1083444,1,1206074,1,1,1,'S',1,0.997573,206,1007589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 205, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 206}}',83.2686,130118155,233883,NULL,'2017-04-15 07:48:50',1492242530,NULL),(1842336713,1083444,1,805799,1,1,1,'S',1,0.997512,201,933064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 200, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 201}}',83.2732,127868471,242986,NULL,'2016-12-11 12:04:40',1481457880,NULL),(1850144424,1083444,1,1713268,1,1,1,'S',1,0.997899,238,995109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 237, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 238}}',83.2824,139809014,315798,NULL,'2018-08-28 12:17:44',1535458664,NULL),(1830422343,1083444,1,34950,1,1,1,'S',1,0.996073,382,961625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 379}, \"maximum_statistics\": {\"great\": 382}}',83.2899,107695933,438604,NULL,'2014-05-01 07:59:24',1398931164,NULL),(1832923066,1083444,1,461681,1,1,1,'X',1,1,449,1041072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449}, \"maximum_statistics\": {\"great\": 449}}',83.2916,111548597,512450,NULL,'2014-10-29 07:21:16',1414567276,NULL),(1842201804,1083444,1,1115933,1,1,1,'S',1,0.997854,233,980014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 232, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 233}}',83.3013,127455433,361649,NULL,'2016-11-17 05:02:08',1479358928,NULL),(1861404221,1083444,1,2607814,1,1,1,'X',1,1,187,986834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 187}}',83.3145,157192422,214664,NULL,'2020-12-25 10:21:19',1608891679,NULL),(1829606100,1083444,1,351190,1,1,1,'SH',1,0.999162,597,1007707,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 596}, \"maximum_statistics\": {\"great\": 597}}',83.3184,106207094,602492,NULL,'2014-02-19 13:43:25',1392817405,NULL),(1833047385,1083444,1,26710,1,1,1,'S',1,0.959064,342,819676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 314, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 342}}',83.3302,111817238,361940,NULL,'2014-11-13 10:05:17',1415873117,NULL),(1841759069,1083444,1,739172,1,1,1,'S',1,0.981203,399,996831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 384, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 399}}',83.3337,126891810,432477,NULL,'2016-10-15 07:19:16',1476515956,NULL),(1846184061,1083444,1,1176544,1,1,1,'X',1,1,299,971773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 299}}',83.3472,133750129,401710,NULL,'2017-10-29 07:55:19',1509263719,NULL),(1849503553,1083444,1,1622231,1,1,1,'S',1,0.988479,217,960492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 212, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 217}}',83.3554,138651463,210145,NULL,'2018-07-03 11:09:52',1530616192,NULL),(2811661429,1083444,1,4569318,1,1,1,'S',1,0.990196,306,927461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 300, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 306}}',83.3574,183870961,315210,NULL,'2024-05-11 06:03:39',1715407419,NULL),(1831273114,1083444,1,209440,1,1,1,'S',1,0.998864,440,954842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 439, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 440}}',83.3587,108823853,624592,NULL,'2014-06-21 08:22:22',1403338942,NULL),(1827172630,1083444,1,163977,0,1,1,'S',1,0.987091,581,855442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 566}, \"maximum_statistics\": {\"great\": 581}}',83.3701,89878085,704836,NULL,'2013-08-13 14:05:25',1376402725,NULL),(1849758573,1083444,1,1703066,1,1,1,'S',1,0.993088,217,930893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 214, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 217}}',83.3715,139095039,238960,NULL,'2018-07-25 09:01:05',1532509265,NULL),(1831650802,1083444,1,28254,1,1,1,'XH',1,1,148,1169574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 148}}',83.3768,109460414,165472,NULL,'2014-07-19 12:55:36',1405774536,NULL),(1846164596,1083444,1,341496,1,1,1,'X',1,1,391,994773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 391}}',83.3913,133552394,610800,NULL,'2017-10-18 07:46:51',1508312811,NULL),(1847021534,1083444,1,920624,1,1,1,'X',1,1,590,933444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 590}}',83.3915,135007529,522800,NULL,'2018-01-01 08:31:58',1514795518,NULL),(1871905851,1083444,1,3619389,1,1,1,'S',1,0.984483,290,917953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 281, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 290}}',83.3929,172872784,261399,NULL,'2022-06-25 11:25:45',1656156345,NULL),(1829223198,1083444,1,244466,1,1,1,'S',1,0.987835,411,943561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 401}, \"maximum_statistics\": {\"great\": 411}}',83.4017,105071430,693520,NULL,'2014-01-21 08:52:29',1390294349,NULL),(1832531902,1083444,1,476545,1,1,1,'X',1,1,236,992977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 236}}',83.4069,111048509,251174,NULL,'2014-10-02 09:19:57',1412241597,NULL),(1845842612,1083444,1,755056,1,1,1,'S',1,0.996139,259,1001062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 257, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 259}}',83.4123,133340721,255571,NULL,'2017-10-06 04:38:39',1507264719,NULL),(1833002521,1083444,1,405856,1,1,1,'X',1,1,200,975197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 200}}',83.4192,111918953,243669,NULL,'2014-11-19 06:00:05',1416376805,NULL),(1867700043,1083444,1,2633477,1,1,1,'B',1,0.824,209,458474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 29, \"great\": 353, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 500}}',83.4346,166827043,301880,NULL,'2021-10-21 13:24:32',1634822672,NULL),(1844762433,1083444,1,1305381,1,1,1,'S',1,0.997024,168,1039846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 167, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 168}}',83.4352,131487816,167630,NULL,'2017-06-28 07:57:14',1498636634,NULL),(1845904511,1083444,1,809975,1,1,1,'X',1,1,219,995257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 219}}',83.4507,133217071,311843,NULL,'2017-09-29 06:22:12',1506666132,NULL),(1833313112,1083444,1,449976,1,1,1,'SH',1,0.992308,195,1153634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 192}, \"maximum_statistics\": {\"great\": 195}}',83.48,112305085,199650,NULL,'2014-12-11 06:56:03',1418280963,NULL),(1831690694,1083444,1,445615,1,1,1,'S',1,0.964413,281,842008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 261, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 281}}',83.4877,109617480,359920,NULL,'2014-07-26 04:06:36',1406347596,NULL),(1849379163,1083444,1,1425695,1,1,1,'S',1,0.997942,243,995951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 242, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 243}}',83.4942,138825201,236184,NULL,'2018-07-12 09:00:51',1531386051,NULL),(1842798873,1083444,1,724619,1,1,1,'S',1,0.996429,140,993237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 139, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 140}}',83.4985,128642728,160943,NULL,'2017-01-24 06:03:08',1485237788,NULL),(1846635486,1083444,1,1394419,1,1,1,'X',1,1,229,974429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 229}}',83.5038,134411147,231011,NULL,'2017-12-03 07:42:36',1512286956,NULL),(1841878275,1083444,1,230647,1,1,1,'X',1,1,348,932235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 348}}',83.5191,127240254,410700,NULL,'2016-11-04 14:43:56',1478270636,NULL),(1830270424,1083444,1,48590,1,1,1,'S',1,0.976449,276,852166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 263}, \"maximum_statistics\": {\"great\": 276}}',83.5195,107147250,286942,NULL,'2014-04-04 09:11:47',1396602707,NULL),(1832818921,1083444,1,338845,1,1,1,'X',1,1,541,960465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 541}}',83.5328,111371754,672270,NULL,'2014-10-19 06:54:54',1413701694,NULL),(1846556599,1083444,1,1456552,1,1,1,'S',1,0.987603,121,914833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 118, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 121}}',83.5411,134279225,127450,NULL,'2017-11-26 08:03:31',1511683411,NULL),(1845806581,1083444,1,729933,1,1,1,'X',1,1,66,1042827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 66}}',83.5422,133339849,44340,NULL,'2017-10-06 03:02:34',1507258954,NULL),(1824319709,1083444,1,95297,1,1,1,'XH',1,1,373,1035561,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373}, \"maximum_statistics\": {\"great\": 373}}',83.5655,70208159,407427,NULL,'2013-01-27 13:08:06',1359292086,NULL),(1844327648,1083444,1,475800,1,1,1,'X',1,1,288,966259,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 288}}',83.5683,130981307,301914,NULL,'2017-06-01 07:57:36',1496303856,NULL),(1828960041,1083444,1,60923,1,1,1,'XH',1,1,168,1034624,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168}, \"maximum_statistics\": {\"great\": 168}}',83.5744,103154603,186495,NULL,'2013-12-31 08:17:35',1388477855,NULL),(1824343190,1083444,1,171799,1,1,1,'SH',1,0.992049,566,1127069,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 557}, \"maximum_statistics\": {\"great\": 566}}',83.5842,70205682,717460,NULL,'2013-01-27 12:47:15',1359290835,NULL),(1832358558,1083444,1,83694,1,1,1,'S',1,0.998721,391,1008513,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 390, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 391, \"legacy_combo_increase\": 1}}',83.592,110753974,498404,NULL,'2014-09-16 06:20:22',1410848422,NULL),(1833481187,1083444,1,302760,1,1,1,'X',1,1,226,982706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 226}}',83.6127,112523475,292360,NULL,'2014-12-22 07:15:04',1419232504,NULL),(1820279973,1083444,1,24193,1,1,1,'S',1,0.988608,395,913522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 386}, \"maximum_statistics\": {\"great\": 395}}',83.6377,38216082,501419,NULL,'2012-02-05 10:06:17',1328436377,NULL),(1832570775,1083444,1,456619,1,1,1,'X',1,1,198,1014978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 198}}',83.6382,110921185,231926,NULL,'2014-09-25 12:49:19',1411649359,NULL),(1839185580,1083444,1,614549,1,1,1,'X',1,1,266,1015028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 266}}',83.6684,122894396,320010,NULL,'2016-03-30 12:57:58',1459342678,NULL),(1847485505,1083444,1,863026,1,1,1,'X',1,1,169,997003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 169}}',83.6747,135753468,275213,NULL,'2018-02-07 07:54:55',1517990095,NULL),(1832589346,1083444,1,420919,1,1,1,'SH',1,0.992891,211,1087270,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 208, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 211}}',83.6748,110924142,230064,NULL,'2014-09-25 15:16:10',1411658170,NULL),(1835517996,1083444,1,399977,1,1,1,'S',1,0.980826,339,903632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 326, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 339}}',83.6773,116928563,393320,NULL,'2015-06-08 16:12:39',1433779959,NULL),(1832732942,1083444,1,39524,1,1,1,'S',1,0.995261,211,985968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 209, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 211}}',83.6795,111373450,270371,NULL,'2014-10-19 08:33:18',1413707598,NULL),(1820443569,1083444,1,77938,1,1,1,'S',1,0.991749,303,961247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 298}, \"maximum_statistics\": {\"great\": 303}}',83.68,39450513,388071,NULL,'2012-02-22 10:28:45',1329906525,NULL),(1832743214,1083444,1,62131,1,1,1,'X',1,1,238,959459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 238}}',83.6815,111438686,239870,NULL,'2014-10-23 08:39:43',1414053583,NULL),(1835904385,1083444,1,430837,1,1,1,'A',1,0.945122,164,893606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 146, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 164}}',83.6859,117419317,147524,NULL,'2015-07-04 08:19:33',1435997973,NULL),(1835411430,1083444,1,684985,1,1,1,'S',1,0.991509,530,978220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 521, \"large_bonus\": 239}, \"maximum_statistics\": {\"great\": 530}}',83.698,116650343,815898,NULL,'2015-05-25 06:31:14',1432535474,NULL),(1869277306,1083444,1,3329095,1,1,1,'X',1,1,261,1014591,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 261}}',83.6983,169037191,247709,NULL,'2022-01-15 12:35:35',1642250135,NULL),(1848732617,1083444,1,1549112,1,1,1,'S',1,0.975389,386,962941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 367, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 386}}',83.7016,137514933,405357,NULL,'2018-05-07 10:58:33',1525690713,NULL),(1837909554,1083444,1,738145,1,1,1,'X',1,1,476,958365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 476}}',83.7229,120791056,652346,NULL,'2015-12-22 11:00:19',1450782019,NULL),(1849254834,1083444,1,1555286,1,1,1,'S',1,0.990683,161,1021895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 158, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 161}}',83.7283,138571447,172406,NULL,'2018-06-29 08:40:37',1530261637,NULL),(1849886624,1083444,1,1588139,1,1,1,'S',1,0.998339,301,950406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 300, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 301}}',83.7402,139237066,321116,NULL,'2018-08-01 02:57:14',1533092234,NULL),(1832586570,1083444,1,459097,1,1,1,'S',1,0.997942,243,1008437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 242, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 243}}',83.749,110921572,251054,NULL,'2014-09-25 13:09:12',1411650552,NULL),(1844959198,1083444,1,644853,1,1,1,'S',1,0.990683,161,972812,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 158}, \"maximum_statistics\": {\"great\": 161}}',83.7523,131941610,148568,NULL,'2017-07-22 07:20:58',1500708058,NULL),(1849600270,1083444,1,1661865,1,1,1,'S',1,0.985955,178,993457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 173, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 178}}',83.7546,138910262,209622,NULL,'2018-07-16 08:33:44',1531730024,NULL),(1829289743,1083444,1,10384,1,1,1,'S',1,0.981013,395,950709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 380}, \"maximum_statistics\": {\"great\": 395}}',83.758,105346167,492780,NULL,'2014-01-24 14:36:04',1390574164,NULL),(1845794834,1083444,1,1206115,1,1,1,'X',1,1,273,1014217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 273}}',83.7637,133198440,304530,NULL,'2017-09-28 00:06:49',1506557209,NULL),(1848847616,1083444,1,771207,1,1,1,'S',1,0.991903,247,942344,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 243, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 247}}',83.7712,137815491,324317,NULL,'2018-05-22 08:58:45',1526979525,NULL),(1841518141,1083444,1,789820,1,1,1,'B',1,0.834055,120,441868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 49, \"great\": 512, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 693}}',83.7894,126512233,369044,NULL,'2016-09-23 05:12:29',1474607549,NULL),(1832414939,1083444,1,316214,1,1,1,'X',1,1,251,1015400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 251}}',83.79,110917447,417385,NULL,'2014-09-25 08:11:40',1411632700,NULL),(1829282049,1083444,1,35809,1,1,1,'S',1,0.982558,258,911648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 249}, \"maximum_statistics\": {\"great\": 258}}',83.7952,105238820,262130,NULL,'2014-01-23 09:52:36',1390470756,NULL),(2282884370,1083444,1,4163429,1,1,1,'S',1,0.995935,369,1001863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 366, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 369}}',83.8024,182648891,396208,NULL,'2024-02-03 13:56:55',1706968615,NULL),(1859714749,1083444,1,2561653,1,1,1,'S',1,0.981651,218,946006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 210, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 218}}',83.8185,154475873,213319,NULL,'2020-09-19 13:22:04',1600521724,NULL),(1833075509,1083444,1,99761,1,1,1,'X',1,1,410,950874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 410}}',83.8223,111838642,440960,NULL,'2014-11-14 15:41:16',1415979676,NULL),(1832465858,1083444,1,452267,1,1,1,'X',1,1,345,1061471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 345}}',83.8243,110794322,454916,NULL,'2014-09-18 14:09:09',1411049349,NULL),(1828961423,1083444,1,61125,1,1,1,'XH',1,1,303,1111142,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303}, \"maximum_statistics\": {\"great\": 303}}',83.828,102973131,442995,NULL,'2013-12-29 11:40:09',1388317209,NULL),(1845231007,1083444,1,739678,1,1,1,'S',1,0.997826,230,994018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 229, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 230}}',83.8372,132234780,254818,NULL,'2017-08-06 12:34:35',1502022875,NULL),(1846771813,1083444,1,1257354,1,1,1,'X',1,1,279,948019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 279}}',83.8408,134638375,294740,NULL,'2017-12-15 07:37:17',1513323437,NULL),(1832682150,1083444,1,77115,1,1,1,'S',1,0.997118,347,977380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 345, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 347}}',83.8465,111279160,441734,NULL,'2014-10-14 08:04:50',1413273890,NULL),(1830417098,1083444,1,103,1,1,1,'S',1,0.976852,432,939277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 412}, \"maximum_statistics\": {\"great\": 432, \"legacy_combo_increase\": 2}}',83.8779,107696242,679081,NULL,'2014-05-01 08:22:19',1398932539,NULL),(1856798289,1083444,1,2310595,1,1,1,'A',1,0.99,203,955919,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 246, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 250}}',83.8789,149986419,222310,NULL,'2020-04-10 13:50:11',1586526611,NULL),(1855397611,1083444,1,2246304,1,1,1,'X',1,1,291,1016213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 291}}',83.8842,147896919,340688,NULL,'2019-12-29 07:05:34',1577603134,NULL),(1846275292,1083444,1,934183,1,1,1,'X',1,1,219,1011078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 219}}',83.885,133799685,274689,NULL,'2017-11-01 07:10:08',1509520208,NULL),(1844196056,1083444,1,372942,1,1,1,'X',1,1,221,999193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 221}}',83.8898,130763737,237616,NULL,'2017-05-20 12:18:13',1495282693,NULL),(1848757920,1083444,1,1573184,1,1,1,'X',1,1,239,1000365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 239}}',83.9024,137797412,308040,NULL,'2018-05-21 08:42:53',1526892173,NULL),(1845826214,1083444,1,743245,1,1,1,'X',1,1,231,1014295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 231}}',83.9072,133256873,211504,NULL,'2017-10-01 06:23:25',1506839005,NULL),(1831647448,1083444,1,428875,1,1,1,'S',1,0.997863,234,995874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 233, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 234}}',83.9089,109573205,243743,NULL,'2014-07-24 07:46:06',1406187966,NULL),(1820759146,1083444,1,51161,1,1,1,'SH',1,0.997268,366,1031148,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 364}, \"maximum_statistics\": {\"great\": 366}}',83.9201,41935866,381811,NULL,'2012-03-26 10:49:15',1332758955,NULL),(1828920382,1083444,1,112730,1,1,1,'X',1,1,287,986337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287}, \"maximum_statistics\": {\"great\": 287}}',83.9221,102552473,514816,NULL,'2013-12-25 05:28:14',1387949294,NULL),(1832890981,1083444,1,223930,1,1,1,'S',1,0.997333,375,989618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 373, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 375}}',83.9419,111548447,551758,NULL,'2014-10-29 07:06:16',1414566376,NULL),(1831779358,1083444,1,71923,1,1,1,'S',1,0.997826,230,1001145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 229, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 230}}',83.9435,109852921,228932,NULL,'2014-08-05 09:27:22',1407230842,NULL),(1861608093,1083444,1,1509539,1,1,1,'S',1,0.995614,342,978573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 339, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 342}}',83.9456,157435537,378240,NULL,'2021-01-02 12:37:33',1609591053,NULL),(1849088451,1083444,1,1392095,1,1,1,'S',1,0.989691,194,990415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 190, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 194}}',83.9494,138158121,179217,NULL,'2018-06-08 09:00:22',1528448422,NULL),(1826381320,1083444,1,66462,1,1,1,'SH',1,0.997382,191,1047824,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 190}, \"maximum_statistics\": {\"great\": 191}}',83.9545,85117689,200923,NULL,'2013-07-01 06:21:09',1372659669,NULL),(1866468463,1083444,1,2918807,1,1,1,'S',1,0.994253,261,999272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 258, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 261}}',83.965,164916280,299450,NULL,'2021-08-14 05:22:42',1628918562,NULL),(1854369087,1083444,1,2027058,1,1,1,'S',1,0.998382,309,988382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 308, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 309}}',83.9721,146204838,350565,NULL,'2019-09-07 04:50:27',1567831827,NULL),(1835416724,1083444,1,558940,1,1,1,'X',1,1,260,1001606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 260}}',83.9745,116919461,294470,NULL,'2015-06-08 05:54:13',1433742853,NULL),(1845388556,1083444,1,674769,1,1,1,'X',1,1,393,935508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 393}}',83.9776,132537192,402756,NULL,'2017-08-22 07:23:14',1503386594,NULL),(1844668216,1083444,1,571609,1,1,1,'S',1,0.997951,244,917634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 243, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 244}}',83.9822,131436986,297530,NULL,'2017-06-25 12:27:45',1498393665,NULL),(1842894937,1083444,1,329218,1,1,1,'S',1,0.997449,196,986742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 195, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 196}}',83.9845,128760568,242801,NULL,'2017-01-30 14:26:09',1485786369,NULL),(1843616591,1083444,1,1176124,1,1,1,'S',1,0.995951,247,1002002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 245, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 247}}',83.9867,129949498,238647,NULL,'2017-04-06 07:40:38',1491464438,NULL),(1844891955,1083444,1,1051666,1,1,1,'S',1,0.995984,249,1053694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 247, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 249}}',83.993,131616989,281628,NULL,'2017-07-05 07:02:16',1499238136,NULL),(1832647674,1083444,1,326044,1,1,1,'S',1,0.998559,347,943080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 346, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 347}}',83.9976,111145416,430960,NULL,'2014-10-07 05:11:59',1412658719,NULL),(1851173541,1083444,1,1193250,1,1,1,'S',1,0.987069,232,908280,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 226, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 232}}',83.9986,141497893,244336,NULL,'2018-12-03 11:48:12',1543837692,NULL),(1833593501,1083444,1,511154,1,1,1,'X',1,1,272,1017035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 272}}',84.0031,112701189,315754,NULL,'2014-12-30 07:29:41',1419924581,NULL),(1832463736,1083444,1,438583,1,1,1,'X',1,1,96,973285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 96}}',84.0045,110901867,83343,NULL,'2014-09-24 06:47:14',1411541234,NULL),(1847079521,1083444,1,1181074,1,1,1,'X',1,1,257,1014590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 257}}',84.007,135185680,257867,NULL,'2018-01-10 07:38:34',1515569914,NULL),(1832148640,1083444,1,26725,1,1,1,'X',1,1,248,997235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 248}}',84.0147,110462718,266054,NULL,'2014-09-01 08:14:47',1409559287,NULL),(1845416324,1083444,1,693912,1,1,1,'S',1,0.996226,265,894829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 263, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 265, \"legacy_combo_increase\": 1}}',84.0174,132735109,396184,NULL,'2017-09-01 12:19:53',1504268393,NULL),(1866799804,1083444,1,2198534,1,1,1,'S',1,0.998258,287,1011413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 286, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 287}}',84.0289,165346263,346989,NULL,'2021-08-28 06:49:15',1630133355,NULL),(1843469957,1083444,1,1173613,1,1,1,'X',1,1,247,1004962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 247}}',84.0412,129480063,252788,NULL,'2017-03-11 05:39:59',1489210799,NULL),(1847612366,1083444,1,1432465,1,1,1,'S',1,0.997881,236,992517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 235, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 236}}',84.0422,135972611,293543,NULL,'2018-02-18 09:54:31',1518947671,NULL),(1847470578,1083444,1,470025,1,1,1,'S',1,0.997845,232,1008261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 231, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 232}}',84.0488,135771584,236785,NULL,'2018-02-08 08:12:33',1518077553,NULL),(1848608531,1083444,1,1606358,1,1,1,'S',1,0.979675,123,978962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 118, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 123}}',84.0635,137316190,112173,NULL,'2018-04-28 09:01:01',1524906061,NULL),(1830683304,1083444,1,35919,1,1,1,'X',1,1,338,965423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338}, \"maximum_statistics\": {\"great\": 338}}',84.0655,108000215,381990,NULL,'2014-05-16 07:40:42',1400226042,NULL),(1842771817,1083444,1,1003866,1,1,1,'A',1,0.910294,278,300531,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 33, \"great\": 591, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 680}}',84.0658,128626679,344170,NULL,'2017-01-23 07:46:41',1485157601,NULL),(1833228938,1083444,1,519868,1,1,1,'S',1,0.994069,843,933984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 833, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 843}}',84.0729,112120964,1012580,NULL,'2014-11-30 11:31:32',1417347092,NULL),(1848413181,1083444,1,959259,1,1,1,'X',1,1,164,973834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 164}}',84.0732,137239715,165647,NULL,'2018-04-24 08:54:07',1524560047,NULL),(1849074421,1083444,1,455550,1,1,1,'S',1,0.99639,277,943837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 275, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 277}}',84.0828,138198530,311400,NULL,'2018-06-10 03:10:26',1528600226,NULL),(1841982955,1083444,1,111380,1,1,1,'X',1,1,278,1001437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 278}}',84.087,127352782,348313,NULL,'2016-11-11 08:54:30',1478854470,NULL),(1833378908,1083444,1,274881,1,1,1,'S',1,0.995114,614,938877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 608, \"large_bonus\": 270}, \"maximum_statistics\": {\"great\": 614}}',84.0877,112522776,1043082,NULL,'2014-12-22 06:11:49',1419228709,NULL),(1848054281,1083444,1,1438078,1,1,1,'S',1,0.997033,337,952435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 335, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 337}}',84.0895,136650973,372952,NULL,'2018-03-25 11:41:09',1521978069,NULL),(1875561041,1083444,1,3855019,1,1,1,'S',1,0.996599,147,1026542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 146, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 147}}',84.103,178290968,147969,NULL,'2023-04-08 13:31:24',1680960684,NULL),(1842246875,1083444,1,946634,1,1,1,'SH',1,0.998701,385,999679,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 384, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 385}}',84.1194,127824545,391572,NULL,'2016-12-09 07:22:07',1481268127,NULL),(1833551941,1083444,1,502973,1,1,1,'S',1,0.995816,717,948691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 711, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 717}}',84.128,112744135,733128,NULL,'2014-12-31 09:41:18',1420018878,NULL),(1843022327,1083444,1,258245,1,1,1,'X',1,1,287,997528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 287}}',84.128,128993616,323441,NULL,'2017-02-12 06:52:17',1486882337,NULL),(1845371980,1083444,1,744713,1,1,1,'S',1,0.997423,194,1005560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 193, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 194}}',84.129,132501066,439333,NULL,'2017-08-20 08:43:27',1503218607,NULL),(1847496564,1083444,1,878745,1,1,1,'S',1,0.995098,204,995488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 202, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 204}}',84.134,135718006,328251,NULL,'2018-02-05 07:34:39',1517816079,NULL),(1846856035,1083444,1,1410578,1,1,1,'S',1,0.997758,223,996954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 222, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 223}}',84.1349,134743991,270356,NULL,'2017-12-20 08:03:08',1513756988,NULL),(1821387492,1083444,1,63804,0,1,1,'A',1,0.974299,1025,116349,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 1229}, \"maximum_statistics\": {\"great\": 1284}}',84.1364,47479511,617332,NULL,'2012-06-03 02:15:28',1338689728,NULL),(1849050133,1083444,1,1602966,1,1,1,'B',1,0.826194,168,448369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 35, \"great\": 431, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 607}}',84.1394,138119731,324054,NULL,'2018-06-06 08:15:35',1528272935,NULL),(1841666379,1083444,1,865114,1,1,1,'S',1,0.998175,274,997428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 273, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 274}}',84.1403,126754575,341326,NULL,'2016-10-07 08:57:25',1475830645,NULL),(1832766060,1083444,1,373322,1,1,1,'S',1,0.997748,222,1000359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 221, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 222}}',84.1519,111356133,242800,NULL,'2014-10-18 14:04:41',1413641081,NULL),(1845873814,1083444,1,788788,1,1,1,'A',1,0.9375,120,746396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 105, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 120}}',84.1688,133253216,105110,NULL,'2017-10-01 01:23:52',1506821032,NULL),(1833390944,1083444,1,520110,1,1,1,'X',1,1,233,1004091,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 233}}',84.1739,112523251,254849,NULL,'2014-12-22 06:56:03',1419231363,NULL),(1839160252,1083444,1,22235,1,1,1,'S',1,0.996183,131,970287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 130, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 131}}',84.1777,122854870,141947,NULL,'2016-03-28 14:11:48',1459174308,NULL),(1844409903,1083444,1,531996,1,1,1,'S',1,0.997596,208,987477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 207, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 208}}',84.189,131188570,320595,NULL,'2017-06-12 08:05:29',1497254729,NULL),(1841766717,1083444,1,1004224,1,1,1,'S',1,0.99789,237,1000500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 236, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 237}}',84.1997,126975305,321203,NULL,'2016-10-20 06:38:26',1476945506,NULL),(1863163995,1083444,1,2689496,1,1,1,'A',1,0.931326,206,642264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 52, \"great\": 969, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1063}}',84.201,159897214,563852,NULL,'2021-03-20 11:00:47',1616238047,NULL),(1826219471,1083444,1,90268,1,1,1,'XH',1,1,438,1047835,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438}, \"maximum_statistics\": {\"great\": 438}}',84.2034,83796211,512331,NULL,'2013-06-18 15:20:38',1371568838,NULL),(1827143783,1083444,1,19580,1,1,1,'XH',1,1,229,1102968,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229}, \"maximum_statistics\": {\"great\": 229}}',84.2037,90086633,239100,NULL,'2013-08-15 13:45:03',1376574303,NULL),(1845834329,1083444,1,747171,1,1,1,'X',1,1,208,999745,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 208}}',84.2091,133157656,216405,NULL,'2017-09-25 06:59:49',1506322789,NULL),(1839131855,1083444,1,667686,1,1,1,'X',1,1,399,1018096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 399}}',84.2095,122889601,586383,NULL,'2016-03-30 07:34:48',1459323288,NULL),(1833394464,1083444,1,313546,1,1,1,'X',1,1,231,943426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 231}}',84.2096,112546433,400100,NULL,'2014-12-23 10:02:40',1419328960,NULL),(1845718937,1083444,1,759902,1,1,1,'S',1,0.994703,472,961165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 467, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 472}}',84.211,133050221,633050,NULL,'2017-09-19 07:13:13',1505805193,NULL),(1842753595,1083444,1,918415,1,1,1,'A',1,0.924197,372,325767,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 120, \"great\": 2392, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2678}}',84.2136,128585074,1428272,NULL,'2017-01-21 06:39:56',1484980796,NULL),(1831763366,1083444,1,48507,1,1,1,'X',1,1,247,986450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 247}}',84.2263,109733395,355276,NULL,'2014-07-31 07:35:09',1406792109,NULL),(1829250068,1083444,1,147887,1,1,1,'S',1,0.998792,414,991088,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 413}, \"maximum_statistics\": {\"great\": 414}}',84.2341,104783818,739051,NULL,'2014-01-18 11:10:41',1390043441,NULL),(1832502713,1083444,1,119387,1,1,1,'S',1,0.996226,265,956505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 263, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 265}}',84.2489,111097775,300734,NULL,'2014-10-04 15:58:01',1412438281,NULL),(1829376585,1083444,1,50408,1,1,1,'X',1,1,149,990944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149}, \"maximum_statistics\": {\"great\": 149}}',84.2766,105264276,227532,NULL,'2014-01-23 14:39:12',1390487952,NULL),(1842159544,1083444,1,800102,1,1,1,'X',1,1,235,1021292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 235}}',84.2877,127472625,308986,NULL,'2016-11-18 06:55:53',1479452153,NULL),(1830453040,1083444,1,59159,1,1,1,'SH',1,0.991561,237,1018799,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 233}, \"maximum_statistics\": {\"great\": 237}}',84.2958,107625529,364064,NULL,'2014-04-27 12:38:19',1398602299,NULL),(1851089223,1083444,1,1776645,1,1,1,'A',1,0.927122,153,330191,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 24, \"great\": 487, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 542}}',84.3073,141251005,315978,NULL,'2018-11-18 11:31:47',1542540707,NULL),(1869138211,1083444,1,2700199,1,1,1,'X',1,1,326,998851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 326}}',84.3193,168862759,405271,NULL,'2022-01-08 09:01:09',1641632469,NULL),(1833447120,1083444,1,136530,1,1,1,'X',1,1,368,960638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 368}}',84.3353,112503192,511860,NULL,'2014-12-21 07:40:04',1419147604,NULL),(1876140436,1083444,1,3941232,1,1,1,'S',1,0.998239,284,1009536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 283, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 284}}',84.3406,179083576,287857,NULL,'2023-05-27 09:21:16',1685179276,NULL),(1849486851,1083444,1,1661185,1,1,1,'S',1,0.994048,168,1017148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 166, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 168}}',84.3427,138668149,207778,NULL,'2018-07-04 08:44:09',1530693849,NULL),(1849628883,1083444,1,1567646,1,1,1,'S',1,0.981013,158,967005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 152, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 158}}',84.3522,139017115,165406,NULL,'2018-07-21 12:02:42',1532174562,NULL),(1844707529,1083444,1,653283,1,1,1,'S',1,0.995427,328,975259,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 325, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 328}}',84.3533,131415038,338682,NULL,'2017-06-24 11:53:11',1498305191,NULL),(1832608091,1083444,1,218275,1,1,1,'X',1,1,460,954997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 460}}',84.3777,111161645,588980,NULL,'2014-10-08 06:31:30',1412749890,NULL),(1829144635,1083444,1,336,1,1,1,'S',1,0.994275,262,1004039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 259}, \"maximum_statistics\": {\"great\": 262}}',84.3894,105059417,226020,NULL,'2014-01-21 05:19:25',1390281565,NULL),(1843727641,1083444,1,1224768,1,1,1,'S',1,0.993691,317,947330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 313, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 317}}',84.397,129965560,463113,NULL,'2017-04-07 06:06:03',1491545163,NULL),(1823662826,1083444,1,45909,1,1,1,'XH',1,1,276,1116502,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276}, \"maximum_statistics\": {\"great\": 276}}',84.3978,65143866,294900,NULL,'2012-12-02 14:47:52',1354459672,NULL),(1841660257,1083444,1,861245,1,1,1,'S',1,0.993528,309,996533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 305, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 309}}',84.3993,126770816,318747,NULL,'2016-10-08 05:18:16',1475903896,NULL),(1845870831,1083444,1,786346,1,1,1,'X',1,1,125,1015490,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 125}}',84.4049,133327191,153488,NULL,'2017-10-05 10:19:36',1507198776,NULL),(1845067851,1083444,1,1322451,1,1,1,'S',1,0.999231,650,965803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 649, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 650}}',84.4074,132053853,806123,NULL,'2017-07-28 07:40:11',1501227611,NULL),(1833052164,1083444,1,27288,1,1,1,'S',1,0.986175,217,870898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 211, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 217}}',84.4141,111817670,268900,NULL,'2014-11-13 10:37:15',1415875035,NULL),(1822849790,1083444,1,139231,1,1,1,'SH',1,0.992823,418,1039913,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 412}, \"maximum_statistics\": {\"great\": 418}}',84.415,58347202,608117,NULL,'2012-09-16 14:16:41',1347805001,NULL),(1842713157,1083444,1,201465,1,1,1,'S',1,0.986702,188,994815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 183, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 188}}',84.4162,128356855,285240,NULL,'2017-01-08 05:58:23',1483855103,NULL),(1862255555,1083444,1,2652806,1,1,1,'SH',1,0.981728,301,1007529,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 290, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 301}}',84.4191,158461097,356716,NULL,'2021-02-05 13:13:12',1612530792,NULL),(1846661254,1083444,1,181510,1,1,1,'S',1,0.997268,183,982920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 182, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 183}}',84.425,134411406,247150,NULL,'2017-12-03 07:59:25',1512287965,NULL),(1857023791,1083444,1,2292118,1,1,1,'S',1,0.998595,356,1009267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 355, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 356}}',84.433,150441633,353717,NULL,'2020-04-25 09:05:58',1587805558,NULL),(1854633347,1083444,1,1933251,1,1,1,'S',1,0.997925,241,977319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 240, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 241}}',84.4502,146786438,258318,NULL,'2019-10-19 06:59:40',1571468380,NULL),(1821163887,1083444,1,61803,1,1,1,'SH',1,0.997312,186,1104898,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 185}, \"maximum_statistics\": {\"great\": 186}}',84.4512,44749839,216718,NULL,'2012-04-30 10:48:52',1335782932,NULL),(1850596157,1083444,1,1736448,1,1,1,'X',1,1,207,991858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 207}}',84.4561,140498193,307182,NULL,'2018-10-05 10:17:58',1538734678,NULL),(1833308189,1083444,1,179973,1,1,1,'S',1,0.988889,135,963690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 132, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 135}}',84.4648,112351635,102844,NULL,'2014-12-13 14:25:51',1418480751,NULL),(1833056133,1083444,1,96350,1,1,1,'X',1,1,421,909047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421}}',84.4692,111769563,451800,NULL,'2014-11-10 07:05:43',1415603143,NULL),(1845085234,1083444,1,1206647,1,1,1,'X',1,1,221,1002509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 221}}',84.4805,132078386,232497,NULL,'2017-07-29 12:47:51',1501332471,NULL),(1852831385,1083444,1,1928891,1,1,1,'S',1,0.992982,285,932813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 281, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 285}}',84.4851,143857844,275047,NULL,'2019-04-21 09:15:25',1555838125,NULL),(1835331837,1083444,1,654519,1,1,1,'S',1,0.997557,614,1004043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 611, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 614}}',84.4889,116650893,719161,NULL,'2015-05-25 07:24:20',1432538660,NULL),(1851488905,1083444,1,1832115,1,1,1,'S',1,0.992126,127,1023601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 125, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 127}}',84.4994,141809735,132469,NULL,'2018-12-22 13:16:16',1545484576,NULL),(1833557773,1083444,1,505085,1,1,1,'S',1,0.990991,222,982931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 218, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 222}}',84.5063,112778791,305711,NULL,'2015-01-01 07:26:58',1420097218,NULL),(1845876197,1083444,1,791596,1,1,1,'X',1,1,235,1007051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 235}}',84.511,133328554,260670,NULL,'2017-10-05 12:11:55',1507205515,NULL),(1832350929,1083444,1,412607,1,1,1,'S',1,0.990842,273,973866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 268, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 273}}',84.5123,110787727,406361,NULL,'2014-09-18 06:23:32',1411021412,NULL),(1829660292,1083444,1,110877,1,1,1,'X',1,1,357,962175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357}, \"maximum_statistics\": {\"great\": 357}}',84.517,106348252,451480,NULL,'2014-02-26 08:05:40',1393401940,NULL),(1832729429,1083444,1,357351,1,1,1,'X',1,1,200,989145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 200}}',84.5175,111371460,232179,NULL,'2014-10-19 06:37:48',1413700668,NULL),(1846682716,1083444,1,1451266,1,1,1,'S',1,0.998227,282,957966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 281, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 282}}',84.5285,134431597,316854,NULL,'2017-12-04 07:15:02',1512371702,NULL),(1847191265,1083444,1,1483749,1,1,1,'X',1,1,234,998000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 234}}',84.5335,135273349,322390,NULL,'2018-01-14 10:26:03',1515925563,NULL),(1842085126,1083444,1,975164,1,1,1,'A',1,0.997483,338,1037009,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 594, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 596}}',84.5379,127578126,764911,NULL,'2016-11-24 08:19:30',1479975570,NULL),(1869232035,1083444,1,3387364,1,1,1,'SH',1,0.998008,251,1066439,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 250, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 251}}',84.5448,168861786,320626,NULL,'2022-01-08 07:50:20',1641628220,NULL),(1832536257,1083444,1,75025,1,1,1,'S',1,0.990385,260,928300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 255, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 260}}',84.547,111119845,277300,NULL,'2014-10-05 14:34:59',1412519699,NULL),(1848723180,1083444,1,1599095,1,1,1,'X',1,1,86,970027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 86}}',84.5498,137657237,62287,NULL,'2018-05-14 08:20:46',1526286046,NULL),(1849988377,1083444,1,1641089,1,1,1,'X',1,1,177,1005453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 177}}',84.5689,139583671,228663,NULL,'2018-08-17 11:05:14',1534503914,NULL),(1847839889,1083444,1,1528803,1,1,1,'X',1,1,299,1000710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 299}}',84.577,136273409,313942,NULL,'2018-03-06 09:06:58',1520327218,NULL),(1844281063,1083444,1,538929,1,1,1,'S',1,0.99569,232,991315,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 230, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 232}}',84.5909,130997443,283207,NULL,'2017-06-02 06:02:31',1496383351,NULL),(1846527226,1083444,1,383366,1,1,1,'X',1,1,209,1016247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 209}}',84.5918,134255740,252671,NULL,'2017-11-25 07:34:26',1511595266,NULL),(1830641044,1083444,1,354795,1,1,1,'X',1,1,223,1018979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223}, \"maximum_statistics\": {\"great\": 223}}',84.6051,107943912,249817,NULL,'2014-05-13 06:02:56',1399960976,NULL),(1825243667,1083444,1,227299,1,1,1,'XH',1,1,191,1104014,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191}, \"maximum_statistics\": {\"great\": 191}}',84.6149,76334464,281130,NULL,'2013-04-02 08:13:30',1364890410,NULL),(1843503172,1083444,1,235097,1,1,1,'S',1,0.995327,107,986943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 106, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 1}}',84.6171,129668950,97603,NULL,'2017-03-21 08:35:28',1490085328,NULL),(1822941662,1083444,1,24580,1,1,1,'S',1,0.997674,215,953650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 214}, \"maximum_statistics\": {\"great\": 215}}',84.6233,58963944,216271,NULL,'2012-09-23 02:23:49',1348367029,NULL),(1830491231,1083444,1,368946,1,1,1,'X',1,1,389,1043039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389}, \"maximum_statistics\": {\"great\": 389}}',84.6477,107570067,610496,NULL,'2014-04-25 07:13:43',1398410023,NULL),(1849633560,1083444,1,1685618,1,1,1,'X',1,1,192,974857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 192}}',84.6654,138930902,201308,NULL,'2018-07-17 09:05:40',1531818340,NULL),(1853970649,1083444,1,1992004,1,1,1,'S',1,0.997135,349,1005523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 347, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 349}}',84.6745,145645593,348990,NULL,'2019-08-02 10:36:44',1564742204,NULL),(1842229839,1083444,1,1009643,1,1,1,'XH',1,1,349,1029770,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 349}}',84.6924,127690079,474401,NULL,'2016-12-01 06:53:32',1480575212,NULL),(1844633316,1083444,1,640487,1,1,1,'S',1,0.997748,222,975773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 221, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 222}}',84.7034,131221351,294073,NULL,'2017-06-14 07:22:03',1497424923,NULL),(1831184803,1083444,1,429758,1,1,1,'X',1,1,105,1014646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105}, \"maximum_statistics\": {\"great\": 105}}',84.706,108602053,65420,NULL,'2014-06-11 13:44:05',1402494245,NULL),(1870705181,1083444,1,2788786,1,1,1,'A',1,0.903367,297,304095,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 96, \"great\": 1941, \"large_bonus\": 236}, \"maximum_statistics\": {\"great\": 2287}}',84.7115,171088407,1430670,NULL,'2022-04-10 08:22:01',1649578921,NULL),(3228650078,1083444,1,4686663,1,1,1,'S',1,0.998366,306,1009472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 305, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 306}}',84.7204,184801673,278370,NULL,'2024-07-27 08:54:00',1722070440,NULL),(1844894964,1083444,1,683105,1,1,1,'S',1,0.990234,256,929939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 251, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 256}}',84.7238,131833472,286210,NULL,'2017-07-16 13:00:16',1500210016,NULL),(1875563365,1083444,1,4009147,1,1,1,'S',1,0.995833,240,1001062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 238, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 240}}',84.7276,178406789,218809,NULL,'2023-04-15 11:45:21',1681559121,NULL),(1843589471,1083444,1,1143995,1,1,1,'X',1,1,156,993920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 156}}',84.7431,129700141,308626,NULL,'2017-03-23 07:48:55',1490255335,NULL),(1827008292,1083444,1,153379,1,1,1,'S',1,0.989726,438,947882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 429}, \"maximum_statistics\": {\"great\": 438}}',84.7515,89179289,648261,NULL,'2013-08-07 06:07:57',1375855677,NULL),(1830773821,1083444,1,52060,1,1,1,'S',1,0.997732,441,906923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 439}, \"maximum_statistics\": {\"great\": 441}}',84.7549,108031558,596416,NULL,'2014-05-17 11:24:17',1400325857,NULL),(1846006360,1083444,1,1284435,1,1,1,'S',1,0.987179,273,970720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 266, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 273}}',84.7576,133483702,373596,NULL,'2017-10-14 06:55:26',1507964126,NULL),(1873228338,1083444,1,3667995,1,1,1,'XH',1,1,211,1052759,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 211}}',84.7758,174976100,207498,NULL,'2022-10-08 08:00:34',1665216034,NULL),(1844822394,1083444,1,635403,1,1,1,'X',1,1,220,1006423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 220}}',84.7782,131652708,299838,NULL,'2017-07-07 07:49:23',1499413763,NULL),(1849438946,1083444,1,1645410,1,1,1,'S',1,0.978873,71,945077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 68, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 71}}',84.7815,138705251,50701,NULL,'2018-07-06 08:32:00',1530865920,NULL),(1832054700,1083444,1,33939,1,1,1,'XH',1,1,251,1007715,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251}, \"maximum_statistics\": {\"great\": 251}}',84.7838,110126371,240950,NULL,'2014-08-17 07:12:38',1408259558,NULL),(1833090209,1083444,1,58318,1,1,1,'S',1,0.994792,192,980005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 190, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 192}}',84.7899,111950086,233139,NULL,'2014-11-21 05:49:01',1416548941,NULL),(1848224087,1083444,1,1554431,1,1,1,'S',1,0.983974,156,943203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',84.7985,136739471,135668,NULL,'2018-03-30 08:30:38',1522398638,NULL),(1846245874,1083444,1,1300036,1,1,1,'S',1,0.997758,223,1000125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 222, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 223}}',84.8221,133834518,221362,NULL,'2017-11-03 06:38:24',1509691104,NULL),(1833580671,1083444,1,423762,1,1,1,'X',1,1,277,988103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 277}}',84.8221,112676533,317591,NULL,'2014-12-29 15:01:29',1419865289,NULL),(1848213769,1083444,1,1501844,1,1,1,'S',1,0.998361,305,1003274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 304, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 305}}',84.8248,136767245,335320,NULL,'2018-03-31 15:00:22',1522508422,NULL),(1841368380,1083444,1,1017007,1,1,1,'S',1,0.983389,301,917340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 291, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 301}}',84.8341,126336716,314491,NULL,'2016-09-13 07:25:45',1473751545,NULL),(1877502674,1083444,1,3942020,1,1,1,'B',1,0.839012,122,458461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 46, \"great\": 444, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 587}}',84.8349,181186283,337790,NULL,'2023-10-14 08:28:35',1697272115,NULL),(1849756581,1083444,1,1696042,1,1,1,'S',1,0.957364,129,796388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 118, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 129}}',84.8428,139136170,128976,NULL,'2018-07-27 08:59:34',1532681974,NULL),(1843285675,1083444,1,184459,1,1,1,'S',1,0.993378,151,960140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 149, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 151}}',84.8463,129415848,164781,NULL,'2017-03-07 08:39:10',1488875950,NULL),(1852067830,1083444,1,1914839,1,1,1,'X',1,1,89,967186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 89}}',84.8615,142656123,69688,NULL,'2019-02-09 10:24:42',1549707882,NULL),(1845364412,1083444,1,739790,1,1,1,'X',1,1,185,997539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 185}}',84.8688,132385501,205899,NULL,'2017-08-14 07:39:13',1502696353,NULL),(1848224390,1083444,1,1558297,1,1,1,'S',1,0.998418,316,1004112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 315, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 316}}',84.8693,136819026,320016,NULL,'2018-04-03 02:50:21',1522723821,NULL),(1836830327,1083444,1,140783,1,1,1,'S',1,0.972868,129,970767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 129}}',84.8806,119064038,162397,NULL,'2015-09-23 09:28:32',1443000512,NULL),(1863820310,1083444,1,2665352,1,1,1,'X',1,1,201,1014200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 201}}',84.882,160729553,188324,NULL,'2021-04-11 14:36:00',1618151760,NULL),(1846413142,1083444,1,1401888,1,1,1,'S',1,0.99812,266,993621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 265, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 266}}',84.8947,134027203,310333,NULL,'2017-11-13 07:27:09',1510558029,NULL),(1833559859,1083444,1,505273,1,1,1,'X',1,1,507,954768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 507}}',84.8969,112740227,769964,NULL,'2014-12-31 07:15:40',1420010140,NULL),(1844958749,1083444,1,644603,1,1,1,'X',1,1,143,1001576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143}, \"maximum_statistics\": {\"great\": 143}}',84.9136,131941580,125540,NULL,'2017-07-22 07:18:34',1500707914,NULL),(1873873241,1083444,1,3835177,1,1,1,'S',1,0.994361,266,991269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 263, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 266}}',84.9145,175910138,298540,NULL,'2022-11-27 06:16:03',1669529763,NULL),(1820365855,1083444,1,18928,1,1,1,'SH',1,0.979675,246,1059756,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 236}, \"maximum_statistics\": {\"great\": 246}}',84.9152,38868101,269154,NULL,'2012-02-14 10:10:35',1329214235,NULL),(1845218113,1083444,1,730430,1,1,1,'X',1,1,208,1007109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 208}}',84.9427,132249023,314422,NULL,'2017-08-07 06:28:03',1502087283,NULL),(1848472661,1083444,1,1532192,1,1,1,'X',1,1,226,965047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 226}}',84.9453,137081513,241348,NULL,'2018-04-16 09:10:02',1523869802,NULL),(1852836464,1083444,1,1993341,1,1,1,'A',1,0.938865,229,845573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 201, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 229}}',84.9524,143855945,220602,NULL,'2019-04-21 07:07:44',1555830464,NULL),(1866038896,1083444,1,2823086,1,1,1,'A',1,0.944909,521,105490,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 22, \"great\": 660, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 717}}',84.9563,164255561,354126,NULL,'2021-07-24 10:33:52',1627122832,NULL),(1824594003,1083444,1,51306,1,1,1,'SH',1,0.995913,367,1058964,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 364}, \"maximum_statistics\": {\"great\": 367}}',84.9651,71608795,411152,NULL,'2013-02-10 15:10:06',1360509006,NULL),(1846184554,1083444,1,1265937,1,1,1,'S',1,0.987261,314,955305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 306, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 314}}',84.9763,133877705,349813,NULL,'2017-11-05 07:25:44',1509866744,NULL),(1825770944,1083444,1,57531,1,1,1,'S',1,0.991803,183,981707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 180}, \"maximum_statistics\": {\"great\": 183}}',84.9775,80631860,217623,NULL,'2013-05-18 07:40:28',1368862828,NULL),(1829997300,1083444,1,29609,1,1,1,'S',1,0.997881,236,955691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 235}, \"maximum_statistics\": {\"great\": 236}}',84.9805,106828151,263630,NULL,'2014-03-20 13:37:10',1395322630,NULL),(1851088795,1083444,1,1562547,1,1,1,'A',1,0.904762,128,86231,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 43, \"great\": 689, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 798}}',84.9883,141329460,286174,NULL,'2018-11-23 12:53:03',1542977583,NULL),(1841962908,1083444,1,342424,1,1,1,'S',1,0.998538,342,1006887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 341, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 342}}',84.989,127352177,704838,NULL,'2016-11-11 07:43:43',1478850223,NULL),(1878045291,1083444,1,1530207,1,1,1,'S',1,0.997845,232,972847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 231, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 232}}',84.9915,181730735,273402,NULL,'2023-11-25 07:05:24',1700895924,NULL),(1859053386,1083444,1,2431474,1,1,1,'A',1,0.920319,136,715795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 212, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 251}}',84.9922,153576552,313572,NULL,'2020-08-15 15:02:59',1597503779,NULL),(1832455866,1083444,1,198892,1,1,1,'S',1,0.984932,365,992734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 354, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 365}}',84.9955,110720176,391334,NULL,'2014-09-14 10:43:58',1410691438,NULL),(1855326257,1083444,1,2203226,1,1,1,'B',1,0.82254,210,447462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 59, \"great\": 577, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 803}}',84.9978,147866060,492170,NULL,'2019-12-27 13:20:31',1577452831,NULL),(1847027711,1083444,1,1473300,1,1,1,'X',1,1,275,1018343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 275}}',85.0013,134936393,354949,NULL,'2017-12-29 08:05:47',1514534747,NULL),(1847712455,1083444,1,1543300,1,1,1,'S',1,0.9869,229,977839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 223, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 229}}',85.0053,135950268,307188,NULL,'2018-02-17 09:30:17',1518859817,NULL),(1843981303,1083444,1,55738,1,1,1,'X',1,1,240,1005703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 240}}',85.0231,130289106,270880,NULL,'2017-04-24 06:20:15',1493014815,NULL),(1859483330,1083444,1,2472192,1,1,1,'X',1,1,246,1014415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 246}}',85.0323,154153732,277892,NULL,'2020-09-06 13:34:21',1599399261,NULL),(1846064940,1083444,1,979232,1,1,1,'X',1,1,208,1016784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208}, \"maximum_statistics\": {\"great\": 208}}',85.0501,133675039,229342,NULL,'2017-10-25 07:25:51',1508916351,NULL),(1828897361,1083444,1,107507,1,1,1,'S',1,0.993976,332,1025237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 328}, \"maximum_statistics\": {\"great\": 332}}',85.0521,102370255,458307,NULL,'2013-12-23 06:58:51',1387781931,NULL),(1848094824,1083444,1,1542392,1,1,1,'X',1,1,210,1014450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 210}}',85.0558,136531871,171298,NULL,'2018-03-19 08:48:51',1521449331,NULL),(1849207907,1083444,1,1509368,1,1,1,'S',1,0.994709,378,913198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 374, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 378}}',85.0662,138343537,500468,NULL,'2018-06-17 11:03:23',1529233403,NULL),(1831938138,1083444,1,34348,1,1,1,'S',1,0.997992,249,991825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 248, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 249}}',85.0665,109918794,252785,NULL,'2014-08-08 07:14:00',1407482040,NULL),(1820866013,1083444,1,50701,1,1,1,'SH',1,0.991987,312,1100718,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 307}, \"maximum_statistics\": {\"great\": 312}}',85.0671,42678285,396551,NULL,'2012-04-04 14:11:58',1333548718,NULL),(1826984585,1083444,1,112465,1,1,1,'S',1,0.989744,195,935207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 191}, \"maximum_statistics\": {\"great\": 195}}',85.0695,89520311,230357,NULL,'2013-08-10 09:13:27',1376126007,NULL),(1841812689,1083444,1,1063043,1,1,1,'S',1,0.997717,438,1004447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 436, \"large_bonus\": 159}, \"maximum_statistics\": {\"great\": 438}}',85.0777,126991962,617988,NULL,'2016-10-21 07:24:47',1477034687,NULL),(1847357621,1083444,1,1288090,1,1,1,'X',1,1,264,995128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 264}}',85.0812,135535746,306081,NULL,'2018-01-27 09:45:25',1517046325,NULL),(1849289339,1083444,1,1232339,1,1,1,'X',1,1,286,1007923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 286}}',85.0984,138459387,279309,NULL,'2018-06-23 10:57:44',1529751464,NULL),(1850189928,1083444,1,1402042,1,1,1,'S',1,0.998555,346,1001724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 345, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 346}}',85.1095,139908677,377164,NULL,'2018-09-02 10:35:41',1535884541,NULL),(1850119312,1083444,1,1517523,1,1,1,'X',1,1,222,1017549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 222}}',85.1146,139741346,285086,NULL,'2018-08-25 03:59:55',1535169595,NULL),(1833226895,1083444,1,449543,1,1,1,'X',1,1,289,1001347,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289}, \"maximum_statistics\": {\"great\": 289}}',85.1179,112081237,271544,NULL,'2014-11-28 15:08:11',1417187291,NULL),(1845146016,1083444,1,554866,1,1,1,'S',1,0.998947,475,996086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 474, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 475}}',85.138,132152022,773817,NULL,'2017-08-02 08:28:54',1501662534,NULL),(1862826104,1083444,1,2728173,1,1,1,'X',1,1,306,1014496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 306}}',85.1419,159175733,319647,NULL,'2021-02-26 15:07:52',1614352072,NULL),(1844999929,1083444,1,675857,1,1,1,'XH',1,1,152,1073400,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152}, \"maximum_statistics\": {\"great\": 152}}',85.1439,131813942,131930,NULL,'2017-07-15 13:09:21',1500124161,NULL),(1832425423,1083444,1,148880,1,1,1,'X',1,1,327,985766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 327}}',85.1453,110917334,332610,NULL,'2014-09-25 08:00:06',1411632006,NULL),(1848751763,1083444,1,1474494,1,1,1,'S',1,0.997863,234,996805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 233, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 234}}',85.1455,137730614,352548,NULL,'2018-05-18 08:32:07',1526632327,NULL),(1843320601,1083444,1,1040647,1,1,1,'B',1,0.876636,425,178374,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 50, \"great\": 798, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 993}}',85.1605,129385328,447844,NULL,'2017-03-05 12:01:56',1488715316,NULL),(1844700688,1083444,1,645992,1,1,1,'A',1,0.97493,208,845819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 343, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 359}}',85.1651,131414930,386254,NULL,'2017-06-24 11:47:54',1498304874,NULL),(1847914353,1083444,1,1505364,1,1,1,'A',1,0.980545,248,896126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 252, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 257}}',85.167,136444106,321340,NULL,'2018-03-15 08:57:22',1521104242,NULL),(1826673240,1083444,1,43872,1,1,1,'S',1,0.998941,472,1057042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 471}, \"maximum_statistics\": {\"great\": 472}}',85.1728,86965107,589254,NULL,'2013-07-18 08:33:27',1374136407,NULL),(1845603612,1083444,1,754202,1,1,1,'X',1,1,101,966741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 101}}',85.1728,132912866,129646,NULL,'2017-09-11 06:30:03',1505111403,NULL),(1842677905,1083444,1,945357,1,1,1,'S',1,0.998208,279,952469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 278, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 279}}',85.1734,128358713,327222,NULL,'2017-01-08 08:37:18',1483864638,NULL),(1855160410,1083444,1,2166243,1,1,1,'S',1,0.993378,151,977994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 149, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 151}}',85.1797,147654272,251950,NULL,'2019-12-14 05:41:16',1576302076,NULL),(1869787374,1083444,1,3127350,1,1,1,'S',1,0.988861,404,977923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 395, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 404}}',85.1848,169737592,443740,NULL,'2022-02-12 10:29:47',1644661787,NULL),(1852067573,1083444,1,1914837,1,1,1,'A',1,0.926282,96,650158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 137, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 156}}',85.1959,142656072,101408,NULL,'2019-02-09 10:21:03',1549707663,NULL),(1844232728,1083444,1,159317,1,1,1,'S',1,0.997797,227,970745,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 226, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 227}}',85.1981,130737156,457378,NULL,'2017-05-19 07:42:33',1495179753,NULL),(1829447085,1083444,1,21493,1,1,1,'S',1,0.979167,192,943701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 184}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 3}}',85.2065,105995680,300910,NULL,'2014-02-09 03:34:22',1391916862,NULL),(1848697345,1083444,1,1018918,1,1,1,'S',1,0.998099,263,964973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 262, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 263}}',85.2093,137613195,327638,NULL,'2018-05-12 10:17:21',1526120241,NULL),(1827157967,1083444,1,22490,1,1,1,'S',1,0.997925,241,984808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 240}, \"maximum_statistics\": {\"great\": 241}}',85.2116,90386008,270391,NULL,'2013-08-18 11:02:58',1376823778,NULL),(1833031492,1083444,1,170560,1,1,1,'S',1,0.98227,141,940133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 136, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 141}}',85.2147,111786259,132758,NULL,'2014-11-11 09:25:11',1415697911,NULL),(1827476823,1083444,1,47546,1,1,1,'S',1,0.995434,219,877185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 217}, \"maximum_statistics\": {\"great\": 219}}',85.223,93297452,219058,NULL,'2013-09-17 08:35:50',1379406950,NULL),(1839253420,1083444,1,908588,1,1,1,'S',1,0.98843,605,921254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 591, \"large_bonus\": 165}, \"maximum_statistics\": {\"great\": 605}}',85.224,122824350,967928,NULL,'2016-03-27 08:59:37',1459069177,NULL),(1844803927,1083444,1,472601,1,1,1,'S',1,0.997355,189,994015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 188, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 189}}',85.2301,131617273,302621,NULL,'2017-07-05 07:33:32',1499240012,NULL),(1833489908,1083444,1,547753,1,1,1,'S',1,0.997758,223,997485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 222, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 223}}',85.2346,112511108,273746,NULL,'2014-12-21 14:41:41',1419172901,NULL),(1842324645,1083444,1,822507,1,1,1,'S',1,0.995935,246,950186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 244, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 246}}',85.2578,127777072,349934,NULL,'2016-12-06 05:43:42',1481003022,NULL),(1835401235,1083444,1,675211,1,1,1,'A',1,0.941919,198,803354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 175, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 198}}',85.2628,116647163,198646,NULL,'2015-05-25 01:09:10',1432516150,NULL),(1841313655,1083444,1,682068,1,1,1,'SH',1,0.99812,266,1058396,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 265, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 266}}',85.2787,126408292,269045,NULL,'2016-09-17 08:07:26',1474099646,NULL),(1848219438,1083444,1,1520627,1,1,1,'B',1,0.889299,128,589343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271}}',85.2823,136802842,157240,NULL,'2018-04-02 08:43:13',1522658593,NULL),(1852450536,1083444,1,1935722,1,1,1,'X',1,1,257,997391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 257}}',85.2831,143231353,263064,NULL,'2019-03-16 08:19:07',1552724347,NULL),(1848350543,1083444,1,1553436,1,1,1,'S',1,0.996732,153,966477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 152, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 153}}',85.2859,136894513,162372,NULL,'2018-04-07 03:07:41',1523070461,NULL),(1851679331,1083444,1,1838661,1,1,1,'X',1,1,122,947167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122}}',85.2928,142026280,97900,NULL,'2019-01-03 13:09:17',1546520957,NULL),(1843706397,1083444,1,1210572,1,1,1,'A',1,0.940367,109,821560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 96}, \"maximum_statistics\": {\"great\": 109}}',85.3182,129841630,89328,NULL,'2017-03-31 06:11:01',1490940661,NULL),(1842064253,1083444,1,894409,1,1,1,'A',1,0.930556,392,335816,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 119, \"great\": 2320, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 2556}}',85.3184,127253717,1469252,NULL,'2016-11-05 07:32:41',1478331161,NULL),(1831919951,1083444,1,412171,1,1,1,'X',1,1,229,987758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 229}}',85.3189,109990854,236240,NULL,'2014-08-11 06:45:31',1407739531,NULL),(1820529506,1083444,1,34190,1,1,1,'S',1,0.969945,366,856990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 344}, \"maximum_statistics\": {\"great\": 366, \"legacy_combo_increase\": 1}}',85.3353,40176315,455158,NULL,'2012-03-03 03:53:06',1330746786,NULL),(1868462480,1083444,1,3316841,1,1,1,'X',1,1,272,965813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 272}}',85.3613,167787491,268297,NULL,'2021-11-27 06:26:16',1637994376,NULL),(1833140907,1083444,1,225590,1,1,1,'S',1,0.981865,193,955931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 186, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 193}}',85.3679,112058806,217265,NULL,'2014-11-27 09:05:11',1417079111,NULL),(1855018961,1083444,1,1969345,1,1,1,'X',1,1,212,968413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 212}}',85.3774,147335611,220786,NULL,'2019-11-23 03:42:27',1574480547,NULL),(1829648951,1083444,1,172617,1,1,1,'A',1,0.986517,441,921433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 437}, \"maximum_statistics\": {\"great\": 445}}',85.3828,106329958,684300,NULL,'2014-02-25 09:07:03',1393319223,NULL),(1846813785,1083444,1,1475380,1,1,1,'X',1,1,269,1014529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 269}}',85.3956,134603372,272110,NULL,'2017-12-13 08:18:45',1513153125,NULL),(1844993962,1083444,1,673057,1,1,1,'S',1,0.993127,291,973311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 287, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 291}}',85.4059,131903719,374961,NULL,'2017-07-20 08:08:00',1500538080,NULL),(1839186566,1083444,1,745202,1,1,1,'A',1,0.957143,206,873379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 194, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 210}}',85.4254,122869935,236118,NULL,'2016-03-29 08:18:35',1459239515,NULL),(1871622402,1083444,1,3413813,1,1,1,'S',1,0.991935,310,941282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 305, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 310}}',85.4366,172405093,342988,NULL,'2022-06-05 08:22:28',1654417348,NULL),(1824216186,1083444,1,37426,1,1,1,'XH',1,1,251,1099246,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251}, \"maximum_statistics\": {\"great\": 251}}',85.4389,68923250,259800,NULL,'2013-01-13 14:17:52',1358086672,NULL),(1829188237,1083444,1,92482,1,1,1,'SH',1,0.994505,364,1006932,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 360}, \"maximum_statistics\": {\"great\": 364}}',85.4415,104803461,541818,NULL,'2014-01-18 14:12:26',1390054346,NULL),(1841581915,1083444,1,891859,1,1,1,'S',1,0.995413,218,993506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 216, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 218}}',85.4435,126754152,271448,NULL,'2016-10-07 08:09:47',1475827787,NULL),(1835538849,1083444,1,637505,1,1,1,'A',1,0.963568,387,846522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 371, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 398}}',85.4564,116928544,497240,NULL,'2015-06-08 16:10:53',1433779853,NULL),(1857991047,1083444,1,2256950,1,1,1,'X',1,1,165,968491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 165}}',85.461,152054284,161665,NULL,'2020-06-19 14:09:12',1592575752,NULL),(1824387257,1083444,1,194690,1,1,1,'S',1,0.974832,596,925021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 566}, \"maximum_statistics\": {\"great\": 596}}',85.4631,69712477,746556,NULL,'2013-01-22 11:35:46',1358854546,NULL),(1833178285,1083444,1,27289,1,1,1,'S',1,0.990625,160,912181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 157, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 160}}',85.4657,112026449,187089,NULL,'2014-11-25 06:54:23',1416898463,NULL),(1845584164,1083444,1,508476,1,1,1,'X',1,1,258,1009450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 258}}',85.4928,132851642,396896,NULL,'2017-09-08 06:57:44',1504853864,NULL),(1831452232,1083444,1,98284,1,1,1,'S',1,0.988571,175,993748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 171, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 175}}',85.51,109428947,138116,NULL,'2014-07-18 08:24:12',1405671852,NULL),(1832519433,1083444,1,92982,1,1,1,'X',1,1,299,1000073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 299}}',85.5177,110986714,358528,NULL,'2014-09-28 14:56:34',1411916194,NULL),(1850377022,1083444,1,1232797,1,1,1,'XH',1,1,223,1088764,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 223}}',85.5232,140072979,239203,NULL,'2018-09-11 11:33:06',1536665586,NULL),(1841579387,1083444,1,769846,1,1,1,'S',1,0.998208,558,950956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 556, \"large_bonus\": 196}, \"maximum_statistics\": {\"great\": 558}}',85.5329,126812929,732164,NULL,'2016-10-10 07:25:17',1476084317,NULL),(1842638603,1083444,1,320474,1,1,1,'S',1,0.985507,276,957904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 268, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 276}}',85.5356,128359643,299144,NULL,'2017-01-08 09:56:16',1483869376,NULL),(1842021986,1083444,1,672493,1,1,1,'S',1,0.996124,258,991651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 256, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 258}}',85.5445,127400335,279548,NULL,'2016-11-13 14:39:22',1479047962,NULL),(1850712603,1083444,1,1690783,1,1,1,'X',1,1,208,1010077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 208}}',85.5606,140740178,248572,NULL,'2018-10-19 12:41:34',1539952894,NULL),(1833132203,1083444,1,116313,1,1,1,'S',1,0.996011,376,927324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 373, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 376}}',85.5616,112164953,470870,NULL,'2014-12-03 07:34:59',1417592099,NULL),(1829378048,1083444,1,32180,1,1,1,'S',1,0.995968,248,941454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 246}, \"maximum_statistics\": {\"great\": 248, \"legacy_combo_increase\": 5}}',85.5714,105545702,407400,NULL,'2014-01-26 14:01:03',1390744863,NULL),(1832695600,1083444,1,57724,1,1,1,'S',1,0.980505,436,943485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 419, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 436}}',85.5781,111145723,503980,NULL,'2014-10-07 05:52:16',1412661136,NULL),(1830910478,1083444,1,123652,1,1,1,'X',1,1,606,977422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 606}}',85.5785,108344183,620820,NULL,'2014-05-31 07:36:23',1401521783,NULL),(1855232495,1083444,1,2201496,1,1,1,'S',1,0.981651,327,957185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 315, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 327}}',85.5851,147655097,405278,NULL,'2019-12-14 07:00:09',1576306809,NULL),(1864389836,1083444,1,2766316,1,1,1,'S',1,0.996528,576,1005389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 572, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 576}}',85.6105,161750151,665474,NULL,'2021-05-09 15:07:42',1620572862,NULL),(1843908821,1083444,1,522442,1,1,1,'X',1,1,231,1005612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 231}}',85.6132,130372409,276194,NULL,'2017-04-29 07:01:12',1493449272,NULL),(1832527441,1083444,1,124623,1,1,1,'S',1,0.997619,210,951135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 209, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 210}}',85.6132,110987268,243900,NULL,'2014-09-28 15:26:51',1411918011,NULL),(1858803170,1083444,1,1657611,1,1,1,'S',1,0.993528,309,947630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 305, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 309}}',85.6135,153079457,361595,NULL,'2020-07-28 14:33:05',1595946785,NULL),(1860345515,1083444,1,2599794,1,1,1,'X',1,1,235,1014923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 235}}',85.6221,155425650,250161,NULL,'2020-10-25 13:19:13',1603631953,NULL),(1851575344,1083444,1,1751352,1,1,1,'A',1,0.940701,260,768999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 328, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 371}}',85.6274,142082827,340480,NULL,'2019-01-06 12:01:57',1546776117,NULL),(1845863080,1083444,1,778778,1,1,1,'X',1,1,232,1010883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 232}}',85.6423,133235986,260813,NULL,'2017-09-30 07:44:29',1506757469,NULL),(1829903244,1083444,1,364852,1,1,1,'XH',1,1,283,1014111,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283}, \"maximum_statistics\": {\"great\": 283}}',85.6438,106594209,343970,NULL,'2014-03-09 06:23:56',1394346236,NULL),(1876274577,1083444,1,4140872,1,1,1,'X',1,1,417,1003164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 417}}',85.6471,179309456,476247,NULL,'2023-06-10 10:19:27',1686392367,NULL),(1867293250,1083444,1,3191721,1,1,1,'S',1,0.995349,215,1009630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 213, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 215}}',85.6522,166013039,195643,NULL,'2021-09-21 13:12:16',1632229936,NULL),(1833437537,1083444,1,134466,1,1,1,'S',1,0.998188,552,962733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 550, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 552}}',85.6536,112546053,712994,NULL,'2014-12-23 09:34:47',1419327287,NULL),(1842790827,1083444,1,139234,1,1,1,'S',1,0.995989,374,901035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 371, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 374}}',85.6741,128547725,369464,NULL,'2017-01-19 05:51:06',1484805066,NULL),(1844433910,1083444,1,555843,1,1,1,'S',1,0.990942,276,943384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 271, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 276}}',85.6767,131075522,314579,NULL,'2017-06-06 07:39:48',1496734788,NULL),(1844800064,1083444,1,590847,1,1,1,'S',1,0.992248,129,991799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 127, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 129}}',85.682,131634625,163589,NULL,'2017-07-06 07:59:56',1499327996,NULL),(1829052194,1083444,1,55528,1,1,1,'X',1,1,161,967911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161}, \"maximum_statistics\": {\"great\": 161}}',85.6839,103507417,210404,NULL,'2014-01-04 04:54:02',1388811242,NULL),(1854321543,1083444,1,2103429,1,1,1,'S',1,0.996324,272,975813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 270, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 272}}',85.6954,146319951,299493,NULL,'2019-09-15 07:24:27',1568532267,NULL),(1831048839,1083444,1,329458,1,1,1,'S',1,0.996725,458,928911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 455, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 458}}',85.6999,108531426,455200,NULL,'2014-06-08 04:59:09',1402203549,NULL),(1849243550,1083444,1,1297595,1,1,1,'X',1,1,210,1001242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 210}}',85.7056,138260208,260920,NULL,'2018-06-13 09:01:01',1528880461,NULL),(1876278548,1083444,1,3696401,1,1,1,'S',1,0.97929,338,907609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 324, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 338}}',85.7089,179526373,350093,NULL,'2023-06-24 12:11:27',1687608687,NULL),(1849736915,1083444,1,1558798,1,1,1,'S',1,0.997976,247,1006892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 246, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 247}}',85.7173,139095354,254858,NULL,'2018-07-25 09:22:28',1532510548,NULL),(1829717585,1083444,1,23966,1,1,1,'S',1,0.987448,239,918488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 233}, \"maximum_statistics\": {\"great\": 239, \"legacy_combo_increase\": 11}}',85.7182,106366940,534890,NULL,'2014-02-27 08:21:48',1393489308,NULL),(1841741510,1083444,1,990437,1,1,1,'X',1,1,361,947433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 361}}',85.719,126871731,485441,NULL,'2016-10-14 05:14:37',1476422077,NULL),(1830889175,1083444,1,29842,1,1,1,'S',1,0.994344,442,991980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 437, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 442}}',85.7312,108343950,592002,NULL,'2014-05-31 07:25:51',1401521151,NULL),(1845359186,1083444,1,520318,1,1,1,'X',1,1,229,1007167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 229}}',85.7377,132556871,273761,NULL,'2017-08-23 07:50:35',1503474635,NULL),(1832465105,1083444,1,445672,1,1,1,'S',1,0.998765,405,986496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 404, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 405}}',85.7386,110754321,695796,NULL,'2014-09-16 07:00:25',1410850825,NULL),(1850408237,1083444,1,1282065,1,1,1,'S',1,0.997738,221,1008711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 220, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 221}}',85.743,140215915,243883,NULL,'2018-09-19 11:37:03',1537357023,NULL),(1845419393,1083444,1,696786,1,1,1,'X',1,1,187,978226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187}, \"maximum_statistics\": {\"great\": 187}}',85.7456,132734754,177808,NULL,'2017-09-01 11:56:43',1504267003,NULL),(1853010512,1083444,1,1954784,1,1,1,'S',1,0.990234,256,977724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 251, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 256}}',85.7683,144232335,306978,NULL,'2019-05-12 08:13:40',1557648820,NULL),(1856046348,1083444,1,2066667,1,1,1,'S',1,0.99807,259,952285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 258, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 259}}',85.7729,148947828,243784,NULL,'2020-02-29 08:12:31',1582963951,NULL),(1835863459,1083444,1,647450,1,1,1,'S',1,0.988453,866,874164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 846, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 866}}',85.7739,117429283,952252,NULL,'2015-07-04 17:25:39',1436030739,NULL),(1832795156,1083444,1,148827,1,1,1,'S',1,0.994062,421,964756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 416, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 421}}',85.7794,111517876,776280,NULL,'2014-10-27 07:35:20',1414395320,NULL),(1826001760,1083444,1,178732,1,1,1,'A',1,0.978431,503,980142,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 490}, \"maximum_statistics\": {\"great\": 510}}',85.7837,82344464,607803,NULL,'2013-06-04 07:46:26',1370331986,NULL),(1845477831,1083444,1,746093,1,1,1,'S',1,0.998008,251,1008274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 250, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 251}}',85.7893,132695316,260571,NULL,'2017-08-30 07:51:27',1504079487,NULL),(1845384388,1083444,1,757657,1,1,1,'S',1,0.992908,282,993497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 278, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 282}}',85.7914,132459291,271547,NULL,'2017-08-18 07:01:57',1503039717,NULL),(1830561615,1083444,1,37675,1,1,1,'X',1,1,199,962346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199}, \"maximum_statistics\": {\"great\": 199, \"legacy_combo_increase\": 1}}',85.7939,107906073,206920,NULL,'2014-05-11 07:00:26',1399791626,NULL),(1848035944,1083444,1,1352234,1,1,1,'A',1,0.931677,160,804119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 140, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 161}}',85.8052,136512614,144971,NULL,'2018-03-18 09:58:06',1521367086,NULL),(1841960449,1083444,1,421364,1,1,1,'X',1,1,182,979024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 182}}',85.806,127425867,231580,NULL,'2016-11-15 07:23:42',1479194622,NULL),(1830696054,1083444,1,9904,1,1,1,'S',1,0.986842,190,953250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 185}, \"maximum_statistics\": {\"great\": 190, \"legacy_combo_increase\": 1}}',85.8081,107999631,207942,NULL,'2014-05-16 06:55:26',1400223326,NULL),(1849045128,1083444,1,1601346,1,1,1,'S',1,0.993852,244,979137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 241, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 244}}',85.8108,138119844,235246,NULL,'2018-06-06 08:25:50',1528273550,NULL),(1832466427,1083444,1,490803,1,1,1,'S',1,0.999255,671,987492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 670, \"large_bonus\": 322}, \"maximum_statistics\": {\"great\": 671}}',85.8171,110902419,1033400,NULL,'2014-09-24 08:04:25',1411545865,NULL),(1866258124,1083444,1,2597312,1,1,1,'B',1,0.804726,137,409544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 29, \"great\": 274, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 402}}',85.8205,164481690,232030,NULL,'2021-07-31 11:46:44',1627732004,NULL),(1832469066,1083444,1,215630,1,1,1,'X',1,1,230,995782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 230}}',85.8326,110998011,410504,NULL,'2014-09-29 10:31:14',1411986674,NULL),(1865791411,1083444,1,2592324,1,1,1,'S',1,0.997925,241,982905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 240, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 241}}',85.839,163849544,287189,NULL,'2021-07-11 15:11:09',1626016269,NULL),(1842436880,1083444,1,994479,1,1,1,'X',1,1,205,1008601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 205}}',85.852,127943221,265893,NULL,'2016-12-16 05:43:03',1481866983,NULL),(1830452265,1083444,1,94605,1,1,1,'X',1,1,178,1063061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178}, \"maximum_statistics\": {\"great\": 178, \"legacy_combo_increase\": 1}}',85.853,107542036,218315,NULL,'2014-04-23 14:12:52',1398262372,NULL),(1870896170,1083444,1,3543353,1,1,1,'S',1,0.992095,253,991053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 249, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 253}}',85.87,171416773,227789,NULL,'2022-04-24 09:50:32',1650793832,NULL),(1845166106,1083444,1,1250973,1,1,1,'S',1,0.996226,265,1002229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 263, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 265}}',85.8702,132230589,269777,NULL,'2017-08-06 07:46:10',1502005570,NULL),(1861541833,1083444,1,2618000,1,1,1,'S',1,0.995775,355,997506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 352, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 355}}',85.8959,157377654,430808,NULL,'2020-12-31 13:28:44',1609421324,NULL),(1847966999,1083444,1,1527465,1,1,1,'S',1,0.998141,269,1005520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 268, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 269}}',85.8987,136426075,321529,NULL,'2018-03-14 08:51:42',1521017502,NULL),(1864485468,1083444,1,2953160,1,1,1,'X',1,1,251,956246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 251}}',85.9009,161711139,309833,NULL,'2021-05-08 14:40:47',1620484847,NULL),(1869057645,1083444,1,1848166,1,1,1,'S',1,0.978689,305,954567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 292, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 305}}',85.9084,168670677,341952,NULL,'2021-12-31 14:58:54',1640962734,NULL),(1845849906,1083444,1,765327,1,1,1,'B',1,0.879104,813,278801,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 182, \"great\": 1960, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2345}}',85.9237,133341346,1186356,NULL,'2017-10-06 05:38:57',1507268337,NULL),(1842962519,1083444,1,1109186,1,1,1,'S',1,0.998418,316,963137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 315, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 316}}',85.9593,128789402,402477,NULL,'2017-02-01 06:41:22',1485931282,NULL),(1860188579,1083444,1,2492933,1,1,1,'B',1,0.868033,254,528910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 32, \"great\": 481, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 610}}',85.9612,155371923,432268,NULL,'2020-10-23 14:58:35',1603465115,NULL),(1833236030,1083444,1,140689,1,1,1,'S',1,0.988662,441,985117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 431, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 441}}',85.9742,112344113,521921,NULL,'2014-12-13 07:49:20',1418456960,NULL),(1832219163,1083444,1,334704,1,1,1,'SH',1,0.997992,249,1109006,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 248, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 249}}',85.9942,110690015,270504,NULL,'2014-09-13 07:34:09',1410593649,NULL),(1826290841,1083444,1,69111,1,1,1,'XH',1,1,253,963601,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253}, \"maximum_statistics\": {\"great\": 253}}',85.9966,84282070,298412,NULL,'2013-06-23 08:06:43',1371974803,NULL),(1829769170,1083444,1,339055,1,1,1,'S',1,0.995726,117,895477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 117}}',86.0111,106385582,101474,NULL,'2014-02-28 05:31:20',1393565480,NULL),(1845608764,1083444,1,759948,1,1,1,'S',1,0.997908,239,996384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 238, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 239}}',86.0221,132807358,259150,NULL,'2017-09-05 06:44:37',1504593877,NULL),(1849006337,1083444,1,1305798,1,1,1,'S',1,0.991694,301,926512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 296, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 301}}',86.0277,138138587,375960,NULL,'2018-06-07 08:41:36',1528360896,NULL),(1866079681,1083444,1,3049776,1,1,1,'X',1,1,233,1007473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 233}}',86.0399,164257783,252024,NULL,'2021-07-24 12:13:27',1627128807,NULL),(1850585510,1083444,1,1461955,1,1,1,'S',1,0.999186,614,1004871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 613, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 614}}',86.0555,140540845,710374,NULL,'2018-10-07 10:54:16',1538909656,NULL),(1829769180,1083444,1,339054,1,1,1,'X',1,1,119,943378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119}, \"maximum_statistics\": {\"great\": 119}}',86.0564,106385561,103844,NULL,'2014-02-28 05:29:52',1393565392,NULL),(1830512971,1083444,1,84940,1,1,1,'S',1,0.998258,287,989497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 286}, \"maximum_statistics\": {\"great\": 287}}',86.0567,107640609,332247,NULL,'2014-04-28 09:44:10',1398678250,NULL),(1873691242,1083444,1,3192826,1,1,1,'B',1,0.8879,257,289884,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 63, \"great\": 717, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 843}}',86.0687,175496663,452060,NULL,'2022-11-05 07:55:55',1667634955,NULL),(1842211327,1083444,1,930450,1,1,1,'X',1,1,168,1002920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 168}}',86.0698,127777755,199823,NULL,'2016-12-06 07:29:42',1481009382,NULL),(1865388060,1083444,1,3017080,1,1,1,'X',1,1,257,971209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 257}}',86.0758,163132852,282222,NULL,'2021-06-19 07:48:30',1624088910,NULL),(1831168231,1083444,1,302913,1,1,1,'X',1,1,460,1037587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 460}}',86.079,108716034,771950,NULL,'2014-06-16 09:45:57',1402911957,NULL),(1829599919,1083444,1,81575,1,1,1,'X',1,1,480,907186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480}, \"maximum_statistics\": {\"great\": 480}}',86.0911,106114877,434760,NULL,'2014-02-15 08:28:35',1392452915,NULL),(1833616823,1083444,1,195680,1,1,1,'X',1,1,500,1007515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 500}}',86.097,112624051,600028,NULL,'2014-12-27 07:22:47',1419664967,NULL),(1842361464,1083444,1,949224,1,1,1,'S',1,0.995098,204,997358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 202, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 204}}',86.1029,128016689,238957,NULL,'2016-12-20 05:30:23',1482211823,NULL),(1852067475,1083444,1,1912338,1,1,1,'X',1,1,220,1015771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 220}}',86.1047,142674385,273718,NULL,'2019-02-10 09:49:22',1549792162,NULL),(1844055752,1083444,1,1181953,1,1,1,'X',1,1,253,1009359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 253}}',86.108,130559914,258788,NULL,'2017-05-09 08:36:02',1494318962,NULL),(1847355479,1083444,1,879916,1,1,1,'S',1,0.996689,151,1001180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 150, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 151}}',86.112,135700794,229940,NULL,'2018-02-04 11:07:19',1517742439,NULL),(1844761514,1083444,1,1296137,1,1,1,'X',1,1,214,1076953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 214}}',86.1143,131505467,181060,NULL,'2017-06-29 08:03:41',1498723421,NULL),(1846135414,1083444,1,566161,1,1,1,'X',1,1,237,1007988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 237}}',86.1172,133643791,268418,NULL,'2017-10-23 07:15:29',1508742929,NULL),(1851238051,1083444,1,1734239,1,1,1,'X',1,1,139,1013979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 139}}',86.1238,141513138,301525,NULL,'2018-12-04 12:53:01',1543927981,NULL),(1845442950,1083444,1,720619,1,1,1,'X',1,1,348,1002298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 348}}',86.1396,132734295,501007,NULL,'2017-09-01 11:28:35',1504265315,NULL),(1847328717,1083444,1,1512557,1,1,1,'X',1,1,103,906649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 103}}',86.1415,135437649,84748,NULL,'2018-01-22 07:33:06',1516606386,NULL),(1833594906,1083444,1,511559,1,1,1,'S',1,0.991289,287,932357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 282, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 287}}',86.1513,112645838,320380,NULL,'2014-12-28 07:50:29',1419753029,NULL),(1832707682,1083444,1,242342,1,1,1,'S',1,0.993031,287,945302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 283, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 287}}',86.1639,111131181,336902,NULL,'2014-10-06 07:26:15',1412580375,NULL),(1832913417,1083444,1,492865,1,1,1,'S',1,0.995736,469,978767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 465, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 469}}',86.1662,111581855,705271,NULL,'2014-10-31 08:20:43',1414743643,NULL),(1831852137,1083444,1,163272,1,1,1,'X',1,1,327,1006177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 327}}',86.1673,109928700,523490,NULL,'2014-08-08 14:57:48',1407509868,NULL),(1858530333,1083444,1,1752716,1,1,1,'X',1,1,252,1016215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 252}}',86.18,152831377,310505,NULL,'2020-07-19 09:52:33',1595152353,NULL),(1841617423,1083444,1,788676,1,1,1,'S',1,0.983483,333,914365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 322, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 333}}',86.1844,126772170,359850,NULL,'2016-10-08 07:12:01',1475910721,NULL),(1833352743,1083444,1,140362,1,1,1,'X',1,1,431,956228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 431}}',86.1852,112215171,581650,NULL,'2014-12-06 07:38:16',1417851496,NULL),(1843335218,1083444,1,1100405,1,1,1,'B',1,0.841221,147,461731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 49, \"great\": 496, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 655}}',86.1859,129234715,400962,NULL,'2017-02-25 08:10:16',1488010216,NULL),(1868975702,1083444,1,3365772,1,1,1,'S',1,0.96087,115,806909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 106, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 115}}',86.1977,168502842,108520,NULL,'2021-12-25 07:46:50',1640418410,NULL),(1859221929,1083444,1,1895290,1,1,1,'X',1,1,327,1004708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 327}}',86.2076,153785480,358893,NULL,'2020-08-23 13:18:01',1598188681,NULL),(1833465153,1083444,1,225276,1,1,1,'S',1,0.992462,199,989434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 196, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 199}}',86.2229,112439558,199170,NULL,'2014-12-18 07:12:29',1418886749,NULL),(1832872863,1083444,1,86429,1,1,1,'X',1,1,498,942484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 498}}',86.2317,111729417,569336,NULL,'2014-11-08 08:45:53',1415436353,NULL),(1850433406,1083444,1,1173116,1,1,1,'X',1,1,138,1015176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 138}}',86.2501,140372730,143041,NULL,'2018-09-28 10:48:18',1538131698,NULL),(1845694455,1083444,1,933118,1,1,1,'S',1,0.991639,299,984911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 294, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 299}}',86.2529,133034619,360588,NULL,'2017-09-18 07:16:12',1505718972,NULL),(1846106571,1083444,1,557687,1,1,1,'S',1,0.997925,241,1010055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 240, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 241}}',86.2564,133659362,293109,NULL,'2017-10-24 07:42:45',1508830965,NULL),(1853086273,1083444,1,1993088,1,1,1,'S',1,0.997512,201,970211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 200, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 201}}',86.2601,144340980,251755,NULL,'2019-05-18 07:54:47',1558166087,NULL),(1852883655,1083444,1,1618696,1,1,1,'S',1,0.997976,247,996817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 246, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 247}}',86.275,144079930,248956,NULL,'2019-05-04 03:28:24',1556940504,NULL),(1863836778,1083444,1,2898955,1,1,1,'XH',1,1,205,1053722,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205}, \"maximum_statistics\": {\"great\": 205}}',86.2885,160727833,209960,NULL,'2021-04-11 13:37:36',1618148256,NULL),(1830399379,1083444,1,48499,1,1,1,'X',1,1,262,1007010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262}, \"maximum_statistics\": {\"great\": 262}}',86.2906,107351465,358685,NULL,'2014-04-14 01:47:36',1397440056,NULL),(1846683231,1083444,1,1458940,1,1,1,'S',1,0.984177,316,917285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 306, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 316}}',86.2947,134431559,461880,NULL,'2017-12-04 07:10:04',1512371404,NULL),(1847195373,1083444,1,1348015,1,1,1,'S',1,0.997917,240,997816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 239, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 240}}',86.2962,135132962,250622,NULL,'2018-01-07 11:21:13',1515324073,NULL),(1848963824,1083444,1,1614492,1,1,1,'A',1,0.918403,339,323231,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 25, \"great\": 507, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 576}}',86.2978,137916877,325272,NULL,'2018-05-27 10:58:58',1527418738,NULL),(1859947997,1083444,1,2402680,1,1,1,'X',1,1,240,999980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 240}}',86.3032,154839351,233203,NULL,'2020-10-02 14:45:30',1601649930,NULL),(1846344909,1083444,1,1370630,1,1,1,'B',1,0.820895,119,418205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 74, \"great\": 676, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 938}}',86.3137,134044536,433074,NULL,'2017-11-14 08:02:30',1510646550,NULL),(1845450593,1083444,1,728364,1,1,1,'S',1,0.99734,188,991194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 187, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 188}}',86.3166,132639318,261446,NULL,'2017-08-27 09:40:59',1503826859,NULL),(1855653583,1083444,1,2279137,1,1,1,'SH',1,0.990654,107,974580,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 105, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 107}}',86.3218,148234785,102577,NULL,'2020-01-19 07:40:03',1579419603,NULL),(1850216213,1083444,1,1576521,1,1,1,'S',1,0.996047,253,955777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 251, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 253}}',86.3324,139886481,322590,NULL,'2018-09-01 11:20:04',1535800804,NULL),(1860693254,1083444,1,2399144,1,1,1,'B',1,0.828162,143,425658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 63, \"great\": 613, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 838}}',86.3338,156143183,435952,NULL,'2020-11-21 11:15:58',1605957358,NULL),(1863175804,1083444,1,2326009,1,1,1,'S',1,0.996587,293,1003805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 291, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 293}}',86.3343,159868069,278522,NULL,'2021-03-19 15:33:09',1616167989,NULL),(1831355949,1083444,1,19898,1,1,1,'S',1,0.990719,431,903259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 423, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 431, \"legacy_combo_increase\": 2}}',86.3427,109063264,598770,NULL,'2014-07-02 07:49:39',1404287379,NULL),(1841789071,1083444,1,405783,1,1,1,'S',1,0.993056,288,986232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 284, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 288}}',86.346,127031703,360306,NULL,'2016-10-23 04:52:09',1477198329,NULL),(1832474468,1083444,1,427284,1,1,1,'X',1,1,197,957672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 197}}',86.349,110996857,182317,NULL,'2014-09-29 08:55:36',1411980936,NULL),(1831881254,1083444,1,23620,1,1,1,'X',1,1,226,968034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226}, \"maximum_statistics\": {\"great\": 226}}',86.3616,109921022,328672,NULL,'2014-08-08 09:07:23',1407488843,NULL),(1833511597,1083444,1,490155,1,1,1,'S',1,0.998695,383,991201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 382, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 383}}',86.3641,112654019,429337,NULL,'2014-12-28 15:28:17',1419780497,NULL),(1867680113,1083444,1,2954286,1,1,1,'S',1,0.99026,308,929453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 302, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 308}}',86.3902,166514210,333158,NULL,'2021-10-10 07:37:40',1633851460,NULL),(1832368056,1083444,1,347113,1,1,1,'X',1,1,196,983062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 196}}',86.4078,110871053,256313,NULL,'2014-09-22 07:35:41',1411371341,NULL),(1839252986,1083444,1,907822,1,1,1,'S',1,0.998092,262,994039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 261, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 262}}',86.4145,122822009,346050,NULL,'2016-03-27 06:34:33',1459060473,NULL),(1841895153,1083444,1,1028312,1,1,1,'X',1,1,292,963997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 292}}',86.4286,127098229,298059,NULL,'2016-10-27 07:24:03',1477553043,NULL),(1861450265,1083444,1,2666796,1,1,1,'SH',1,0.996377,138,1091309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 137, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 138}}',86.4326,157256753,135986,NULL,'2020-12-27 13:50:19',1609077019,NULL),(1845705805,1083444,1,746730,1,1,1,'X',1,1,238,931961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 238}}',86.437,133140853,255620,NULL,'2017-09-24 08:14:31',1506240871,NULL),(1872558882,1083444,1,3684403,1,1,1,'S',1,0.984375,288,912595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 279, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 288}}',86.4401,173720322,286476,NULL,'2022-08-03 11:24:45',1659525885,NULL),(1832694241,1083444,1,206863,1,1,1,'S',1,0.998503,334,994285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 333, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 334}}',86.4487,111295002,411668,NULL,'2014-10-15 08:29:16',1413361756,NULL),(1833415219,1083444,1,491926,1,1,1,'S',1,0.989721,681,925673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 667, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 681}}',86.4582,112584733,871830,NULL,'2014-12-25 08:15:06',1419495306,NULL),(1847642839,1083444,1,989028,1,1,1,'S',1,0.998311,296,994834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 295, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 296}}',86.4738,135973006,377389,NULL,'2018-02-18 10:20:21',1518949221,NULL),(1843043969,1083444,1,875558,1,1,1,'X',1,1,270,999732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 270}}',86.475,128919140,358420,NULL,'2017-02-08 06:35:54',1486535754,NULL),(1857935506,1083444,1,2367473,1,1,1,'X',1,1,269,1010597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 269, \"legacy_combo_increase\": 1}}',86.4868,151726272,314298,NULL,'2020-06-07 13:12:36',1591535556,NULL),(1844803960,1083444,1,472641,1,1,1,'X',1,1,250,1014536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 250}}',86.5006,131652367,260622,NULL,'2017-07-07 07:23:14',1499412194,NULL),(1872207353,1083444,1,3557127,1,1,1,'S',1,0.983333,120,949664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 116, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 120}}',86.5022,173342623,111469,NULL,'2022-07-16 12:30:45',1657974645,NULL),(1842261737,1083444,1,1024685,1,1,1,'S',1,0.998264,288,992584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 287, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 288}}',86.5271,127690400,333085,NULL,'2016-12-01 07:42:37',1480578157,NULL),(1841751125,1083444,1,996206,1,1,1,'S',1,0.99711,519,1000059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 516, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 519}}',86.5395,126960710,736448,NULL,'2016-10-19 07:12:46',1476861166,NULL),(1859929581,1083444,1,2266979,1,1,1,'S',1,0.951613,124,852471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',86.5525,154895003,117780,NULL,'2020-10-04 13:46:04',1601819164,NULL),(1844982708,1083444,1,667743,1,1,1,'X',1,1,276,1003851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 276}}',86.5534,131922074,286860,NULL,'2017-07-21 07:29:10',1500622150,NULL),(1846009522,1083444,1,1286441,1,1,1,'S',1,0.996032,252,999572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 250, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 252}}',86.5579,133433975,294726,NULL,'2017-10-11 06:43:58',1507704238,NULL),(1844470227,1083444,1,560901,1,1,1,'S',1,0.997768,224,997112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 223, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 224}}',86.561,131092775,256622,NULL,'2017-06-07 07:07:17',1496819237,NULL),(1847986790,1083444,1,1099071,1,1,1,'X',1,1,377,999154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 377}}',86.5728,136664712,605802,NULL,'2018-03-26 04:02:15',1522036935,NULL),(1844567109,1083444,1,389464,1,1,1,'S',1,0.997934,242,999381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 241, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 242}}',86.5738,131257389,274957,NULL,'2017-06-16 06:21:40',1497594100,NULL),(1832647680,1083444,1,473831,1,1,1,'S',1,0.99892,463,1035949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 462, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 463}}',86.5787,111146400,701326,NULL,'2014-10-07 07:22:14',1412666534,NULL),(1829074596,1083444,1,22448,1,1,1,'XH',1,1,216,1054546,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216}, \"maximum_statistics\": {\"great\": 216}}',86.5818,103864946,285007,NULL,'2014-01-08 06:50:56',1389163856,NULL),(1848093793,1083444,1,1533602,1,1,1,'X',1,1,246,981382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 246}}',86.6018,136684319,252398,NULL,'2018-03-27 09:00:39',1522141239,NULL),(1831378856,1083444,1,48245,1,1,1,'S',1,0.997191,534,931984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 531, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 534, \"legacy_combo_increase\": 2}}',86.6032,109177212,758046,NULL,'2014-07-07 08:11:39',1404720699,NULL),(1832605163,1083444,1,356081,1,1,1,'S',1,0.994118,170,1013760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 168, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 170}}',86.6126,111278729,230109,NULL,'2014-10-14 07:22:42',1413271362,NULL),(1833398448,1083444,1,397447,1,1,1,'S',1,0.998175,274,994955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 273, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 274}}',86.6172,112585794,366244,NULL,'2014-12-25 09:38:43',1419500323,NULL),(1844672304,1083444,1,585953,1,1,1,'S',1,0.997738,221,1003517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 220, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 221}}',86.6217,131564249,275004,NULL,'2017-07-02 08:40:53',1498984853,NULL),(1833507883,1083444,1,176384,1,1,1,'S',1,0.979508,122,968468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 122}}',86.6307,112794461,100724,NULL,'2015-01-01 15:27:51',1420126071,NULL),(1835438654,1083444,1,571174,1,1,1,'X',1,1,185,918720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 185}}',86.6348,116928691,272724,NULL,'2015-06-08 16:22:03',1433780523,NULL),(1822373287,1083444,1,8734,1,1,1,'SH',1,0.982143,140,1071370,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 135}, \"maximum_statistics\": {\"great\": 140}}',86.6419,55076383,146127,NULL,'2012-08-15 13:27:18',1345037238,NULL),(1833439089,1083444,1,323112,1,1,1,'S',1,0.99867,376,932705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 375, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 376}}',86.6461,112394947,460820,NULL,'2014-12-15 15:09:35',1418656175,NULL),(1846706791,1083444,1,526968,1,1,1,'S',1,0.993289,298,939948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 294, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 298}}',86.6492,134602958,314199,NULL,'2017-12-13 07:31:42',1513150302,NULL),(1857526077,1083444,1,2062357,1,1,1,'X',1,1,149,1002305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 149}}',86.6579,151079499,133834,NULL,'2020-05-16 08:02:04',1589616124,NULL),(1868154078,1083444,1,3236619,1,1,1,'S',1,0.998106,264,946244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 263, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 264}}',86.6592,167292255,248206,NULL,'2021-11-07 07:19:49',1636269589,NULL),(1829549481,1083444,1,314436,1,1,1,'S',1,0.99646,565,936632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 561}, \"maximum_statistics\": {\"great\": 565}}',86.6597,106114416,709306,NULL,'2014-02-15 08:06:34',1392451594,NULL),(1844592980,1083444,1,513248,1,1,1,'S',1,0.996032,126,1040395,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 125, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126}}',86.6631,131389783,99574,NULL,'2017-06-23 06:57:08',1498201028,NULL),(1844507586,1083444,1,1279892,1,1,1,'X',1,1,222,998627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 222}}',86.6697,131018874,301435,NULL,'2017-06-03 08:33:10',1496478790,NULL),(1843026859,1083444,1,1148060,1,1,1,'SH',1,0.979424,243,1078967,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 233, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 243}}',86.6713,129012863,251972,NULL,'2017-02-13 06:09:24',1486966164,NULL),(1860372669,1083444,1,2421269,1,1,1,'X',1,1,111,1007212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',86.6739,155571485,112960,NULL,'2020-10-31 09:41:52',1604137312,NULL),(1833140629,1083444,1,225588,1,1,1,'S',1,0.978873,284,905931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 272, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 284}}',86.6844,112058831,348950,NULL,'2014-11-27 09:07:11',1417079231,NULL),(1846421856,1083444,1,1345106,1,1,1,'S',1,0.99569,232,1001969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 230, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 232}}',86.6964,133943037,244572,NULL,'2017-11-09 07:24:38',1510212278,NULL),(1842654209,1083444,1,1064916,1,1,1,'S',1,0.998555,346,958642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 345, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 346}}',86.7011,128357104,409831,NULL,'2017-01-08 06:20:11',1483856411,NULL),(1832091898,1083444,1,135465,1,1,1,'S',1,0.998623,363,920660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 362, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 363}}',86.715,110422445,427186,NULL,'2014-08-30 12:13:57',1409400837,NULL),(1859622188,1083444,1,2550097,1,1,1,'S',1,0.994526,274,990413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 271, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 274}}',86.7177,154274599,302682,NULL,'2020-09-11 13:36:11',1599831371,NULL),(1820500971,1083444,1,32157,1,1,1,'S',1,0.994792,384,985107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 380}, \"maximum_statistics\": {\"great\": 384, \"legacy_combo_increase\": 1}}',86.7183,39837995,409100,NULL,'2012-02-27 06:20:47',1330323647,NULL),(1856640464,1083444,1,2306843,1,1,1,'B',1,0.825921,138,418684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 75, \"great\": 588, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 787}}',86.7211,149818326,397132,NULL,'2020-04-05 08:06:23',1586073983,NULL),(1831276263,1083444,1,52164,1,1,1,'S',1,0.997159,352,975814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 350, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 352}}',86.7244,108907585,524743,NULL,'2014-06-25 05:42:34',1403674954,NULL),(1846016832,1083444,1,813752,1,1,1,'X',1,1,342,1004294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 342}}',86.729,133359798,480700,NULL,'2017-10-07 03:30:33',1507347033,NULL),(1876874568,1083444,1,3880248,1,1,1,'S',1,0.994975,398,945246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 394, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 398}}',86.7351,180160792,383945,NULL,'2023-08-04 10:00:37',1691143237,NULL),(1851036886,1083444,1,1764226,1,1,1,'B',1,0.838602,225,463737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 35, \"great\": 442, \"large_bonus\": 158}, \"maximum_statistics\": {\"great\": 601}}',86.7398,141096214,482816,NULL,'2018-11-09 11:53:35',1541764415,NULL),(1848225014,1083444,1,1576192,1,1,1,'X',1,1,210,1003883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 210}}',86.7605,136818710,267558,NULL,'2018-04-03 02:17:06',1522721826,NULL),(1876389515,1083444,1,3683516,1,1,1,'B',1,0.812997,265,423333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 51, \"great\": 523, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 754}}',86.7623,179525989,451098,NULL,'2023-06-24 11:36:33',1687606593,NULL),(1824349230,1083444,1,114808,1,1,1,'XH',1,1,378,1039210,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378}, \"maximum_statistics\": {\"great\": 378}}',86.7653,70293291,505467,NULL,'2013-01-28 12:44:29',1359377069,NULL),(1832709540,1083444,1,486651,1,1,1,'S',1,0.998783,411,983205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 410, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 411}}',86.7725,111152987,672202,NULL,'2014-10-07 14:40:07',1412692807,NULL),(1841411956,1083444,1,921911,1,1,1,'A',1,0.930712,243,751180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 234, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 267}}',86.781,126387474,371418,NULL,'2016-09-16 08:19:54',1474013994,NULL),(1845992128,1083444,1,795789,1,1,1,'X',1,1,247,1002620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 247}}',86.7847,133486346,307427,NULL,'2017-10-14 10:00:07',1507975207,NULL),(1844776891,1083444,1,1270997,1,1,1,'A',1,0.921233,146,802857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 123}, \"maximum_statistics\": {\"great\": 146}}',86.7889,131692820,111582,NULL,'2017-07-09 06:53:20',1499583200,NULL),(1829941672,1083444,1,58270,1,1,1,'S',1,0.996324,272,895980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 270}, \"maximum_statistics\": {\"great\": 272}}',86.7909,106780720,289134,NULL,'2014-03-18 08:04:00',1395129840,NULL),(1845483668,1083444,1,1236583,1,1,1,'S',1,0.997608,209,993576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 208, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 209}}',86.7966,132677155,295127,NULL,'2017-08-29 07:32:31',1503991951,NULL),(1820507391,1083444,1,21234,1,1,1,'A',1,0.920325,557,731943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 6, \"great\": 523}, \"maximum_statistics\": {\"great\": 615}}',86.8018,40181629,569840,NULL,'2012-03-03 05:21:55',1330752115,NULL),(1843912112,1083444,1,733454,1,1,1,'X',1,1,253,991155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 186}, \"maximum_statistics\": {\"great\": 253}}',86.8085,130372183,436537,NULL,'2017-04-29 06:44:34',1493448274,NULL),(1832565904,1083444,1,455456,1,1,1,'S',1,0.997585,207,1005135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 206, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 207}}',86.8124,110921405,294167,NULL,'2014-09-25 12:59:45',1411649985,NULL),(1837203292,1083444,1,747755,1,1,1,'S',1,0.990712,646,931258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 634, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 646}}',86.8161,119511945,764280,NULL,'2015-10-18 06:08:22',1445148502,NULL),(1833585138,1083444,1,542331,1,1,1,'X',1,1,172,1042819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 172}}',86.8177,112677531,213486,NULL,'2014-12-29 15:28:14',1419866894,NULL),(1872510480,1083444,1,3096793,1,1,1,'S',1,0.996169,261,1001333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 259, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 261}}',86.8193,173781797,266691,NULL,'2022-08-06 08:41:28',1659775288,NULL),(1841709572,1083444,1,352957,1,1,1,'S',1,0.996324,272,983389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 270, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 272}}',86.8234,126891322,371244,NULL,'2016-10-15 06:25:40',1476512740,NULL),(1852963620,1083444,1,1988752,1,1,1,'X',1,1,186,1016162,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 186}}',86.8292,143976148,199427,NULL,'2019-04-28 06:00:34',1556431234,NULL),(1833213354,1083444,1,105424,1,1,1,'S',1,0.996016,502,1011766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 498, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 502}}',86.8445,112041545,724630,NULL,'2014-11-26 06:15:34',1416982534,NULL),(1833386441,1083444,1,355852,1,1,1,'X',1,1,479,1021039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 479}}',86.8661,112564635,681418,NULL,'2014-12-24 07:48:24',1419407304,NULL),(1847381141,1083444,1,1438107,1,1,1,'X',1,1,252,1003985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 252}}',86.8792,135579499,303286,NULL,'2018-01-29 07:36:18',1517211378,NULL),(1844611366,1083444,1,527699,1,1,1,'X',1,1,226,999286,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 226}}',86.8897,131283008,234780,NULL,'2017-06-17 12:12:23',1497701543,NULL),(1849230906,1083444,1,1517159,1,1,1,'X',1,1,247,1013512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 247}}',86.8923,138433522,272793,NULL,'2018-06-22 02:53:28',1529636008,NULL),(1833441756,1083444,1,324412,1,1,1,'S',1,0.995671,231,914504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 229, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 231}}',86.8927,112512061,295446,NULL,'2014-12-21 15:28:25',1419175705,NULL),(1847465445,1083444,1,737116,1,1,1,'S',1,0.998155,271,935832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 270, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 271}}',86.8955,135789930,285190,NULL,'2018-02-09 07:46:04',1518162364,NULL),(1844431020,1083444,1,357244,1,1,1,'X',1,1,256,1003591,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 256}}',86.9282,131023092,287955,NULL,'2017-06-03 12:41:50',1496493710,NULL),(1832223550,1083444,1,106791,1,1,1,'X',1,1,519,932927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 519}}',86.9384,110617852,653092,NULL,'2014-09-09 07:15:23',1410246923,NULL),(1846591896,1083444,1,1372408,1,1,1,'X',1,1,250,1014796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 250}}',86.9408,134482442,251376,NULL,'2017-12-07 07:35:32',1512632132,NULL),(1863410070,1083444,1,2895075,1,1,1,'S',1,0.966216,74,1007751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 69, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 74}}',86.941,160205385,49079,NULL,'2021-03-28 13:39:05',1616938745,NULL),(1845507604,1083444,1,767044,1,1,1,'SH',1,0.989583,96,1075263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 94, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',86.9492,132616471,54540,NULL,'2017-08-26 07:34:21',1503732861,NULL),(1848462096,1083444,1,1526562,1,1,1,'B',1,0.864754,199,517699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 15, \"great\": 371, \"large_bonus\": 192}, \"maximum_statistics\": {\"great\": 488}}',86.9554,137220515,412458,NULL,'2018-04-23 08:31:00',1524472260,NULL),(1843705717,1083444,1,1210571,1,1,1,'S',1,0.981481,108,913931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 104}, \"maximum_statistics\": {\"great\": 108}}',86.958,129841659,88740,NULL,'2017-03-31 06:14:31',1490940871,NULL),(1832472281,1083444,1,216634,1,1,1,'X',1,1,466,1018317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 466, \"legacy_combo_increase\": 11}}',86.9587,111087161,591808,NULL,'2014-10-04 07:53:18',1412409198,NULL),(1832893320,1083444,1,118298,1,1,1,'S',1,0.999083,545,1002486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 544, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 545}}',86.9666,111707556,630191,NULL,'2014-11-07 08:40:47',1415349647,NULL),(1833044459,1083444,1,459499,1,1,1,'S',1,0.998039,255,1008923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 254, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 255}}',86.9702,111905417,280266,NULL,'2014-11-18 07:48:45',1416296925,NULL),(1841682142,1083444,1,400266,1,1,1,'S',1,0.998652,371,995196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 370, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 371}}',86.9715,126841589,394863,NULL,'2016-10-12 05:20:30',1476249630,NULL),(1853845719,1083444,1,1978018,1,1,1,'B',1,0.848509,322,516685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 47, \"great\": 491, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 637}}',86.9747,145449397,409130,NULL,'2019-07-21 06:26:06',1563690366,NULL),(1846000583,1083444,1,453413,1,1,1,'S',1,0.97546,163,950933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 155, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 163}}',86.978,133485629,181475,NULL,'2017-10-14 09:12:53',1507972373,NULL),(1831645680,1083444,1,140278,1,1,1,'S',1,0.999102,557,1006185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 556, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 557}}',86.9788,109572381,750425,NULL,'2014-07-24 06:58:41',1406185121,NULL),(1842799557,1083444,1,1020267,1,1,1,'S',1,0.997872,235,992535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 234, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 235}}',86.9926,128531307,242421,NULL,'2017-01-18 06:38:59',1484721539,NULL),(1844131819,1083444,1,890828,1,1,1,'X',1,1,309,998499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 309}}',86.9947,130636723,396185,NULL,'2017-05-13 12:01:33',1494676893,NULL),(1856101823,1083444,1,1938398,1,1,1,'SH',1,0.991935,248,1017690,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 244, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 248}}',87.0159,148949345,303184,NULL,'2020-02-29 10:18:55',1582971535,NULL),(1832376297,1083444,1,214246,1,1,1,'X',1,1,218,986911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 218}}',87.0166,110878143,268106,NULL,'2014-09-22 15:25:05',1411399505,NULL),(1841948992,1083444,1,963762,1,1,1,'A',1,0.993363,584,1000341,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 671}, \"maximum_statistics\": {\"great\": 678}}',87.0237,127431275,741074,NULL,'2016-11-15 14:52:06',1479221526,NULL),(1854757270,1083444,1,2190178,1,1,1,'X',1,1,268,1014045,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 268}}',87.0307,146805091,261138,NULL,'2019-10-20 08:40:17',1571560817,NULL),(1843006336,1083444,1,1021401,1,1,1,'X',1,1,167,997870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 167}}',87.031,128886755,252060,NULL,'2017-02-06 07:24:03',1486365843,NULL),(1825850496,1083444,1,230306,1,1,1,'S',1,0.991935,310,924662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 305}, \"maximum_statistics\": {\"great\": 310}}',87.048,81339639,295442,NULL,'2013-05-25 07:40:50',1369467650,NULL),(1850007677,1083444,1,1513660,1,1,1,'S',1,0.976804,194,929635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 185, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 194}}',87.0626,139520737,193983,NULL,'2018-08-14 10:13:51',1534241631,NULL),(1853677105,1083444,1,2028259,1,1,1,'S',1,0.989247,372,929264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 364, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 372}}',87.066,145208472,450830,NULL,'2019-07-06 09:25:08',1562405108,NULL),(1844071636,1083444,1,549709,1,1,1,'X',1,1,326,1008029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 326}}',87.0666,130543161,331641,NULL,'2017-05-08 08:26:17',1494231977,NULL),(1832600288,1083444,1,163143,1,1,1,'S',1,0.998246,285,999072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 284, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 285}}',87.0818,111326515,450611,NULL,'2014-10-17 07:55:29',1413532529,NULL),(1825942673,1083444,1,428,1,1,1,'SH',1,0.997773,449,999283,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 447}, \"maximum_statistics\": {\"great\": 449, \"legacy_combo_increase\": 2}}',87.082,82678097,535996,NULL,'2013-06-07 16:21:26',1370622086,NULL),(1833433487,1083444,1,532562,1,1,1,'S',1,0.998853,436,999160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 435, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 436}}',87.0845,112544962,691559,NULL,'2014-12-23 08:11:18',1419322278,NULL),(1831034673,1083444,1,34085,1,1,1,'S',1,0.997126,522,989186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 519, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 522}}',87.089,108564515,585148,NULL,'2014-06-09 14:28:26',1402324106,NULL),(1829141318,1083444,1,214,1,1,1,'X',1,1,235,999763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235}, \"maximum_statistics\": {\"great\": 235}}',87.0899,105018884,287220,NULL,'2014-01-20 15:25:35',1390231535,NULL),(1844134583,1083444,1,1176736,1,1,1,'S',1,0.973333,75,930597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 71, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 75}}',87.0931,130611525,56033,NULL,'2017-05-12 08:35:13',1494578113,NULL),(1868402318,1083444,1,2556347,1,1,1,'B',1,0.85473,230,157843,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 25, \"great\": 550, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 740}}',87.0986,167790257,309442,NULL,'2021-11-27 09:18:15',1638004695,NULL),(1847638602,1083444,1,634595,1,1,1,'S',1,0.998092,262,984019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 261, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 262}}',87.1072,135928684,262466,NULL,'2018-02-16 08:05:25',1518768325,NULL),(1849018890,1083444,1,1490472,1,1,1,'X',1,1,258,1015528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 258}}',87.1159,138175833,571220,NULL,'2018-06-09 04:05:02',1528517102,NULL),(1849117509,1083444,1,1620775,1,1,1,'S',1,0.998168,273,963515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 272, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 273}}',87.1233,138120123,284365,NULL,'2018-06-06 08:49:12',1528274952,NULL),(1833167028,1083444,1,95022,1,1,1,'S',1,0.998818,423,1032691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 422, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 423}}',87.1276,112117034,560548,NULL,'2014-11-30 07:37:08',1417333028,NULL),(1845545756,1083444,1,712036,1,1,1,'X',1,1,259,1014538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 259}}',87.1287,132873840,298562,NULL,'2017-09-09 09:23:11',1504948991,NULL),(1827186170,1083444,1,27424,1,1,1,'S',1,0.984043,376,874401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 364}, \"maximum_statistics\": {\"great\": 376, \"legacy_combo_increase\": 5}}',87.1413,90575699,538550,NULL,'2013-08-20 08:29:49',1376987389,NULL),(1842601430,1083444,1,10848,1,1,1,'A',1,0.936031,383,744590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',87.1448,128437049,437510,NULL,'2017-01-13 06:35:44',1484289344,NULL),(1842465609,1083444,1,60809,1,1,1,'S',1,0.998299,294,986622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 293, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 294}}',87.1453,128051872,548309,NULL,'2016-12-22 05:38:47',1482385127,NULL),(1872087901,1083444,1,3611792,1,1,1,'S',1,0.98875,400,969126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 391, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 400}}',87.1512,173191402,446365,NULL,'2022-07-09 13:04:08',1657371848,NULL),(1874004637,1083444,1,3797310,1,1,1,'X',1,1,325,1014712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 325}}',87.1682,176146759,337149,NULL,'2022-12-10 11:38:35',1670672315,NULL),(1833014185,1083444,1,408505,1,1,1,'X',1,1,195,960643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 195}}',87.1787,111750801,179442,NULL,'2014-11-09 06:55:32',1415516132,NULL),(1842876442,1083444,1,1119991,1,1,1,'A',1,0.986063,279,1007709,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 280, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 287}}',87.1815,128733637,337012,NULL,'2017-01-29 05:15:11',1485666911,NULL),(1845849024,1083444,1,763200,1,1,1,'X',1,1,284,986496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_bonus\": 147}, \"maximum_statistics\": {\"great\": 284}}',87.2053,133233963,443819,NULL,'2017-09-30 04:40:49',1506746449,NULL),(1827416745,1083444,1,101730,1,1,1,'S',1,0.998168,273,996578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 272}, \"maximum_statistics\": {\"great\": 273}}',87.2083,91704192,273202,NULL,'2013-08-31 03:52:32',1377921152,NULL),(1833408624,1083444,1,523922,1,1,1,'S',1,0.997403,385,986953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 383, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 385}}',87.2255,112405522,427610,NULL,'2014-12-16 08:12:37',1418717557,NULL),(1857996588,1083444,1,2343295,1,1,1,'X',1,1,311,965177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 311}}',87.2395,152052968,323631,NULL,'2020-06-19 13:15:02',1592572502,NULL),(1844371519,1083444,1,1214408,1,1,1,'X',1,1,244,1015187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 244}}',87.2409,130814913,268080,NULL,'2017-05-23 06:23:10',1495520590,NULL),(1844234086,1083444,1,612051,1,1,1,'S',1,0.998039,255,1001670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 254, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 255}}',87.2477,130690098,263043,NULL,'2017-05-16 08:34:48',1494923688,NULL),(1846812950,1083444,1,1468912,1,1,1,'B',1,0.865538,153,514677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 27, \"great\": 394, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 502}}',87.2572,134660148,433586,NULL,'2017-12-16 07:40:25',1513410025,NULL),(1842028375,1083444,1,41953,1,1,1,'X',1,1,283,998370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 283}}',87.2687,127440901,398364,NULL,'2016-11-16 06:17:53',1479277073,NULL),(1832767184,1083444,1,66464,1,1,1,'S',1,0.974359,507,889065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 481}, \"maximum_statistics\": {\"great\": 507}}',87.2845,111533014,528030,NULL,'2014-10-28 06:57:07',1414479427,NULL),(1832782641,1083444,1,375667,1,1,1,'SH',1,0.994764,382,1045225,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 378, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 382}}',87.29,111476370,482443,NULL,'2014-10-25 08:39:16',1414226356,NULL),(1832212302,1083444,1,404825,1,1,1,'S',1,0.998382,309,991170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 308, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 309}}',87.2935,110496547,541830,NULL,'2014-09-03 08:16:33',1409732193,NULL),(1851929226,1083444,1,1816134,1,1,1,'X',1,1,225,983968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 225}}',87.3013,142405878,305399,NULL,'2019-01-25 12:12:40',1548418360,NULL),(1849524690,1083444,1,1350910,1,1,1,'S',1,0.995215,209,992435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 207, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 209}}',87.3027,138870628,283096,NULL,'2018-07-14 11:39:11',1531568351,NULL),(1842891384,1083444,1,1019080,1,1,1,'S',1,0.998099,263,979736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 262, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 263}}',87.3032,128735405,303564,NULL,'2017-01-29 07:36:36',1485675396,NULL),(1841667395,1083444,1,865534,1,1,1,'SH',1,0.996711,152,1026773,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 151}, \"maximum_statistics\": {\"great\": 152}}',87.3041,126753457,142755,NULL,'2016-10-07 06:58:37',1475823517,NULL),(1844243253,1083444,1,991251,1,1,1,'S',1,0.997881,472,992244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 470, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 472}}',87.3127,130720451,527383,NULL,'2017-05-18 07:23:30',1495092210,NULL),(1829166528,1083444,1,312548,1,1,1,'X',1,1,225,982809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225}, \"maximum_statistics\": {\"great\": 225}}',87.3151,104789057,246306,NULL,'2014-01-18 12:03:41',1390046621,NULL),(1870444060,1083444,1,3218504,1,1,1,'S',1,0.959302,344,845364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 316, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 344}}',87.3151,170768166,373070,NULL,'2022-03-27 09:29:40',1648373380,NULL),(1833045830,1083444,1,26535,1,1,1,'S',1,0.983051,295,963912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 285, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 295}}',87.3166,111801327,376248,NULL,'2014-11-12 08:39:19',1415781559,NULL),(1849839960,1083444,1,1150385,1,1,1,'S',1,0.996403,278,957527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 276, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 278}}',87.3188,139369931,317879,NULL,'2018-08-07 11:16:34',1533640594,NULL),(1851676402,1083444,1,1814307,1,1,1,'X',1,1,176,983656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 176}}',87.3405,142062453,178121,NULL,'2019-01-05 12:16:09',1546690569,NULL),(1852340755,1083444,1,1535708,1,1,1,'A',1,0.923077,182,764572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 154, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 182}}',87.3419,143250513,173484,NULL,'2019-03-17 06:49:26',1552805366,NULL),(1845461080,1083444,1,736806,1,1,1,'S',1,0.995935,246,987533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 244, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 246}}',87.3447,132642825,252067,NULL,'2017-08-27 12:56:29',1503838589,NULL),(1830977929,1083444,1,110530,1,1,1,'X',1,1,333,985377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 333}}',87.3452,108478850,368253,NULL,'2014-06-06 06:46:06',1402037166,NULL),(1847228664,1083444,1,861004,1,1,1,'X',1,1,268,1014948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 268}}',87.3457,135418340,324322,NULL,'2018-01-21 09:44:45',1516527885,NULL),(1842283408,1083444,1,964447,1,1,1,'S',1,0.988372,172,962872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 168, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 172}}',87.3637,127661380,165336,NULL,'2016-11-29 06:44:33',1480401873,NULL),(1829287104,1083444,1,7717,1,1,1,'S',1,0.960922,499,815930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 460}, \"maximum_statistics\": {\"great\": 499}}',87.37,105345793,635220,NULL,'2014-01-24 14:32:00',1390573920,NULL),(1842863079,1083444,1,1112727,1,1,1,'S',1,0.954268,164,928233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 149, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 164}}',87.3777,128806488,217995,NULL,'2017-02-02 06:28:01',1486016881,NULL),(1862954390,1083444,1,2824760,1,1,1,'X',1,1,220,1006758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 220}}',87.3895,159456770,203667,NULL,'2021-03-07 12:18:31',1615119511,NULL),(1847236338,1083444,1,632389,1,1,1,'X',1,1,219,965052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',87.4012,135390896,287525,NULL,'2018-01-20 08:15:15',1516436115,NULL),(1827107175,1083444,1,33762,1,1,1,'S',1,0.975827,393,852903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 374}, \"maximum_statistics\": {\"great\": 393, \"legacy_combo_increase\": 5}}',87.4046,89734583,541670,NULL,'2013-08-12 08:06:58',1376294818,NULL),(1854500571,1083444,1,2150738,1,1,1,'S',1,0.995968,124,953500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 123, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 124}}',87.4063,146400023,97987,NULL,'2019-09-21 07:25:49',1569050749,NULL),(1830307957,1083444,1,136156,1,1,1,'X',1,1,356,1003645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356}, \"maximum_statistics\": {\"great\": 356}}',87.4072,107416273,429096,NULL,'2014-04-17 14:16:00',1397744160,NULL),(1831599993,1083444,1,200666,1,1,1,'X',1,1,353,988076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 353}}',87.4265,109547131,434922,NULL,'2014-07-23 05:37:21',1406093841,NULL),(1845789073,1083444,1,328327,1,1,1,'X',1,1,232,1006916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 232}}',87.4352,133081200,223320,NULL,'2017-09-21 06:48:35',1505976515,NULL),(1843018063,1083444,1,797783,1,1,1,'X',1,1,202,1013454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 202}}',87.4368,128903418,227275,NULL,'2017-02-07 07:43:35',1486453415,NULL),(1837975433,1083444,1,848511,1,1,1,'A',1,0.983114,376,879189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 516, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 533}}',87.4491,120811562,795226,NULL,'2015-12-23 08:30:47',1450859447,NULL),(1830951924,1083444,1,197403,1,1,1,'X',1,1,263,978106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 263}}',87.4499,108532345,333861,NULL,'2014-06-08 05:45:20',1402206320,NULL),(1833436883,1083444,1,500491,1,1,1,'X',1,1,255,1004762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 255}}',87.463,112480138,291526,NULL,'2014-12-20 08:25:16',1419063916,NULL),(1844975352,1083444,1,662847,1,1,1,'S',1,0.998168,273,1005130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 272, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 273}}',87.4701,131808710,325871,NULL,'2017-07-15 07:43:29',1500104609,NULL),(1844347029,1083444,1,1057276,1,1,1,'S',1,0.998521,338,990356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 337, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 338}}',87.4882,130929079,348114,NULL,'2017-05-29 07:59:50',1496044790,NULL),(1844519332,1083444,1,552699,1,1,1,'S',1,0.995455,110,971559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 109, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 110}}',87.5,131239130,80070,NULL,'2017-06-15 07:41:12',1497512472,NULL),(1841928746,1083444,1,1042244,1,1,1,'B',1,0.840107,186,229854,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 70, \"great\": 706, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 935}}',87.5022,127082167,415324,NULL,'2016-10-26 05:37:25',1477460245,NULL),(1868538117,1083444,1,3243084,1,1,1,'SH',1,0.994751,381,989318,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 377, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 381}}',87.5148,167968623,416831,NULL,'2021-12-04 10:23:14',1638613394,NULL),(1848912814,1083444,1,1489216,1,1,1,'C',1,0.753247,100,385957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 82, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 154}}',87.53,138010641,81188,NULL,'2018-06-01 03:46:37',1527824797,NULL),(1848923093,1083444,1,1602033,1,1,1,'X',1,1,270,952783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 270}}',87.5355,137935062,276089,NULL,'2018-05-28 08:39:41',1527496781,NULL),(1831786031,1083444,1,73983,1,1,1,'X',1,1,189,994735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 189}}',87.5429,109733437,232578,NULL,'2014-07-31 07:37:39',1406792259,NULL),(1857950006,1083444,1,1944382,1,1,1,'X',1,1,250,996903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 250}}',87.5539,151672884,267657,NULL,'2020-06-05 14:35:10',1591367710,NULL),(1842586139,1083444,1,1134049,1,1,1,'X',1,1,347,927581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 347}}',87.5737,128238881,447540,NULL,'2017-01-01 14:02:14',1483279334,NULL),(1833425558,1083444,1,99001,1,1,1,'X',1,1,333,982348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 333}}',87.584,112545614,405966,NULL,'2014-12-23 09:03:44',1419325424,NULL),(1844896261,1083444,1,684100,1,1,1,'S',1,0.990494,263,923312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 258, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 263}}',87.5991,131903279,325640,NULL,'2017-07-20 07:29:39',1500535779,NULL),(1844487307,1083444,1,595225,1,1,1,'X',1,1,231,990054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 231}}',87.6127,131074940,248142,NULL,'2017-06-06 06:42:27',1496731347,NULL),(1842337091,1083444,1,527440,1,1,1,'B',1,0.846228,89,439912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 33, \"great\": 391, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 517}}',87.6141,127983686,267084,NULL,'2016-12-18 07:58:51',1482047931,NULL),(1844507358,1083444,1,1279749,1,1,1,'A',1,0.930486,236,349396,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 23, \"great\": 537, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 597}}',87.6308,131151335,349666,NULL,'2017-06-10 11:02:14',1497092534,NULL),(1864758172,1083444,1,2620289,1,1,1,'S',1,0.976636,107,913602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 102, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 107}}',87.6358,162459897,110159,NULL,'2021-05-29 14:00:57',1622296857,NULL),(1829694491,1083444,1,41869,1,1,1,'X',1,1,328,889822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328}, \"maximum_statistics\": {\"great\": 328}}',87.6383,106328695,461736,NULL,'2014-02-25 07:30:06',1393313406,NULL),(1846470241,1083444,1,447092,1,1,1,'X',1,1,134,1010503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 134}}',87.6458,134182842,225944,NULL,'2017-11-21 07:50:57',1511250657,NULL),(1832600912,1083444,1,435499,1,1,1,'S',1,0.999305,719,1001809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 718, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 719}}',87.6489,111162114,882064,NULL,'2014-10-08 07:22:40',1412752960,NULL),(1849756927,1083444,1,1696765,1,1,1,'A',1,0.941748,103,794904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 91, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 103}}',87.6572,139136132,102728,NULL,'2018-07-27 08:57:20',1532681840,NULL),(1847306675,1083444,1,1460422,1,1,1,'X',1,1,400,958104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 400}}',87.6713,135456222,586720,NULL,'2018-01-23 08:08:11',1516694891,NULL),(1833254059,1083444,1,118911,1,1,1,'S',1,0.989583,240,984128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 235, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 240}}',87.7049,112180073,345685,NULL,'2014-12-04 08:00:27',1417680027,NULL),(1833400599,1083444,1,280731,1,1,1,'S',1,0.991701,241,980627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 237, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 241, \"legacy_combo_increase\": 1}}',87.7051,112440932,329664,NULL,'2014-12-18 09:26:51',1418894811,NULL),(1848346420,1083444,1,1539844,1,1,1,'X',1,1,244,1016913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 244}}',87.7197,137064247,271059,NULL,'2018-04-15 11:51:48',1523793108,NULL),(1832618403,1083444,1,186253,1,1,1,'X',1,1,272,1010580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 272}}',87.7274,111176552,332321,NULL,'2014-10-09 05:11:49',1412831509,NULL),(1829249345,1083444,1,30907,1,1,1,'X',1,1,348,956244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348}, \"maximum_statistics\": {\"great\": 348}}',87.7352,104904960,422740,NULL,'2014-01-19 12:05:56',1390133156,NULL),(1847275862,1083444,1,916696,1,1,1,'S',1,0.995868,121,983364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 120, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 121}}',87.7406,135392427,116275,NULL,'2018-01-20 09:47:09',1516441629,NULL),(1846238689,1083444,1,893357,1,1,1,'S',1,0.998182,275,1012258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 274, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 275}}',87.7813,133878575,400550,NULL,'2017-11-05 08:38:13',1509871093,NULL),(1859779082,1083444,1,1804342,1,1,1,'B',1,0.866029,215,565528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 19, \"great\": 325, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 418}}',87.7843,154785393,379144,NULL,'2020-09-30 13:17:54',1601471874,NULL),(1843020368,1083444,1,1145621,1,1,1,'S',1,0.997942,486,1008369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 484, \"large_bonus\": 182}, \"maximum_statistics\": {\"great\": 486}}',87.7891,128886344,859267,NULL,'2017-02-06 06:38:37',1486363117,NULL),(1839158193,1083444,1,21287,1,1,1,'S',1,0.98399,406,897630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 393, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 406, \"legacy_combo_increase\": 8}}',87.8009,122868931,589860,NULL,'2016-03-29 06:55:25',1459234525,NULL),(1866689635,1083444,1,2625870,1,1,1,'S',1,0.990411,365,956953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 358, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 365}}',87.8026,165327170,380858,NULL,'2021-08-27 16:00:57',1630080057,NULL),(1833361215,1083444,1,497045,1,1,1,'X',1,1,502,953043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 502}}',87.8116,112256105,469630,NULL,'2014-12-08 07:47:15',1418024835,NULL),(1842385318,1083444,1,888623,1,1,1,'X',1,1,267,959568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 267}}',87.8116,127881921,277659,NULL,'2016-12-12 05:44:38',1481521478,NULL),(1876272793,1083444,1,4111026,1,1,1,'B',1,0.810881,247,435087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 47, \"great\": 527, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 772}}',87.8132,179309593,439280,NULL,'2023-06-10 10:33:55',1686393235,NULL),(1852853967,1083444,1,1791086,1,1,1,'A',1,0.936709,149,771135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 139, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 158}}',87.8201,144103107,133350,NULL,'2019-05-05 05:45:36',1557035136,NULL),(1820738680,1083444,1,31080,1,1,1,'SH',1,0.986135,577,1026629,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 561}, \"maximum_statistics\": {\"great\": 577}}',87.8319,42280466,684992,NULL,'2012-03-31 02:32:27',1333161147,NULL),(1828673971,1083444,1,173528,1,1,1,'S',1,0.999174,605,992037,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 604}, \"maximum_statistics\": {\"great\": 605}}',87.8332,100945123,750458,NULL,'2013-12-08 10:52:47',1386499967,NULL),(1856561561,1083444,1,2193075,1,1,1,'S',1,0.998148,270,961910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 269, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 270}}',87.8492,149820963,294819,NULL,'2020-04-05 10:13:47',1586081627,NULL),(1845807623,1083444,1,729936,1,1,1,'S',1,0.992593,135,939352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 133, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 135}}',87.8634,133339733,116036,NULL,'2017-10-06 02:50:37',1507258237,NULL),(1853475671,1083444,1,2028356,1,1,1,'X',1,1,235,949777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 235}}',87.8661,144873920,267308,NULL,'2019-06-16 05:57:03',1560664623,NULL),(1849334400,1083444,1,1584267,1,1,1,'X',1,1,139,966150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139}, \"maximum_statistics\": {\"great\": 139}}',87.8888,138498152,100680,NULL,'2018-06-25 08:40:14',1529916014,NULL),(1848319563,1083444,1,1328098,1,1,1,'S',1,0.975369,203,937624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 193, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 203}}',87.8898,136978863,263328,NULL,'2018-04-11 08:55:40',1523436940,NULL),(1829252701,1083444,1,49068,1,1,1,'X',1,1,228,905401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228}, \"maximum_statistics\": {\"great\": 228}}',87.8913,104910096,370864,NULL,'2014-01-19 12:54:25',1390136065,NULL),(1848097078,1083444,1,1557989,1,1,1,'X',1,1,228,1005320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 228}}',87.8984,136532068,261591,NULL,'2018-03-19 09:10:18',1521450618,NULL),(1841982785,1083444,1,277923,1,1,1,'X',1,1,448,993921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 448}}',87.9,127255748,683266,NULL,'2016-11-05 10:07:51',1478340471,NULL),(1842560218,1083444,1,792695,1,1,1,'X',1,1,384,1000768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 384}}',87.9142,128196085,400258,NULL,'2016-12-30 05:28:24',1483075704,NULL),(1844121912,1083444,1,1253064,1,1,1,'S',1,0.998043,511,1008357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 509, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 511}}',87.9214,130593052,589314,NULL,'2017-05-11 08:01:59',1494489719,NULL),(1877283193,1083444,1,4200843,1,1,1,'X',1,1,269,1015323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 269}}',87.9307,180699874,307062,NULL,'2023-09-09 11:57:02',1694260622,NULL),(1857646867,1083444,1,2054878,1,1,1,'S',1,0.996441,281,984702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 279, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 281}}',87.9395,151283884,320586,NULL,'2020-05-23 04:02:29',1590206549,NULL),(1833139863,1083444,1,45714,1,1,1,'S',1,0.980144,277,864974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 277}}',87.9517,112041728,275920,NULL,'2014-11-26 06:42:31',1416984151,NULL),(1850118363,1083444,1,1459005,1,1,1,'X',1,1,203,1023246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 203}}',87.9638,139741120,233984,NULL,'2018-08-25 03:40:47',1535168447,NULL),(1854845766,1083444,1,2105735,1,1,1,'S',1,0.987273,275,977455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 268, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 275}}',87.9768,147019975,271734,NULL,'2019-11-03 06:24:49',1572762289,NULL),(1842159523,1083444,1,800100,1,1,1,'A',1,0.97561,366,885947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 354, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 369}}',87.9783,127472486,458202,NULL,'2016-11-18 06:41:34',1479451294,NULL),(1845875857,1083444,1,791467,1,1,1,'X',1,1,271,958417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 271}}',87.9977,133275010,298340,NULL,'2017-10-02 03:22:36',1506914556,NULL),(1833473322,1083444,1,266484,1,1,1,'X',1,1,354,1010762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 354}}',87.9982,112441070,450515,NULL,'2014-12-18 09:39:04',1418895544,NULL),(1843521644,1083444,1,1174738,1,1,1,'S',1,0.997951,244,999934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 243, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 244}}',88.0061,129808318,241080,NULL,'2017-03-29 05:28:30',1490765310,NULL),(1832711982,1083444,1,385065,1,1,1,'X',1,1,357,957769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 357}}',88.0141,111147404,632810,NULL,'2014-10-07 09:10:15',1412673015,NULL),(1855137846,1083444,1,2039551,1,1,1,'S',1,0.996241,266,1018798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 264, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 266}}',88.0195,147336153,277623,NULL,'2019-11-23 04:30:00',1574483400,NULL),(1845791702,1083444,1,361651,1,1,1,'X',1,1,288,998233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 288}}',88.0197,133118912,370517,NULL,'2017-09-23 07:46:20',1506152780,NULL),(1851571157,1083444,1,1682928,1,1,1,'S',1,0.997573,206,997728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 205, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 206}}',88.0223,142146943,291932,NULL,'2019-01-10 12:16:58',1547122618,NULL),(1842200468,1083444,1,1106084,1,1,1,'X',1,1,230,990102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 230}}',88.0741,127530158,283444,NULL,'2016-11-21 05:33:40',1479706420,NULL),(1846530021,1083444,1,1417471,1,1,1,'X',1,1,246,960449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 246}}',88.0842,134314732,274336,NULL,'2017-11-28 08:25:27',1511857527,NULL),(1832592198,1083444,1,391564,1,1,1,'S',1,0.985981,214,920435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 208, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 214}}',88.0855,110924178,239970,NULL,'2014-09-25 15:18:23',1411658303,NULL),(1844460520,1083444,1,286601,1,1,1,'S',1,0.993392,227,997662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 224, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 227}}',88.0866,131019152,315572,NULL,'2017-06-03 08:50:18',1496479818,NULL),(1843340202,1083444,1,1104145,1,1,1,'X',1,1,217,981727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 217}}',88.1093,129339611,263412,NULL,'2017-03-03 07:35:23',1488526523,NULL),(1847840394,1083444,1,1532536,1,1,1,'X',1,1,204,990525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 204}}',88.1097,136239764,248188,NULL,'2018-03-04 11:39:54',1520163594,NULL),(1842983662,1083444,1,1128186,1,1,1,'X',1,1,267,1031251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 267}}',88.1211,128844104,292185,NULL,'2017-02-04 06:04:22',1486188262,NULL),(1831993834,1083444,1,66648,1,1,1,'X',1,1,292,1005478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 292}}',88.1233,110132534,564747,NULL,'2014-08-17 12:41:18',1408279278,NULL),(1820056428,1083444,1,118226,0,1,1,'A',1,0.971576,1029,131173,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 1106}, \"maximum_statistics\": {\"great\": 1161}}',88.1305,37002004,544901,NULL,'2012-01-20 09:23:36',1327051416,NULL),(1844716028,1083444,1,662212,1,1,1,'S',1,0.99827,289,991334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 288, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 289}}',88.131,131547210,263781,NULL,'2017-07-01 11:44:38',1498909478,NULL),(1844128145,1083444,1,229735,1,1,1,'S',1,0.998753,401,947876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 400, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 401}}',88.1415,130673814,364880,NULL,'2017-05-15 06:51:06',1494831066,NULL),(1872618208,1083444,1,3590390,1,1,1,'S',1,0.995223,314,948272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 311, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 314}}',88.1553,173947566,351744,NULL,'2022-08-14 10:19:39',1660472379,NULL),(1851294019,1083444,1,1830011,1,1,1,'X',1,1,273,1007511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 273}}',88.1656,141425174,317359,NULL,'2018-11-29 12:26:05',1543494365,NULL),(1848336442,1083444,1,1427155,1,1,1,'X',1,1,113,959595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 113}}',88.1678,136996867,108128,NULL,'2018-04-12 08:50:01',1523523001,NULL),(1872817712,1083444,1,3743811,1,1,1,'B',1,0.83707,192,444520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 41, \"great\": 492, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 669}}',88.1679,174160990,374480,NULL,'2022-08-25 14:43:15',1661438595,NULL),(1853741927,1083444,1,1921231,1,1,1,'S',1,0.997727,220,1000706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 219, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 220}}',88.172,145432163,263678,NULL,'2019-07-20 05:32:04',1563600724,NULL),(1843467783,1083444,1,1141034,1,1,1,'A',1,0.946328,177,846478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 158, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 177}}',88.178,129587904,188262,NULL,'2017-03-17 06:30:51',1489732251,NULL),(1849413651,1083444,1,1576394,1,1,1,'X',1,1,251,1014054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 251}}',88.1822,138668248,248575,NULL,'2018-07-04 08:53:10',1530694390,NULL),(1846404076,1083444,1,1438427,1,1,1,'S',1,0.991525,236,919817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 232, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 236}}',88.1894,133981644,247967,NULL,'2017-11-11 07:30:23',1510385423,NULL),(1850912179,1083444,1,1762427,1,1,1,'S',1,0.997836,231,952677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 230, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 231}}',88.1896,140900332,240393,NULL,'2018-10-28 11:58:27',1540727907,NULL),(1829319584,1083444,1,21239,1,1,1,'S',1,0.991453,234,957278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 230}, \"maximum_statistics\": {\"great\": 234, \"legacy_combo_increase\": 3}}',88.2028,105414401,408630,NULL,'2014-01-25 08:54:30',1390640070,NULL),(1852968929,1083444,1,1878523,1,1,1,'X',1,1,160,1014786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 160}}',88.2101,144362331,205301,NULL,'2019-05-19 04:04:32',1558238672,NULL),(1847966095,1083444,1,1525006,1,1,1,'B',1,0.88484,117,573111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 279, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 343}}',88.2117,136308004,256178,NULL,'2018-03-08 08:45:25',1520498725,NULL),(1849459233,1083444,1,1395942,1,1,1,'S',1,0.957759,580,808458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 531, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 580}}',88.2202,138747758,600130,NULL,'2018-07-08 11:01:13',1531047673,NULL),(1842030763,1083444,1,308909,1,1,1,'X',1,1,473,967911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 473}}',88.2221,127357456,532710,NULL,'2016-11-11 14:32:03',1478874723,NULL),(1840157539,1083444,1,921151,1,1,1,'S',1,0.993103,290,980539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 286, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 290}}',88.2238,124571314,328460,NULL,'2016-06-14 02:11:14',1465870274,NULL),(1832571467,1083444,1,418041,1,1,1,'S',1,0.996667,150,951183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 149}, \"maximum_statistics\": {\"great\": 150}}',88.237,111030311,134446,NULL,'2014-10-01 09:06:05',1412154365,NULL),(1849167845,1083444,1,1444144,1,1,1,'X',1,1,202,1000475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 202}}',88.2418,138321699,236263,NULL,'2018-06-16 11:15:50',1529147750,NULL),(1832856290,1083444,1,399235,1,1,1,'S',1,0.997763,447,1009447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 445, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 447}}',88.247,111676661,477784,NULL,'2014-11-05 08:02:56',1415174576,NULL),(1831317425,1083444,1,58993,1,1,1,'S',1,0.99744,586,925669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 583, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 586}}',88.2536,109085274,696920,NULL,'2014-07-03 08:13:39',1404375219,NULL),(1841864130,1083444,1,794283,1,1,1,'S',1,0.996047,506,986899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 502, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 506}}',88.2683,127233608,599539,NULL,'2016-11-04 05:03:48',1478235828,NULL),(1832500540,1083444,1,143114,1,1,1,'X',1,1,238,1001688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 238}}',88.2689,111030944,271018,NULL,'2014-10-01 09:51:50',1412157110,NULL),(1833237155,1083444,1,140962,1,1,1,'S',1,0.992308,390,1070601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 384, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 390}}',88.2695,112344264,351672,NULL,'2014-12-13 07:58:42',1418457522,NULL),(1833463165,1083444,1,293933,1,1,1,'X',1,1,485,910049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 485}}',88.2762,112458550,541524,NULL,'2014-12-19 08:58:27',1418979507,NULL),(1849997456,1083444,1,1580542,1,1,1,'X',1,1,283,978711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 283}}',88.2789,139584034,332858,NULL,'2018-08-17 11:30:37',1534505437,NULL),(1851015851,1083444,1,1676048,1,1,1,'X',1,1,344,1005048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 344}}',88.2926,141116147,359840,NULL,'2018-11-10 13:06:36',1541855196,NULL),(1840360910,1083444,1,951141,1,1,1,'S',1,0.996183,262,953876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 260, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 262}}',88.2956,124634372,278012,NULL,'2016-06-17 09:21:15',1466155275,NULL),(1841095741,1083444,1,765268,1,1,1,'S',1,0.994141,256,924355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 253, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 256}}',88.2962,125992862,279150,NULL,'2016-08-25 11:36:07',1472124967,NULL),(1842113340,1083444,1,992956,1,1,1,'A',1,0.901152,254,304684,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 95, \"great\": 1349, \"large_bonus\": 196}, \"maximum_statistics\": {\"great\": 1563}}',88.3028,127592341,939590,NULL,'2016-11-25 06:10:38',1480054238,NULL),(1832001106,1083444,1,21922,1,1,1,'SH',1,0.996193,394,1021763,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 391}, \"maximum_statistics\": {\"great\": 394}}',88.3058,110169398,478690,NULL,'2014-08-19 07:37:21',1408433841,NULL),(1832726827,1083444,1,356010,1,1,1,'X',1,1,203,974504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 203}}',88.3131,111371420,245113,NULL,'2014-10-19 06:35:28',1413700528,NULL),(1852243880,1083444,1,1476702,1,1,1,'X',1,1,207,999697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 207}}',88.3141,143022333,215257,NULL,'2019-03-03 08:55:22',1551603322,NULL),(1832595001,1083444,1,83420,1,1,1,'X',1,1,320,908846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320}, \"maximum_statistics\": {\"great\": 320}}',88.3442,111132149,281200,NULL,'2014-10-06 08:52:13',1412585533,NULL),(1862321528,1083444,1,2629475,1,1,1,'X',1,1,258,1005459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 258}}',88.347,158668129,263368,NULL,'2021-02-11 12:09:35',1613045375,NULL),(1832714848,1083444,1,353569,1,1,1,'S',1,0.997872,235,1000910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 234, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 235}}',88.3493,111269107,241265,NULL,'2014-10-13 14:37:01',1413211021,NULL),(1841739342,1083444,1,1026324,1,1,1,'X',1,1,309,1004544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 309}}',88.3647,126974704,386916,NULL,'2016-10-20 05:11:53',1476940313,NULL),(1844827537,1083444,1,646938,1,1,1,'X',1,1,505,1027052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 505}}',88.3765,131712904,660617,NULL,'2017-07-10 07:10:54',1499670654,NULL),(1832599046,1083444,1,395954,1,1,1,'X',1,1,230,1004643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 230}}',88.3815,111327126,240468,NULL,'2014-10-17 08:55:27',1413536127,NULL),(1851277188,1083444,1,1695925,1,1,1,'S',1,0.964844,128,823228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 119, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 128}}',88.3934,141481657,121376,NULL,'2018-12-02 12:08:23',1543752503,NULL),(1832951660,1083444,1,101689,1,1,1,'X',1,1,281,989857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 1}}',88.4073,111706506,365291,NULL,'2014-11-07 06:44:58',1415342698,NULL),(1844833827,1083444,1,653879,1,1,1,'X',1,1,210,1003357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 210}}',88.4186,131602862,243379,NULL,'2017-07-04 12:05:37',1499169937,NULL),(1847969290,1083444,1,1561395,1,1,1,'S',1,0.994083,338,943475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 334, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 338}}',88.4215,136425943,370510,NULL,'2018-03-14 08:39:17',1521016757,NULL),(1870128593,1083444,1,3485127,1,1,1,'X',1,1,298,1014548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 298}}',88.423,170249921,353675,NULL,'2022-03-05 11:18:19',1646479099,NULL),(1844626787,1083444,1,612781,1,1,1,'X',1,1,256,1014041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 256}}',88.4233,131354965,239417,NULL,'2017-06-21 07:13:39',1498029219,NULL),(1843992315,1083444,1,1235730,1,1,1,'A',1,0.916667,98,628948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 150, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 174}}',88.4235,130353285,97370,NULL,'2017-04-28 08:12:43',1493367163,NULL),(1833525636,1083444,1,370801,1,1,1,'S',1,0.951049,286,778525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 258, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 286}}',88.426,112604551,452080,NULL,'2014-12-26 09:22:33',1419585753,NULL),(1832113212,1083444,1,65276,1,1,1,'S',1,0.998397,312,983273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 311, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 312}}',88.4343,110460994,391696,NULL,'2014-09-01 05:37:35',1409549855,NULL),(1831629790,1083444,1,137199,1,1,1,'X',1,1,204,1002909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 204}}',88.4438,109546289,301729,NULL,'2014-07-23 04:49:24',1406090964,NULL),(1860673595,1083444,1,2387517,1,1,1,'B',1,0.847765,113,454770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 47, \"great\": 545, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 716}}',88.4489,156144021,401604,NULL,'2020-11-21 11:54:34',1605959674,NULL),(1845766380,1083444,1,800234,1,1,1,'S',1,0.998155,542,998823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 540, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 542}}',88.449,133098321,670991,NULL,'2017-09-22 07:29:27',1506065367,NULL),(1848032687,1083444,1,1426818,1,1,1,'X',1,1,187,986372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 187}}',88.4799,136626056,226522,NULL,'2018-03-24 10:42:39',1521888159,NULL),(1848610314,1083444,1,1270879,1,1,1,'X',1,1,271,1014504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 271}}',88.4887,137551287,360444,NULL,'2018-05-09 09:25:35',1525857935,NULL),(1851019678,1083444,1,1678183,1,1,1,'S',1,0.991409,291,1024897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 286, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 291}}',88.4941,141152366,328767,NULL,'2018-11-12 12:45:55',1542026755,NULL),(1867194603,1083444,1,2959825,1,1,1,'S',1,0.989529,382,934323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 374, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 382}}',88.4988,165932560,473866,NULL,'2021-09-18 14:48:49',1631976529,NULL),(1870718365,1083444,1,2590168,1,1,1,'S',1,0.992331,326,990899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 321, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 326}}',88.5012,171089595,328030,NULL,'2022-04-10 09:25:48',1649582748,NULL),(1831468039,1083444,1,193374,1,1,1,'X',1,1,242,995932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 242}}',88.505,109290156,287926,NULL,'2014-07-12 05:25:43',1405142743,NULL),(1832184535,1083444,1,227725,1,1,1,'X',1,1,351,1007698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 351}}',88.5089,110392408,490097,NULL,'2014-08-29 08:33:38',1409301218,NULL),(1849336494,1083444,1,1401458,1,1,1,'X',1,1,218,989249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 218}}',88.5235,138631102,246925,NULL,'2018-07-02 08:55:54',1530521754,NULL),(1848462380,1083444,1,1526563,1,1,1,'S',1,0.998188,276,998766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 275, \"large_bonus\": 155}, \"maximum_statistics\": {\"great\": 276}}',88.5285,137220607,402390,NULL,'2018-04-23 08:38:30',1524472710,NULL),(1867509341,1083444,1,2183906,1,1,1,'S',1,0.9967,303,1009342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 301, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 303}}',88.5288,166463437,353066,NULL,'2021-10-08 15:08:09',1633705689,NULL),(1836874331,1083444,1,153016,1,1,1,'S',1,0.980357,280,889919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 269, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 280}}',88.533,119046566,297260,NULL,'2015-09-22 08:15:22',1442909722,NULL),(1845799109,1083444,1,379640,1,1,1,'X',1,1,208,1000960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 208}}',88.534,133274906,236942,NULL,'2017-10-02 03:11:07',1506913867,NULL),(1845824172,1083444,1,742522,1,1,1,'X',1,1,229,1004314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 229}}',88.5363,133258257,248077,NULL,'2017-10-01 08:09:57',1506845397,NULL),(1841860477,1083444,1,924941,1,1,1,'S',1,0.992611,203,983895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 200, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 203}}',88.5404,127186637,254789,NULL,'2016-11-01 06:05:12',1477980312,NULL),(1829626624,1083444,1,62180,1,1,1,'S',1,0.998829,427,1001919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 426}, \"maximum_statistics\": {\"great\": 427}}',88.5411,106237844,641756,NULL,'2014-02-21 07:23:51',1392967431,NULL),(1829203735,1083444,1,42956,1,1,1,'XH',1,1,311,1045854,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311}, \"maximum_statistics\": {\"great\": 311}}',88.5613,104452020,355354,NULL,'2014-01-14 14:15:30',1389708930,NULL),(1848822602,1083444,1,1534435,1,1,1,'S',1,0.997768,224,1007446,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 223, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 224}}',88.5667,137675890,276555,NULL,'2018-05-15 08:31:56',1526373116,NULL),(1841878875,1083444,1,856921,1,1,1,'X',1,1,236,996008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 236}}',88.5702,127099471,242197,NULL,'2016-10-27 10:07:50',1477562870,NULL),(1849234423,1083444,1,1583863,1,1,1,'X',1,1,236,1009830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 236}}',88.5706,138413310,274496,NULL,'2018-06-21 02:08:04',1529546884,NULL),(1842091310,1083444,1,777795,1,1,1,'X',1,1,333,948884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',88.5717,127561328,435548,NULL,'2016-11-23 05:51:00',1479880260,NULL),(1850007966,1083444,1,1709822,1,1,1,'X',1,1,244,991662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 244}}',88.5984,139478802,250712,NULL,'2018-08-12 11:54:03',1534074843,NULL),(1856339057,1083444,1,2141173,1,1,1,'X',1,1,325,966806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 325}}',88.6054,149404749,335845,NULL,'2020-03-22 09:25:45',1584869145,NULL),(1842595448,1083444,1,1103889,1,1,1,'S',1,0.998322,298,992397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 297, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 298}}',88.6087,128437453,346510,NULL,'2017-01-13 07:25:30',1484292330,NULL),(1841696100,1083444,1,425768,1,1,1,'X',1,1,229,998970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 229}}',88.6203,126842350,265979,NULL,'2016-10-12 07:00:36',1476255636,NULL),(1842627763,1083444,1,1112434,1,1,1,'A',1,0.994881,284,933278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 291, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 293}}',88.6256,128300722,322600,NULL,'2017-01-05 05:33:15',1483594395,NULL),(2881977671,1083444,1,4411831,1,1,1,'X',1,1,279,1007901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 279}}',88.6315,184031226,293703,NULL,'2024-05-24 11:57:44',1716551864,NULL),(1856786306,1083444,1,2302026,1,1,1,'X',1,1,291,1014200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 291}}',88.6318,149987606,284607,NULL,'2020-04-10 14:31:27',1586529087,NULL),(1832637057,1083444,1,406479,1,1,1,'S',1,0.98694,268,913601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 261, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 268}}',88.6342,111184036,366140,NULL,'2014-10-09 14:21:12',1412864472,NULL),(1851425067,1083444,1,1767258,1,1,1,'S',1,0.997797,227,993497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 226, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 227}}',88.6409,141612746,227995,NULL,'2018-12-10 12:37:11',1544445431,NULL),(1854691051,1083444,1,2057728,1,1,1,'SH',1,0.984496,129,1007681,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 125, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 129}}',88.6419,146909971,119991,NULL,'2019-10-27 06:22:50',1572157370,NULL),(1849247921,1083444,1,1592917,1,1,1,'SH',1,0.958084,167,945012,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 153, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 167}}',88.6621,138297704,186273,NULL,'2018-06-15 08:15:07',1529050507,NULL),(1853376856,1083444,1,1761723,1,1,1,'S',1,0.996124,258,958214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 256, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 258}}',88.6629,144854715,294394,NULL,'2019-06-15 07:18:50',1560583130,NULL),(1841458560,1083444,1,599997,1,1,1,'S',1,0.987047,386,913040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 376, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 386}}',88.663,126451161,436219,NULL,'2016-09-19 08:07:36',1474272456,NULL),(1847968077,1083444,1,1545872,1,1,1,'S',1,0.995268,317,999419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 314, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 317}}',88.6639,136326322,395304,NULL,'2018-03-09 08:40:13',1520584813,NULL),(1846456802,1083444,1,1213026,1,1,1,'A',1,0.989899,226,991715,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 292, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 297}}',88.6667,134280435,298886,NULL,'2017-11-26 09:40:15',1511689215,NULL),(1841638281,1083444,1,794154,1,1,1,'X',1,1,476,955333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 476}}',88.6692,126795176,569566,NULL,'2016-10-09 09:04:09',1476003849,NULL),(1841994399,1083444,1,723889,1,1,1,'S',1,0.998821,424,950578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 423, \"large_bonus\": 147}, \"maximum_statistics\": {\"great\": 424}}',88.673,127369960,533318,NULL,'2016-11-12 05:17:53',1478927873,NULL),(1846481275,1083444,1,335168,1,1,1,'X',1,1,322,1016297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 322}}',88.6784,134298204,382944,NULL,'2017-11-27 08:15:07',1511770507,NULL),(1820533662,1083444,1,45077,1,1,1,'S',1,0.995885,243,925059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 241}, \"maximum_statistics\": {\"great\": 243}}',88.6871,39687687,383014,NULL,'2012-02-25 11:48:44',1330170524,NULL),(1824424066,1083444,1,8708,1,1,1,'S',1,0.993151,292,979307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 288}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 2}}',88.6886,71190316,407166,NULL,'2013-02-06 15:10:02',1360163402,NULL),(1845365851,1083444,1,659300,1,1,1,'S',1,0.996644,298,990917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 296, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 298}}',88.7014,132506150,298054,NULL,'2017-08-20 14:18:14',1503238694,NULL),(1848978640,1083444,1,1573524,1,1,1,'X',1,1,240,1012887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 240}}',88.7047,137994281,243002,NULL,'2018-05-31 08:57:00',1527757020,NULL),(1849818368,1083444,1,1396370,1,1,1,'S',1,0.994983,299,946146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 296, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 299}}',88.7242,139369768,374690,NULL,'2018-08-07 11:03:15',1533639795,NULL),(1844611064,1083444,1,527533,1,1,1,'B',1,0.861526,226,507725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 42, \"great\": 478, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 603}}',88.7348,131239331,385526,NULL,'2017-06-15 08:00:34',1497513634,NULL),(1842102626,1083444,1,164192,1,1,1,'S',1,0.997487,398,977296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 396, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 398}}',88.742,127455656,536065,NULL,'2016-11-17 05:32:25',1479360745,NULL),(1851056511,1083444,1,1532007,1,1,1,'X',1,1,236,1001465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 236}}',88.7423,141250457,265391,NULL,'2018-11-18 10:57:53',1542538673,NULL),(1844590660,1083444,1,510472,1,1,1,'X',1,1,251,995827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 251}}',88.7454,131238730,279358,NULL,'2017-06-15 06:59:18',1497509958,NULL),(1859497393,1083444,1,2587326,1,1,1,'S',1,0.993225,369,980971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 364, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 369}}',88.7479,154155590,390285,NULL,'2020-09-06 14:51:54',1599403914,NULL),(1847190392,1083444,1,1321436,1,1,1,'X',1,1,205,991675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 205}}',88.7504,135185424,256865,NULL,'2018-01-10 07:13:01',1515568381,NULL),(1844628867,1083444,1,620951,1,1,1,'S',1,0.98951,286,949551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 280, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 286}}',88.7563,131354928,346760,NULL,'2017-06-21 07:10:50',1498029050,NULL),(1820047618,1083444,1,103051,0,1,1,'A',1,0.967311,356,124930,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 639}, \"maximum_statistics\": {\"great\": 673, \"legacy_combo_increase\": 3}}',88.7569,36775201,340081,NULL,'2012-01-17 10:50:55',1326797455,NULL),(1845613497,1083444,1,764000,1,1,1,'S',1,0.987654,243,978805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 237}, \"maximum_statistics\": {\"great\": 243}}',88.7611,132873114,228030,NULL,'2017-09-09 08:40:10',1504946410,NULL),(1855934577,1083444,1,2164337,1,1,1,'S',1,0.997748,222,1003949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 221, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 222}}',88.7701,148806938,297240,NULL,'2020-02-21 14:39:46',1582295986,NULL),(1849189644,1083444,1,1620444,1,1,1,'S',1,0.997596,208,1009661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 207, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 208}}',88.7815,138344437,272767,NULL,'2018-06-17 11:52:29',1529236349,NULL),(1851261215,1083444,1,1157673,1,1,1,'SH',1,0.998155,271,1069576,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 270, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 271}}',88.7827,141578814,358596,NULL,'2018-12-08 13:45:29',1544276729,NULL),(1840188363,1083444,1,763176,1,1,1,'S',1,0.976744,258,896318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 246, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 258}}',88.7915,124529417,329650,NULL,'2016-06-12 02:28:01',1465698481,NULL),(1827167521,1083444,1,55709,1,1,1,'SH',1,0.997549,204,1016899,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 203}, \"maximum_statistics\": {\"great\": 204}}',88.7921,90149018,279705,NULL,'2013-08-16 07:08:56',1376636936,NULL),(1849476106,1083444,1,1288560,1,1,1,'S',1,0.997159,176,995843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 175, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 176}}',88.7922,138748460,188134,NULL,'2018-07-08 11:49:44',1531050584,NULL),(1861388286,1083444,1,2400235,1,1,1,'S',1,0.994681,376,988599,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 372, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 376}}',88.794,157003609,419322,NULL,'2020-12-19 10:21:54',1608373314,NULL),(1832410360,1083444,1,283728,1,1,1,'X',1,1,293,1004779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 293}}',88.7963,110770272,432962,NULL,'2014-09-17 05:16:24',1410930984,NULL),(1843054402,1083444,1,969323,1,1,1,'S',1,0.99863,365,963018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 364, \"large_bonus\": 135}, \"maximum_statistics\": {\"great\": 365}}',88.8125,128902912,485825,NULL,'2017-02-07 06:45:19',1486449919,NULL),(1845817857,1083444,1,818401,1,1,1,'S',1,0.996016,251,994626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 249, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 251}}',88.8232,133275817,274553,NULL,'2017-10-02 05:02:03',1506920523,NULL),(1848351681,1083444,1,1562305,1,1,1,'A',1,0.964286,133,804319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 239, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 252}}',88.8378,136925263,355486,NULL,'2018-04-08 10:45:48',1523184348,NULL),(1844202356,1083444,1,1256370,1,1,1,'S',1,0.995745,235,1003570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 233, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 235}}',88.8485,130610698,306008,NULL,'2017-05-12 07:17:15',1494573435,NULL),(1829911603,1083444,1,34594,1,1,1,'X',1,1,219,988780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',88.8487,106781000,327644,NULL,'2014-03-18 08:27:20',1395131240,NULL),(1849711755,1083444,1,1547675,1,1,1,'X',1,1,213,964270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 213}}',88.8488,139201025,175731,NULL,'2018-07-30 08:50:35',1532940635,NULL),(1848222448,1083444,1,1546591,1,1,1,'X',1,1,248,994326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 248}}',88.85,136803311,279271,NULL,'2018-04-02 09:20:08',1522660808,NULL),(1832183784,1083444,1,227384,1,1,1,'X',1,1,359,986145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 359}}',88.8503,110417859,497460,NULL,'2014-08-30 08:39:39',1409387979,NULL),(1850051712,1083444,1,1619998,1,1,1,'X',1,1,298,955901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 298}}',88.8506,139787555,317989,NULL,'2018-08-27 09:30:04',1535362204,NULL),(1826762789,1083444,1,21066,1,1,1,'SH',1,0.996416,279,1045514,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 277}, \"maximum_statistics\": {\"great\": 279}}',88.8544,87610020,294968,NULL,'2013-07-23 15:56:14',1374594974,NULL),(1833529859,1083444,1,318249,1,1,1,'S',1,0.998155,542,949131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 540, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 542}}',88.8727,112897669,564102,NULL,'2015-01-04 06:22:08',1420352528,NULL),(1843778112,1083444,1,178628,1,1,1,'S',1,0.98995,199,998875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 195, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 199}}',88.8765,130191235,230603,NULL,'2017-04-19 06:05:16',1492581916,NULL),(1862827050,1083444,1,2826331,1,1,1,'B',1,0.871212,160,566623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 209, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 264}}',88.8887,159237428,184370,NULL,'2021-02-28 12:15:38',1614514538,NULL),(1842068967,1083444,1,1066674,1,1,1,'S',1,0.995671,231,963212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 229, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 231}}',88.8892,127372764,248528,NULL,'2016-11-12 09:01:57',1478941317,NULL),(1832693100,1083444,1,310670,1,1,1,'S',1,0.99631,542,996409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 538, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 542}}',88.8918,111226809,563076,NULL,'2014-10-11 14:16:42',1413037002,NULL),(1847176460,1083444,1,1452115,1,1,1,'X',1,1,218,1005300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 218}}',88.9162,135131516,209995,NULL,'2018-01-07 09:44:55',1515318295,NULL),(1845068583,1083444,1,1266211,1,1,1,'S',1,0.99854,685,951776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 683, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 685}}',88.9217,132132187,851200,NULL,'2017-08-01 07:38:42',1501573122,NULL),(1843727321,1083444,1,827121,1,1,1,'S',1,0.993311,299,892669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 295, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 299}}',88.9498,129825546,316072,NULL,'2017-03-30 07:44:53',1490859893,NULL),(1832613248,1083444,1,249320,1,1,1,'S',1,0.997976,247,973216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 246, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 247}}',88.9508,111296496,294508,NULL,'2014-10-15 10:42:52',1413369772,NULL),(1848733568,1083444,1,1552895,1,1,1,'X',1,1,285,995516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 285}}',88.9578,137532220,326848,NULL,'2018-05-08 08:57:49',1525769869,NULL),(1832702923,1083444,1,208852,1,1,1,'X',1,1,246,1007468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 246}}',88.9611,111263289,246476,NULL,'2014-10-13 08:31:10',1413189070,NULL),(1825778505,1083444,1,27545,1,1,1,'S',1,0.979032,620,897177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 594}, \"maximum_statistics\": {\"great\": 620}}',88.9614,80640775,673190,NULL,'2013-05-18 09:00:46',1368867646,NULL),(1841817905,1083444,1,1086502,1,1,1,'S',1,0.997093,344,953271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 342, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 344}}',88.9721,127011599,347006,NULL,'2016-10-22 07:41:32',1477122092,NULL),(1850259438,1083444,1,1659037,1,1,1,'X',1,1,300,966662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 300}}',88.976,139864575,320966,NULL,'2018-08-31 10:59:30',1535713170,NULL),(1843164649,1083444,1,633993,1,1,1,'B',1,0.89814,347,296761,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 88, \"great\": 1886, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 2258}}',88.9797,129143999,1200124,NULL,'2017-02-20 06:37:19',1487572639,NULL),(1846959893,1083444,1,1452339,1,1,1,'X',1,1,244,995113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 244}}',88.9804,135085358,256633,NULL,'2018-01-05 07:32:49',1515137569,NULL),(1870940293,1083444,1,3411151,1,1,1,'S',1,0.99848,329,945537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 328, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 329}}',88.9933,171547457,340723,NULL,'2022-04-30 06:57:13',1651301833,NULL),(1832486621,1083444,1,10383,1,1,1,'X',1,1,297,968647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 297}}',88.9946,111029964,349702,NULL,'2014-10-01 08:38:13',1412152693,NULL),(1832594843,1083444,1,60899,1,1,1,'S',1,0.997347,377,961416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 375, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 377}}',88.9982,110932549,327475,NULL,'2014-09-26 06:34:25',1411713265,NULL),(1847044446,1083444,1,1442486,1,1,1,'X',1,1,325,1014490,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 325}}',89.0014,135106736,358709,NULL,'2018-01-06 07:28:37',1515223717,NULL),(1830677070,1083444,1,258,1,1,1,'S',1,0.978193,321,892533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 307, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 321, \"legacy_combo_increase\": 1}}',89.0027,108133992,349290,NULL,'2014-05-22 07:58:39',1400745519,NULL),(1870866702,1083444,1,2479038,1,1,1,'A',1,0.980952,234,942908,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 304, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 315}}',89.0112,171389957,308509,NULL,'2022-04-23 10:05:14',1650708314,NULL),(1844693597,1083444,1,303103,1,1,1,'S',1,0.998282,291,977217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 290, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 291}}',89.0154,131409649,379478,NULL,'2017-06-24 06:06:34',1498284394,NULL),(1829378039,1083444,1,32179,1,1,1,'S',1,0.971774,248,851299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 234}, \"maximum_statistics\": {\"great\": 248, \"legacy_combo_increase\": 5}}',89.0361,105545376,400630,NULL,'2014-01-26 13:57:48',1390744668,NULL),(1845352498,1083444,1,731628,1,1,1,'X',1,1,193,984187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 193}}',89.0413,132441955,193101,NULL,'2017-08-17 07:45:38',1502955938,NULL),(1866409216,1083444,1,3040204,1,1,1,'S',1,0.989777,538,984436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 527, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 538}}',89.0448,164615139,564580,NULL,'2021-08-04 15:28:24',1628090904,NULL),(1857427910,1083444,1,2397367,1,1,1,'XH',1,1,283,1040152,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 283}}',89.0498,150892787,303404,NULL,'2020-05-10 07:00:27',1589094027,NULL),(1847992401,1083444,1,1465466,1,1,1,'X',1,1,302,1014563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 302}}',89.0553,136625636,309039,NULL,'2018-03-24 10:14:59',1521886499,NULL),(1825162861,1083444,1,227365,1,1,1,'SH',1,0.980822,365,1049670,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 351}, \"maximum_statistics\": {\"great\": 365}}',89.057,76020800,456923,NULL,'2013-03-30 03:49:15',1364615355,NULL),(1849441993,1083444,1,1526016,1,1,1,'X',1,1,367,987678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 367}}',89.062,138781370,373835,NULL,'2018-07-10 03:39:04',1531193944,NULL),(1830816340,1083444,1,39203,1,1,1,'S',1,0.993976,249,901169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 246, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 249, \"legacy_combo_increase\": 1}}',89.0662,108212283,377594,NULL,'2014-05-25 08:07:23',1401005243,NULL),(1850339923,1083444,1,1519723,1,1,1,'X',1,1,241,958562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 241}}',89.0704,140057715,246788,NULL,'2018-09-10 11:56:38',1536580598,NULL),(1831802727,1083444,1,148370,1,1,1,'X',1,1,312,987639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 312, \"legacy_combo_increase\": 1}}',89.0721,109665376,433668,NULL,'2014-07-28 05:49:37',1406526577,NULL),(1832411401,1083444,1,93324,1,1,1,'X',1,1,351,977956,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 351}}',89.0873,110907806,377414,NULL,'2014-09-24 14:20:28',1411568428,NULL),(1855383620,1083444,1,2153357,1,1,1,'S',1,0.997934,242,964339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 241, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 242}}',89.1108,147897854,302641,NULL,'2019-12-29 08:23:48',1577607828,NULL),(1829273261,1083444,1,52670,1,1,1,'S',1,0.987437,398,961516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 388}, \"maximum_statistics\": {\"great\": 398, \"legacy_combo_increase\": 1}}',89.123,105643679,518607,NULL,'2014-01-27 13:49:36',1390830576,NULL),(1826361862,1083444,1,64608,1,1,1,'S',1,0.975,320,872654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 304}, \"maximum_statistics\": {\"great\": 320}}',89.1297,85125355,492720,NULL,'2013-07-01 07:51:50',1372665110,NULL),(1870049913,1083444,1,3407630,1,1,1,'S',1,0.970588,170,927941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 160, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 170}}',89.1315,170112214,152778,NULL,'2022-02-27 12:09:35',1645963775,NULL),(1831327578,1083444,1,128529,1,1,1,'S',1,0.998155,542,951429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 540, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 542}}',89.1347,109104946,708210,NULL,'2014-07-04 06:17:29',1404454649,NULL),(1850264405,1083444,1,1357671,1,1,1,'S',1,0.990991,111,979540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 109, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 111}}',89.1362,139827233,114098,NULL,'2018-08-29 11:25:13',1535541913,NULL),(1875304273,1083444,1,3829738,1,1,1,'S',1,0.99481,289,999506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 286, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 289}}',89.1381,177918721,276177,NULL,'2023-03-18 16:05:41',1679155541,NULL),(1856101481,1083444,1,1938063,1,1,1,'A',1,0.960815,318,831104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 295, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 319}}',89.1399,148948984,355160,NULL,'2020-02-29 09:52:24',1582969944,NULL),(1855451767,1083444,1,1364701,1,1,1,'X',1,1,324,993548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 324}}',89.1745,147999652,392127,NULL,'2020-01-04 09:07:09',1578128829,NULL),(1830849001,1083444,1,329961,1,1,1,'S',1,0.996317,543,940873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 539, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 543}}',89.2006,108182615,688338,NULL,'2014-05-24 08:39:34',1400920774,NULL),(1852043885,1083444,1,1854639,1,1,1,'S',1,0.996377,276,990297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 274, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 276}}',89.2057,142596418,312296,NULL,'2019-02-05 11:57:37',1549367857,NULL),(1840236418,1083444,1,77499,1,1,1,'S',1,0.994828,290,924404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 287, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 290}}',89.2147,124596569,371003,NULL,'2016-06-15 10:40:49',1465987249,NULL),(1833352104,1083444,1,140160,1,1,1,'S',1,0.996229,663,897783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 658, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 663}}',89.2147,112322306,641298,NULL,'2014-12-12 06:43:59',1418366639,NULL),(1845970186,1083444,1,779447,1,1,1,'X',1,1,232,1003840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 232}}',89.215,133383485,206098,NULL,'2017-10-08 06:06:19',1507442779,NULL),(1866081787,1083444,1,3052242,1,1,1,'X',1,1,281,964002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 281}}',89.222,164256470,330675,NULL,'2021-07-24 11:16:50',1627125410,NULL),(1858424023,1083444,1,2218175,1,1,1,'X',1,1,195,987469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 195}}',89.239,152622500,255079,NULL,'2020-07-11 12:19:53',1594469993,NULL),(1849646690,1083444,1,1639740,1,1,1,'X',1,1,95,941713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 95}}',89.2423,139160847,70723,NULL,'2018-07-28 12:15:30',1532780130,NULL),(1832636701,1083444,1,442364,1,1,1,'X',1,1,739,1002710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 739, \"large_bonus\": 199}, \"maximum_statistics\": {\"great\": 739}}',89.2485,111146065,831670,NULL,'2014-10-07 06:36:48',1412663808,NULL),(1835440274,1083444,1,658887,1,1,1,'S',1,0.981013,316,896592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 304, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 316}}',89.2488,116920534,351430,NULL,'2015-06-08 07:47:53',1433749673,NULL),(1844057170,1083444,1,540521,1,1,1,'X',1,1,198,1010409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 198}}',89.249,130576696,246512,NULL,'2017-05-10 08:22:24',1494404544,NULL),(1839162922,1083444,1,575167,1,1,1,'XH',1,1,150,1059650,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 150}}',89.251,122888826,179908,NULL,'2016-03-30 06:17:18',1459318638,NULL),(1857059468,1083444,1,2221132,1,1,1,'S',1,0.997976,247,996090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 246, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 247}}',89.2664,150472831,280573,NULL,'2020-04-26 09:18:13',1587892693,NULL),(1831751316,1083444,1,421078,1,1,1,'XH',1,1,368,1073105,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 368}}',89.2758,109687114,437766,NULL,'2014-07-29 05:38:58',1406612338,NULL),(3310119933,1083444,1,2560780,1,1,1,'X',1,1,234,1002834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 234}}',89.2825,184978125,276242,NULL,'2024-08-10 07:55:39',1723276539,NULL),(1851258361,1083444,1,1810670,1,1,1,'B',1,0.883104,215,561246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 10, \"great\": 400, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 509}}',89.287,141497637,356028,NULL,'2018-12-03 11:25:24',1543836324,NULL),(1858598922,1083444,1,2512183,1,1,1,'X',1,1,271,1002350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 271}}',89.2884,152777891,295524,NULL,'2020-07-17 12:53:09',1594990389,NULL),(1843146454,1083444,1,842392,1,1,1,'S',1,0.995984,249,995197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 247, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 249}}',89.293,129063592,286992,NULL,'2017-02-16 05:38:46',1487223526,NULL),(1851939341,1083444,1,1892096,1,1,1,'S',1,0.998084,261,1008358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 260, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 261}}',89.2937,142425662,297071,NULL,'2019-01-26 12:45:38',1548506738,NULL),(1832563317,1083444,1,50144,1,1,1,'X',1,1,301,984536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 301}}',89.2943,111071069,390450,NULL,'2014-10-03 13:52:55',1412344375,NULL),(1820480831,1083444,1,18176,1,1,1,'S',1,0.994361,266,884295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 263}, \"maximum_statistics\": {\"great\": 266}}',89.309,40187597,252682,NULL,'2012-03-03 06:50:39',1330757439,NULL),(1856085135,1083444,1,1695324,1,1,1,'X',1,1,382,960976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 382}}',89.312,148948606,411806,NULL,'2020-02-29 09:17:06',1582967826,NULL),(1842171227,1083444,1,955423,1,1,1,'X',1,1,246,1026348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 246}}',89.314,127647602,256454,NULL,'2016-11-28 06:11:12',1480313472,NULL),(1832271656,1083444,1,186301,1,1,1,'X',1,1,248,980385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 248}}',89.3158,110699626,262393,NULL,'2014-09-13 14:41:50',1410619310,NULL),(1858754465,1083444,1,2461925,1,1,1,'S',1,0.988806,134,1012429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 131}, \"maximum_statistics\": {\"great\": 134}}',89.323,153108112,138489,NULL,'2020-07-29 14:31:30',1596033090,NULL),(1848538442,1083444,1,1514919,1,1,1,'S',1,0.995868,242,989670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 240, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 242}}',89.3232,137318724,249408,NULL,'2018-04-28 11:22:23',1524914543,NULL),(1847465469,1083444,1,737120,1,1,1,'X',1,1,246,994585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 246}}',89.3262,135789976,259224,NULL,'2018-02-09 07:50:05',1518162605,NULL),(1824186881,1083444,1,33927,1,1,1,'XH',1,1,227,989991,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227}, \"maximum_statistics\": {\"great\": 227, \"legacy_combo_increase\": 1}}',89.3508,68677175,280702,NULL,'2013-01-11 08:02:29',1357891349,NULL),(1854539135,1083444,1,2029068,1,1,1,'X',1,1,220,1014979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 220}}',89.3529,146689099,229259,NULL,'2019-10-12 07:01:38',1570863698,NULL),(1849209843,1083444,1,1468687,1,1,1,'A',1,0.914216,224,676056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 355, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 408}}',89.3687,138320701,346380,NULL,'2018-06-16 10:16:19',1529144179,NULL),(1841869787,1083444,1,462351,1,1,1,'X',1,1,397,960021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 397, \"legacy_combo_increase\": 1}}',89.3706,127171991,572396,NULL,'2016-10-31 07:11:06',1477897866,NULL),(1841796694,1083444,1,1011538,1,1,1,'X',1,1,281,940999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 281}}',89.3754,126991468,314008,NULL,'2016-10-21 06:31:51',1477031511,NULL),(1844962512,1083444,1,649598,1,1,1,'X',1,1,212,1001159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 212}}',89.3801,131921847,246489,NULL,'2017-07-21 07:10:43',1500621043,NULL),(1846467078,1083444,1,553690,1,1,1,'X',1,1,263,978130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 263}}',89.3988,134182531,331863,NULL,'2017-11-21 07:07:08',1511248028,NULL),(1849984228,1083444,1,1438885,1,1,1,'S',1,0.998127,534,1006403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 532, \"large_bonus\": 147}, \"maximum_statistics\": {\"great\": 534}}',89.4035,139446329,918029,NULL,'2018-08-11 01:49:33',1533952173,NULL),(1831668479,1083444,1,364948,1,1,1,'X',1,1,242,1007708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 242}}',89.4103,109546886,337885,NULL,'2014-07-23 05:23:53',1406093033,NULL),(1832470724,1083444,1,462140,1,1,1,'X',1,1,267,986848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 267}}',89.4158,111116910,274732,NULL,'2014-10-05 12:24:02',1412511842,NULL),(1842943132,1083444,1,746299,1,1,1,'X',1,1,249,992683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 249}}',89.4208,128772000,249911,NULL,'2017-01-31 06:04:11',1485842651,NULL),(1841400746,1083444,1,735355,1,1,1,'S',1,0.984925,398,915856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 386, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 398}}',89.43,126387741,430110,NULL,'2016-09-16 08:43:30',1474015410,NULL),(1850417855,1083444,1,1581745,1,1,1,'S',1,0.997214,359,997573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 357, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 359}}',89.4338,140340398,457104,NULL,'2018-09-26 10:27:39',1537957659,NULL),(1851020338,1083444,1,1678186,1,1,1,'S',1,0.998771,407,1007301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 406, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 4}}',89.4361,141152259,530550,NULL,'2018-11-12 12:37:21',1542026241,NULL),(1824459425,1083444,1,37275,1,1,1,'SH',1,0.996412,418,1049451,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 415}, \"maximum_statistics\": {\"great\": 418}}',89.4452,71479244,482167,NULL,'2013-02-09 11:36:47',1360409807,NULL),(1850654112,1083444,1,1632296,1,1,1,'X',1,1,361,1004398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 361}}',89.4468,140480773,428798,NULL,'2018-10-04 09:19:47',1538644787,NULL),(1872811748,1083444,1,3672056,1,1,1,'S',1,0.996466,283,1004073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 281, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 283}}',89.4503,174195203,283493,NULL,'2022-08-27 09:48:19',1661593699,NULL),(1832628048,1083444,1,286760,1,1,1,'S',1,0.997674,215,996256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 214, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 215}}',89.4565,111162838,263594,NULL,'2014-10-08 08:35:42',1412757342,NULL),(1842169243,1083444,1,1021834,1,1,1,'A',1,0.984797,247,892824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 288, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 296}}',89.4731,127578493,332222,NULL,'2016-11-24 09:10:32',1479978632,NULL),(1843722313,1083444,1,1031603,1,1,1,'S',1,0.997899,238,1007730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 237, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 238}}',89.4781,129933844,233901,NULL,'2017-04-05 08:21:39',1491380499,NULL),(1827863207,1083444,1,32611,1,1,1,'SH',1,0.997355,189,1053840,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 188}, \"maximum_statistics\": {\"great\": 189}}',89.4834,95136884,239620,NULL,'2013-10-06 12:05:51',1381061151,NULL),(1823866503,1083444,1,151845,1,1,1,'XH',1,1,540,1045703,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540}, \"maximum_statistics\": {\"great\": 540}}',89.4841,65735060,618415,NULL,'2012-12-09 13:13:58',1355058838,NULL),(1846703510,1083444,1,1285134,1,1,1,'S',1,0.996678,301,947810,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 299, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 301}}',89.4913,134549738,322855,NULL,'2017-12-10 11:06:06',1512903966,NULL),(1843585802,1083444,1,906953,1,1,1,'X',1,1,275,958028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 275}}',89.4971,129778071,273463,NULL,'2017-03-27 08:04:21',1490601861,NULL),(1842182894,1083444,1,264894,1,1,1,'B',1,0.873134,237,569260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 22, \"great\": 622, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 804}}',89.5164,127578201,634310,NULL,'2016-11-24 08:32:23',1479976343,NULL),(1842096937,1083444,1,914570,1,1,1,'A',1,0.909195,283,311702,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 57, \"great\": 1481, \"large_bonus\": 681}, \"maximum_statistics\": {\"great\": 1740}}',89.5248,127592255,1280468,NULL,'2016-11-25 05:59:49',1480053589,NULL),(1830481030,1083444,1,23697,1,1,1,'S',1,0.995575,339,895691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 336}, \"maximum_statistics\": {\"great\": 339}}',89.525,107624765,443780,NULL,'2014-04-27 12:04:19',1398600259,NULL),(1822494699,1083444,1,54940,1,1,1,'S',1,0.989011,273,868602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 267}, \"maximum_statistics\": {\"great\": 273, \"legacy_combo_increase\": 1}}',89.5255,56272840,328300,NULL,'2012-08-26 13:14:31',1345986871,NULL),(1856409663,1083444,1,2201295,1,1,1,'S',1,0.99537,216,950334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 214, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 216}}',89.5325,149403587,255015,NULL,'2020-03-22 08:16:38',1584864998,NULL),(1844518916,1083444,1,552097,1,1,1,'S',1,0.996422,559,989527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 555, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 559}}',89.5414,131355187,757971,NULL,'2017-06-21 07:38:07',1498030687,NULL),(1829892755,1083444,1,70655,1,1,1,'S',1,0.998366,306,947150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 305}, \"maximum_statistics\": {\"great\": 306}}',89.5442,106658935,344100,NULL,'2014-03-12 14:09:17',1394633357,NULL),(1855505576,1083444,1,2093780,1,1,1,'S',1,0.997076,171,1040219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 170, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 171}}',89.5526,147985656,168524,NULL,'2020-01-03 13:43:34',1578059014,NULL),(1850174072,1083444,1,1390214,1,1,1,'X',1,1,240,949941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 240}}',89.5624,140014923,208510,NULL,'2018-09-08 10:42:35',1536403355,NULL),(1823272978,1083444,1,31532,1,1,1,'XH',1,1,367,1051593,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367}, \"maximum_statistics\": {\"great\": 367}}',89.5645,62458375,420628,NULL,'2012-10-31 12:33:53',1351686833,NULL),(1832528023,1083444,1,406242,1,1,1,'X',1,1,302,1004027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 302}}',89.5659,111065521,297114,NULL,'2014-10-03 08:53:42',1412326422,NULL),(1844787343,1083444,1,560644,1,1,1,'X',1,1,275,1000533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 275}}',89.5721,131599909,320717,NULL,'2017-07-04 08:39:08',1499157548,NULL),(1847991086,1083444,1,1311212,1,1,1,'X',1,1,213,998577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 213}}',89.5779,136567051,238420,NULL,'2018-03-21 08:37:02',1521621422,NULL),(1849789556,1083444,1,1367808,1,1,1,'S',1,0.998155,271,1008161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 270, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 271}}',89.5836,139370612,290663,NULL,'2018-08-07 12:00:16',1533643216,NULL),(1843181100,1083444,1,1109361,1,1,1,'S',1,0.997748,222,998287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 221, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 222}}',89.5854,129160589,211210,NULL,'2017-02-21 06:05:07',1487657107,NULL),(1830325381,1083444,1,37371,1,1,1,'S',1,0.997423,388,995404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 386}, \"maximum_statistics\": {\"great\": 388, \"legacy_combo_increase\": 1}}',89.5953,107428613,485134,NULL,'2014-04-18 07:28:53',1397806133,NULL),(1844601434,1083444,1,522858,1,1,1,'S',1,0.997773,449,999538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 447, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 449}}',89.6342,131298569,672432,NULL,'2017-06-18 05:48:13',1497764893,NULL),(1832786066,1083444,1,410473,1,1,1,'S',1,0.998141,269,1003195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 268, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 269}}',89.6486,111455229,277824,NULL,'2014-10-24 08:46:21',1414140381,NULL),(1820913945,1083444,1,53854,1,1,1,'SH',1,0.996567,437,1047533,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 434}, \"maximum_statistics\": {\"great\": 437}}',89.6567,43211211,471410,NULL,'2012-04-11 10:38:18',1334140698,NULL),(1833057710,1083444,1,28414,1,1,1,'S',1,0.975575,348,926226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 331, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 348}}',89.669,111752397,482891,NULL,'2014-11-09 08:24:27',1415521467,NULL),(1854300916,1083444,1,1905657,1,1,1,'S',1,0.998442,321,1009157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 320, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 321}}',89.6719,146223738,306348,NULL,'2019-09-08 05:41:37',1567921297,NULL),(1845234820,1083444,1,742666,1,1,1,'S',1,0.995208,313,895696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 310, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 313}}',89.6876,132210274,394336,NULL,'2017-08-05 08:33:56',1501922036,NULL),(1844675419,1083444,1,597827,1,1,1,'X',1,1,252,978914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 252}}',89.6921,131581990,290727,NULL,'2017-07-03 07:49:00',1499068140,NULL),(1846385276,1083444,1,738985,1,1,1,'S',1,0.99848,329,1009657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 328, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 329}}',89.6951,134123547,371182,NULL,'2017-11-18 09:31:58',1510997518,NULL),(1830837789,1083444,1,198051,1,1,1,'S',1,0.997361,379,988260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 377, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 379}}',89.7002,108283373,515466,NULL,'2014-05-28 13:41:00',1401284460,NULL),(1847585185,1083444,1,1536684,1,1,1,'S',1,0.998317,297,961307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 296, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 297}}',89.7019,135872829,356449,NULL,'2018-02-13 08:01:32',1518508892,NULL),(1832522197,1083444,1,444264,1,1,1,'S',1,0.997517,604,928944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 601, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 604}}',89.7021,110920887,595870,NULL,'2014-09-25 12:34:38',1411648478,NULL),(1848340055,1083444,1,1480578,1,1,1,'S',1,0.997908,239,1003638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 238, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 239}}',89.7156,137039738,317308,NULL,'2018-04-14 11:30:35',1523705435,NULL),(1861244314,1083444,1,2234428,1,1,1,'X',1,1,243,994570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 243}}',89.7232,156818621,302244,NULL,'2020-12-13 11:55:44',1607860544,NULL),(1830224899,1083444,1,284561,1,1,1,'X',1,1,256,1008672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256}, \"maximum_statistics\": {\"great\": 256}}',89.7239,107202865,247820,NULL,'2014-04-06 12:34:31',1396787671,NULL),(1832804505,1083444,1,386264,1,1,1,'S',1,0.998004,501,1004825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 499, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 501}}',89.7306,111356272,794380,NULL,'2014-10-18 14:09:34',1413641374,NULL),(1832094434,1083444,1,330395,1,1,1,'S',1,0.992898,352,910197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 347, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 352}}',89.7352,110479337,516256,NULL,'2014-09-02 07:04:32',1409641472,NULL),(1833561026,1083444,1,505470,1,1,1,'X',1,1,98,938946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 98}}',89.7421,112701965,82190,NULL,'2014-12-30 08:02:30',1419926550,NULL),(1851510744,1083444,1,1469230,1,1,1,'X',1,1,475,1006606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 475}}',89.7463,141913383,556749,NULL,'2018-12-28 04:26:56',1545971216,NULL),(1842028239,1083444,1,674832,1,1,1,'X',1,1,227,1010112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 227}}',89.7465,127442043,316707,NULL,'2016-11-16 08:43:52',1479285832,NULL),(1830821994,1083444,1,224600,1,1,1,'S',1,0.999162,597,990408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 596, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 597}}',89.7546,108318824,696302,NULL,'2014-05-30 08:53:57',1401440037,NULL),(1843192578,1083444,1,947541,1,1,1,'X',1,1,261,1001010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 261}}',89.7606,129214123,267256,NULL,'2017-02-24 08:00:13',1487923213,NULL),(1844198314,1083444,1,945682,1,1,1,'X',1,1,236,1016807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 236}}',89.7776,130633209,281409,NULL,'2017-05-13 08:45:03',1494665103,NULL),(1846780842,1083444,1,1177010,1,1,1,'S',1,0.992188,256,1026893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 252, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 256}}',89.7956,134621112,266789,NULL,'2017-12-14 08:08:05',1513238885,NULL),(1848847668,1083444,1,771208,1,1,1,'A',1,0.972222,299,860861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 341, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 360}}',89.8076,137815462,469690,NULL,'2018-05-22 08:56:11',1526979371,NULL),(1856559940,1083444,1,2265852,1,1,1,'B',1,0.873889,138,253516,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 51, \"great\": 724, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 900}}',89.8563,149818150,376856,NULL,'2020-04-05 07:56:56',1586073416,NULL),(1832707594,1083444,1,382624,1,1,1,'X',1,1,213,998154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 213}}',89.8583,111242455,199048,NULL,'2014-10-12 07:00:37',1413097237,NULL),(1845002829,1083444,1,677998,1,1,1,'S',1,0.996212,264,1000368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 262, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 264}}',89.8606,131965788,323629,NULL,'2017-07-23 12:27:57',1500812877,NULL),(1827820662,1083444,1,59007,0,1,1,'S',1,0.998967,484,957049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 483}, \"maximum_statistics\": {\"great\": 484}}',89.8629,94540141,422110,NULL,'2013-09-30 08:26:02',1380529562,NULL),(1848415933,1083444,1,1393885,1,1,1,'X',1,1,225,996374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 225}}',89.8854,137134274,260070,NULL,'2018-04-19 08:58:56',1524128336,NULL),(1866040076,1083444,1,2823089,1,1,1,'S',1,0.998141,269,897769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 268, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 269}}',89.8913,164255867,345858,NULL,'2021-07-24 10:48:48',1627123728,NULL),(1844097991,1083444,1,1203967,1,1,1,'X',1,1,307,960769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_bonus\": 139}, \"maximum_statistics\": {\"great\": 307}}',89.8921,130414548,459709,NULL,'2017-05-01 07:48:06',1493624886,NULL),(1844237454,1083444,1,1265894,1,1,1,'S',1,0.982759,174,944345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 168, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 174}}',89.894,130736639,182103,NULL,'2017-05-19 06:50:28',1495176628,NULL),(1829745893,1083444,1,325955,1,1,1,'S',1,0.982558,172,997405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 166}, \"maximum_statistics\": {\"great\": 172}}',89.9055,106311848,225910,NULL,'2014-02-24 08:05:47',1393229147,NULL),(1832714062,1083444,1,161535,1,1,1,'X',1,1,326,1020180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 326}}',89.9138,111295176,470415,NULL,'2014-10-15 08:45:14',1413362714,NULL),(1833263965,1083444,1,121188,1,1,1,'S',1,0.997748,444,1002459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 442, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 444}}',89.9209,112323183,586788,NULL,'2014-12-12 08:10:53',1418371853,NULL),(1844569121,1083444,1,601553,1,1,1,'X',1,1,189,1009008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 189}}',89.932,131204489,267610,NULL,'2017-06-13 06:59:37',1497337177,NULL),(1842138235,1083444,1,1056140,1,1,1,'B',1,0.85141,192,468903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 32, \"great\": 356, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 461}}',89.9337,127576933,290828,NULL,'2016-11-24 05:37:30',1479965850,NULL),(1851385563,1083444,1,1818731,1,1,1,'SH',1,0.993103,145,1006786,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 143, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 145}}',89.9354,141724338,141452,NULL,'2018-12-17 12:26:22',1545049582,NULL),(1832793411,1083444,1,148352,1,1,1,'X',1,1,276,1000703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 276}}',89.939,111373047,276176,NULL,'2014-10-19 08:10:06',1413706206,NULL),(1832638074,1083444,1,407149,1,1,1,'S',1,0.998894,452,976145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 451, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 452}}',89.9441,111294652,565356,NULL,'2014-10-15 07:55:47',1413359747,NULL),(1828847226,1083444,1,303116,1,1,1,'XH',1,1,247,1041431,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247}, \"maximum_statistics\": {\"great\": 247}}',89.9544,101868025,267404,NULL,'2013-12-18 07:23:26',1387351406,NULL),(1847852762,1083444,1,1444353,1,1,1,'S',1,0.997959,245,996994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 244, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 245}}',89.9593,136373034,245961,NULL,'2018-03-11 09:56:39',1520762199,NULL),(1820233853,1083444,1,30773,1,1,1,'SH',1,0.991667,300,983103,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 295}, \"maximum_statistics\": {\"great\": 300}}',89.9615,38057512,285973,NULL,'2012-02-03 13:17:14',1328275034,NULL),(1849569807,1083444,1,1653016,1,1,1,'S',1,0.999102,557,1015075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 556, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 557}}',89.9658,138967324,673602,NULL,'2018-07-19 02:40:44',1531968044,NULL),(1841843509,1083444,1,827751,1,1,1,'S',1,0.991857,614,990499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 604, \"large_bonus\": 139}, \"maximum_statistics\": {\"great\": 614}}',89.97,127202110,723514,NULL,'2016-11-02 06:04:17',1478066657,NULL),(1847967453,1083444,1,1532172,1,1,1,'S',1,0.975,400,889511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 380, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 400}}',90.0049,136426045,441448,NULL,'2018-03-14 08:48:26',1521017306,NULL),(1853984198,1083444,1,2085772,1,1,1,'X',1,1,177,917647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 177}}',90.0102,145660251,244052,NULL,'2019-08-03 07:27:49',1564817269,NULL),(1844633311,1083444,1,640457,1,1,1,'S',1,0.994361,266,994307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 263, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 266}}',90.0117,131257498,325445,NULL,'2017-06-16 06:32:56',1497594776,NULL),(1850877118,1083444,1,1493057,1,1,1,'S',1,0.998055,257,1009022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 256, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 257}}',90.023,140829157,256111,NULL,'2018-10-24 12:45:29',1540385129,NULL),(1833076815,1083444,1,130708,1,1,1,'S',1,0.995049,404,942611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 400, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 404, \"legacy_combo_increase\": 1}}',90.0276,111849982,624056,NULL,'2014-11-15 06:51:55',1416034315,NULL),(1850773694,1083444,1,1765086,1,1,1,'X',1,1,260,900890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 260}}',90.0361,140760085,272752,NULL,'2018-10-20 12:08:47',1540037327,NULL),(1864371212,1083444,1,288067,1,1,1,'S',1,0.997758,223,1002611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 222, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 223, \"legacy_combo_increase\": 1}}',90.0439,161713596,343089,NULL,'2021-05-08 15:54:34',1620489274,NULL),(1841972034,1083444,1,631259,1,1,1,'S',1,0.998095,525,984463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 523, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 525}}',90.0447,127307279,563800,NULL,'2016-11-08 05:43:09',1478583789,NULL),(1829017759,1083444,1,83844,1,1,1,'X',1,1,479,995967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479}, \"maximum_statistics\": {\"great\": 479}}',90.0524,103512150,581598,NULL,'2014-01-04 05:56:13',1388814973,NULL),(1830492135,1083444,1,211901,1,1,1,'S',1,0.991736,484,941520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 476}, \"maximum_statistics\": {\"great\": 484}}',90.0546,107598296,534940,NULL,'2014-04-26 11:22:58',1398511378,NULL),(1842878067,1083444,1,1120233,1,1,1,'S',1,0.996337,273,948068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 271, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 273}}',90.0632,128825118,311789,NULL,'2017-02-03 07:59:01',1486108741,NULL),(1842250163,1083444,1,233609,1,1,1,'S',1,0.996429,280,986283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 278, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 280}}',90.0655,127825227,385392,NULL,'2016-12-09 08:40:51',1481272851,NULL),(1830201018,1083444,1,41442,1,1,1,'S',1,0.994318,440,994537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 435}, \"maximum_statistics\": {\"great\": 440}}',90.0712,107275524,425130,NULL,'2014-04-10 14:53:08',1397141588,NULL),(1854418476,1083444,1,1565327,1,1,1,'S',1,0.988889,270,973383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 264, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 270}}',90.0746,146417479,331484,NULL,'2019-09-22 05:53:16',1569131596,NULL),(1829674920,1083444,1,286489,1,1,1,'SH',1,0.992857,70,1105130,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 70}}',90.085,106349224,86547,NULL,'2014-02-26 09:15:38',1393406138,NULL),(1871055324,1083444,1,3412586,1,1,1,'S',1,0.99031,258,939339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 253, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 258}}',90.0958,171688942,276256,NULL,'2022-05-06 11:34:45',1651836885,NULL),(1843507446,1083444,1,1167849,1,1,1,'S',1,0.994071,253,992316,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 250, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 253}}',90.1075,129651288,413011,NULL,'2017-03-20 07:07:29',1489993649,NULL),(1851278640,1083444,1,1695980,1,1,1,'S',1,0.979381,97,877313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 93, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 97}}',90.1096,141481601,102412,NULL,'2018-12-02 12:05:16',1543752316,NULL),(1857461084,1083444,1,2256438,1,1,1,'SH',1,0.995017,301,989125,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 298, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 301}}',90.111,151081522,351713,NULL,'2020-05-16 09:34:40',1589621680,NULL),(1849890425,1083444,1,1706017,1,1,1,'B',1,0.868607,136,540191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 13, \"great\": 431, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 567}}',90.1111,139364250,421647,NULL,'2018-08-07 03:27:17',1533612437,NULL),(1859146606,1083444,1,1582255,1,1,1,'S',1,0.964557,395,901220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 367, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 395}}',90.112,153761231,561234,NULL,'2020-08-22 15:28:03',1598110083,NULL),(1843033161,1083444,1,1151474,1,1,1,'X',1,1,252,993705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 252}}',90.1171,128845500,324724,NULL,'2017-02-04 07:56:21',1486194981,NULL),(1832589323,1083444,1,420918,1,1,1,'S',1,0.972313,307,868919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 290, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 307}}',90.1173,111050598,351888,NULL,'2014-10-02 11:43:26',1412250206,NULL),(1848250962,1083444,1,1369984,1,1,1,'X',1,1,214,1025179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 214}}',90.1241,136925776,318891,NULL,'2018-04-08 11:17:17',1523186237,NULL),(1846679598,1083444,1,1437744,1,1,1,'X',1,1,257,929589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 257}}',90.1272,134386659,300152,NULL,'2017-12-02 07:11:14',1512198674,NULL),(1827147419,1083444,1,20041,0,1,1,'S',1,0.978761,565,825344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 541}, \"maximum_statistics\": {\"great\": 565, \"legacy_combo_increase\": 13}}',90.1273,90159386,865240,NULL,'2013-08-16 08:55:52',1376643352,NULL),(1869601694,1083444,1,3298140,1,1,1,'S',1,0.998288,292,959111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 291, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 292}}',90.1425,169461703,260913,NULL,'2022-02-01 08:52:25',1643705545,NULL),(1831923844,1083444,1,76121,1,1,1,'S',1,0.998551,345,990481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 344, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 345}}',90.1465,109991414,401813,NULL,'2014-08-11 07:17:48',1407741468,NULL),(1853510456,1083444,1,1987947,1,1,1,'X',1,1,328,964844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 328}}',90.1518,144994818,386058,NULL,'2019-06-23 06:38:14',1561271894,NULL),(1876786293,1083444,1,4218579,1,1,1,'S',1,0.987069,116,907589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 113, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 116}}',90.1579,179940977,92530,NULL,'2023-07-21 11:25:27',1689938727,NULL),(1854499892,1083444,1,2139856,1,1,1,'S',1,0.995781,237,995529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 235, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 237}}',90.1651,146387153,239377,NULL,'2019-09-20 12:45:50',1568983550,NULL),(1831858578,1083444,1,44708,1,1,1,'SH',1,0.983384,331,1008080,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 320, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 331}}',90.1699,109895459,417252,NULL,'2014-08-07 05:54:26',1407390866,NULL),(1832653894,1083444,1,230046,1,1,1,'S',1,0.975069,361,877273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 343, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 361}}',90.1724,111131294,456720,NULL,'2014-10-06 07:37:06',1412581026,NULL),(1829276923,1083444,1,53304,1,1,1,'S',1,0.998141,269,965550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 268}, \"maximum_statistics\": {\"great\": 269}}',90.1735,105645462,334364,NULL,'2014-01-27 14:04:33',1390831473,NULL),(1833517363,1083444,1,178355,1,1,1,'S',1,0.998896,453,942151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 452, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 453}}',90.1861,112898965,648018,NULL,'2015-01-04 07:10:14',1420355414,NULL),(1845942637,1083444,1,823767,1,1,1,'S',1,0.998423,317,960865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 316, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 317}}',90.1957,133505957,324735,NULL,'2017-10-15 08:37:31',1508056651,NULL),(1851575147,1083444,1,1751349,1,1,1,'A',1,0.951482,340,779237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 338, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 371}}',90.1982,142082964,369640,NULL,'2019-01-06 12:11:20',1546776680,NULL),(1870209375,1083444,1,3432864,1,1,1,'S',1,0.987069,348,920056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 339, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 348}}',90.2109,170410642,451678,NULL,'2022-03-12 12:26:27',1647087987,NULL),(1828904791,1083444,1,70165,1,1,1,'S',1,0.97723,527,888998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 503}, \"maximum_statistics\": {\"great\": 527}}',90.2439,102357145,675400,NULL,'2013-12-23 03:21:12',1387768872,NULL),(1846344119,1083444,1,1220606,1,1,1,'S',1,0.996516,287,954224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 285, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 287}}',90.2483,134027483,331199,NULL,'2017-11-13 08:00:42',1510560042,NULL),(1828921328,1083444,1,135437,1,1,1,'SH',1,0.99537,540,988767,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 535}, \"maximum_statistics\": {\"great\": 540}}',90.2545,103057107,561466,NULL,'2013-12-30 08:40:19',1388392819,NULL),(1830524671,1083444,1,133112,1,1,1,'X',1,1,274,978746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274}, \"maximum_statistics\": {\"great\": 274}}',90.2691,107721141,446726,NULL,'2014-05-02 11:50:12',1399031412,NULL),(1829319596,1083444,1,21240,1,1,1,'S',1,0.974852,338,864940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 321}, \"maximum_statistics\": {\"great\": 338, \"legacy_combo_increase\": 2}}',90.2742,105415013,444840,NULL,'2014-01-25 09:00:58',1390640458,NULL),(1832669987,1083444,1,335444,1,1,1,'S',1,0.994783,575,978973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 569, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 575}}',90.2746,111309808,764784,NULL,'2014-10-16 07:25:14',1413444314,NULL),(1842699814,1083444,1,547584,1,1,1,'X',1,1,405,1013773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 405}}',90.2761,128253080,609312,NULL,'2017-01-02 10:20:46',1483352446,NULL),(1832569223,1083444,1,367327,1,1,1,'S',1,0.990921,771,913833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 757, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 771}}',90.2797,110997812,998080,NULL,'2014-09-29 10:17:47',1411985867,NULL),(1843092340,1083444,1,765525,1,1,1,'A',1,0.94857,764,105960,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 71, \"great\": 2862, \"large_bonus\": 215}, \"maximum_statistics\": {\"great\": 3111}}',90.2866,128845228,1298394,NULL,'2017-02-04 07:31:44',1486193504,NULL),(1870438525,1083444,1,3211629,1,1,1,'B',1,0.897531,266,622419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 329, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 405}}',90.2955,170768042,348680,NULL,'2022-03-27 09:22:10',1648372930,NULL),(1843019770,1083444,1,1084044,1,1,1,'S',1,0.997797,227,1011254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 226, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 227}}',90.3137,128974060,320587,NULL,'2017-02-11 09:02:42',1486803762,NULL),(1850965983,1083444,1,1408339,1,1,1,'S',1,0.988722,266,918000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 260, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 266}}',90.3284,141066741,290200,NULL,'2018-11-07 12:07:35',1541592455,NULL),(1855572078,1083444,1,2157981,1,1,1,'B',1,0.863222,183,545174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 258, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 329}}',90.3496,148108654,291630,NULL,'2020-01-11 07:57:27',1578729447,NULL),(1829214653,1083444,1,316242,1,1,1,'S',1,0.998845,433,989667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 432}, \"maximum_statistics\": {\"great\": 433}}',90.3597,104372155,649203,NULL,'2014-01-13 14:50:18',1389624618,NULL),(1848952984,1083444,1,1371532,1,1,1,'S',1,0.996364,275,953493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 273, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 275}}',90.3657,137955476,303726,NULL,'2018-05-29 08:43:37',1527583417,NULL),(1847574286,1083444,1,822105,1,1,1,'X',1,1,177,1019577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 177}}',90.3662,135736456,278975,NULL,'2018-02-06 08:20:19',1517905219,NULL),(1877548713,1083444,1,3396055,1,1,1,'B',1,0.843944,187,475526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 324, \"miss\": 115, \"great\": 1336, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1775}}',90.3726,181185525,1073770,NULL,'2023-10-14 07:15:02',1697267702,NULL),(1832989544,1083444,1,109379,1,1,1,'S',1,0.994318,352,871336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 348, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 352, \"legacy_combo_increase\": 1}}',90.374,111784802,511525,NULL,'2014-11-11 06:54:25',1415688865,NULL),(1860900920,1083444,1,2641657,1,1,1,'S',1,0.996,250,1002637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 248, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 250}}',90.3761,156385024,245155,NULL,'2020-11-29 13:40:25',1606657225,NULL),(1845743677,1083444,1,677542,1,1,1,'S',1,0.990842,273,918218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 268, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 273}}',90.3929,133124406,306500,NULL,'2017-09-23 13:17:13',1506172633,NULL),(1868148067,1083444,1,3228488,1,1,1,'A',1,0.901884,475,186587,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 89, \"great\": 1625, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1911}}',90.3963,167265404,870576,NULL,'2021-11-06 10:17:58',1636193878,NULL),(1843865914,1083444,1,1252439,1,1,1,'S',1,0.963303,109,939565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 101, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 109}}',90.4112,130097311,101340,NULL,'2017-04-14 06:59:22',1492153162,NULL),(1833195671,1083444,1,99977,1,1,1,'S',1,0.99892,463,1035743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 462, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 463}}',90.4136,111999439,655586,NULL,'2014-11-23 13:07:46',1416748066,NULL),(1844506115,1083444,1,1271434,1,1,1,'A',1,0.920455,177,327473,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 24, \"great\": 579, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 660}}',90.4226,131151190,339288,NULL,'2017-06-10 10:53:49',1497092029,NULL),(1844800046,1083444,1,590845,1,1,1,'A',1,0.967914,167,847490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 176, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 187}}',90.4265,131634606,241980,NULL,'2017-07-06 07:58:23',1499327903,NULL),(1871108195,1083444,1,3549202,1,1,1,'SH',1,0.961207,116,988795,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 116}}',90.4296,171686517,103741,NULL,'2022-05-06 09:05:00',1651827900,NULL),(1851402191,1083444,1,1011743,1,1,1,'X',1,1,179,1052401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 179}}',90.4337,141656416,165110,NULL,'2018-12-13 12:09:02',1544702942,NULL),(1843481048,1083444,1,1194452,1,1,1,'S',1,0.998239,284,1008848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 283, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 284}}',90.4607,129522950,334969,NULL,'2017-03-13 06:38:59',1489387139,NULL),(1845663394,1083444,1,173386,1,1,1,'S',1,0.989071,183,954740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 179, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 183}}',90.4625,132836423,287929,NULL,'2017-09-07 07:06:13',1504767973,NULL),(1829537901,1083444,1,260349,1,1,1,'X',1,1,249,987992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249}, \"maximum_statistics\": {\"great\": 249}}',90.495,106055482,401068,NULL,'2014-02-12 08:13:19',1392192799,NULL),(1833507430,1083444,1,176383,1,1,1,'SH',1,0.989637,193,1021219,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 189, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 193}}',90.4967,112794405,207199,NULL,'2015-01-01 15:26:21',1420125981,NULL),(1849890252,1083444,1,1706624,1,1,1,'X',1,1,278,967427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 278}}',90.5194,139364461,304817,NULL,'2018-08-07 03:44:48',1533613488,NULL),(1848323549,1083444,1,1331036,1,1,1,'S',1,0.992308,130,1002458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 128, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 130}}',90.5234,136978772,160135,NULL,'2018-04-11 08:46:04',1523436364,NULL),(1833268796,1083444,1,149262,1,1,1,'X',1,1,246,1006208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 246}}',90.5283,112344814,345761,NULL,'2014-12-13 08:27:52',1418459272,NULL),(1850595400,1083444,1,910782,1,1,1,'X',1,1,232,1003115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 232}}',90.5307,140417362,244251,NULL,'2018-09-30 11:46:21',1538307981,NULL),(1832589045,1083444,1,376301,1,1,1,'X',1,1,356,988333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 356}}',90.5552,111111699,636480,NULL,'2014-10-05 07:55:27',1412495727,NULL),(1850292090,1083444,1,1278124,1,1,1,'X',1,1,253,1014597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 253}}',90.5593,140103867,290346,NULL,'2018-09-13 11:04:13',1536836653,NULL),(1831943122,1083444,1,154654,1,1,1,'S',1,0.987329,513,928510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 500, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 513}}',90.5594,110013402,608280,NULL,'2014-08-12 07:05:08',1407827108,NULL),(1843037794,1083444,1,1154460,1,1,1,'SH',1,0.977064,109,956079,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 104, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 109}}',90.5605,129029875,99073,NULL,'2017-02-14 05:48:01',1487051281,NULL),(1831735636,1083444,1,160314,1,1,1,'SH',1,0.995192,312,1017271,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 309, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 312}}',90.5638,109731450,493032,NULL,'2014-07-31 05:46:42',1406785602,NULL),(1841670493,1083444,1,867397,1,1,1,'X',1,1,354,992141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 354}}',90.5663,126755678,502900,NULL,'2016-10-07 10:37:17',1475836637,NULL),(1829179460,1083444,1,114425,1,1,1,'S',1,0.983165,297,968871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 287}, \"maximum_statistics\": {\"great\": 297}}',90.5681,104428996,421122,NULL,'2014-01-14 09:24:06',1389691446,NULL),(1872956656,1083444,1,2486581,1,1,1,'B',1,0.861969,154,500955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 27, \"great\": 402, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 518}}',90.5777,174477258,311276,NULL,'2022-09-11 13:42:13',1662903733,NULL),(1852184671,1083444,1,1831262,1,1,1,'X',1,1,265,1014185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 265}}',90.5895,142872413,256653,NULL,'2019-02-22 13:57:19',1550843839,NULL),(1854612235,1083444,1,1188022,1,1,1,'S',1,0.990698,215,962780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 211, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 215}}',90.5953,146688347,259092,NULL,'2019-10-12 05:31:12',1570858272,NULL),(1844558754,1083444,1,380506,1,1,1,'X',1,1,325,1004124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 325}}',90.5969,131238512,381298,NULL,'2017-06-15 06:36:15',1497508575,NULL),(1842032915,1083444,1,950351,1,1,1,'X',1,1,391,1016851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 391}}',90.6133,127293453,482955,NULL,'2016-11-07 07:00:50',1478502050,NULL),(1846468363,1083444,1,555500,1,1,1,'S',1,0.994231,260,938794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 257, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 260}}',90.6152,134166071,293393,NULL,'2017-11-20 07:32:19',1511163139,NULL),(1863511215,1083444,1,2840238,1,1,1,'S',1,0.978182,275,888256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 263, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 275}}',90.6299,160478303,302570,NULL,'2021-04-04 15:15:35',1617549335,NULL),(1848914137,1083444,1,1596854,1,1,1,'S',1,0.998239,284,1004464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 283, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 284}}',90.6314,137993872,296710,NULL,'2018-05-31 08:25:30',1527755130,NULL),(1831938528,1083444,1,78198,1,1,1,'X',1,1,563,915805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563}, \"maximum_statistics\": {\"great\": 563}}',90.6357,109918613,650280,NULL,'2014-08-08 07:03:05',1407481385,NULL),(1825254104,1083444,1,25025,1,1,1,'X',1,1,373,999950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373}, \"maximum_statistics\": {\"great\": 373, \"legacy_combo_increase\": 1}}',90.6377,76756003,449220,NULL,'2013-04-06 10:23:41',1365243821,NULL),(1851425171,1083444,1,1768933,1,1,1,'S',1,0.991935,248,947039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 244, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 248}}',90.6546,141740773,267853,NULL,'2018-12-18 13:09:04',1545138544,NULL),(1849837483,1083444,1,1412953,1,1,1,'A',1,0.95702,233,777546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 322, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 349}}',90.6562,139284664,345190,NULL,'2018-08-03 10:59:07',1533293947,NULL),(1848218816,1083444,1,1518710,1,1,1,'X',1,1,302,1001647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 302}}',90.6693,136859118,307721,NULL,'2018-04-05 08:54:37',1522918477,NULL),(1823378392,1083444,1,42301,1,1,1,'X',1,1,366,973704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366}, \"maximum_statistics\": {\"great\": 366}}',90.6712,63453988,504907,NULL,'2012-11-12 07:40:13',1352706013,NULL),(1867292847,1083444,1,3191372,1,1,1,'A',1,0.919753,243,799733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 204, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 243}}',90.6717,166012590,230946,NULL,'2021-09-21 12:51:05',1632228665,NULL),(1839163118,1083444,1,23539,1,1,1,'SH',1,0.99,200,1008750,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 196, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 200, \"legacy_combo_increase\": 2}}',90.6748,122868989,225297,NULL,'2016-03-29 07:00:35',1459234835,NULL),(1844660443,1083444,1,477425,1,1,1,'S',1,0.990937,331,930405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 325, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 331}}',90.6802,131432572,394240,NULL,'2017-06-25 07:42:47',1498376567,NULL),(1851365761,1083444,1,1817229,1,1,1,'X',1,1,238,1004287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 238}}',90.6929,141740912,240696,NULL,'2018-12-18 13:20:15',1545139215,NULL),(1848984822,1083444,1,1579357,1,1,1,'S',1,0.995868,242,978743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 240, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 242}}',90.6973,137974606,254501,NULL,'2018-05-30 09:05:54',1527671154,NULL),(1846519460,1083444,1,1315252,1,1,1,'X',1,1,258,1010091,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 258}}',90.7009,134279633,282414,NULL,'2017-11-26 08:35:08',1511685308,NULL),(1850953593,1083444,1,931504,1,1,1,'X',1,1,258,988483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 258}}',90.7075,141081960,275852,NULL,'2018-11-08 12:51:37',1541681497,NULL),(1860115407,1083444,1,2313717,1,1,1,'S',1,0.99247,332,992398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 327, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 332}}',90.7108,155194383,360793,NULL,'2020-10-16 15:56:45',1602863805,NULL),(1841754894,1083444,1,79745,1,1,1,'S',1,0.990625,160,949994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 157, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 8}}',90.7379,126946067,343569,NULL,'2016-10-18 06:21:55',1476771715,NULL),(1831883865,1083444,1,346646,1,1,1,'S',1,0.998031,254,979843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 253, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 254}}',90.7441,109872734,301395,NULL,'2014-08-06 06:04:03',1407305043,NULL),(1829279862,1083444,1,35409,1,1,1,'S',1,0.994253,87,878267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 87}}',90.7497,105547764,85080,NULL,'2014-01-26 14:21:24',1390746084,NULL),(1847456224,1083444,1,1515322,1,1,1,'X',1,1,254,1002176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 254}}',90.7566,135633425,281353,NULL,'2018-02-01 07:16:51',1517469411,NULL),(1845038976,1083444,1,689315,1,1,1,'X',1,1,227,1008473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 227}}',90.7643,131980693,241469,NULL,'2017-07-24 07:58:37',1500883117,NULL),(1829311571,1083444,1,19492,1,1,1,'S',1,0.997826,230,909041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 229}, \"maximum_statistics\": {\"great\": 230}}',90.7678,105405503,230600,NULL,'2014-01-25 07:11:47',1390633907,NULL),(1848414869,1083444,1,1392443,1,1,1,'X',1,1,253,1012146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 253}}',90.7761,137152954,339886,NULL,'2018-04-20 09:01:50',1524214910,NULL),(1853829968,1083444,1,2052680,1,1,1,'X',1,1,240,943842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 240}}',90.7765,145548415,281641,NULL,'2019-07-27 10:14:51',1564222491,NULL),(1843067705,1083444,1,1175815,1,1,1,'X',1,1,271,1004951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 271}}',90.7827,128847770,275243,NULL,'2017-02-04 10:41:58',1486204918,NULL),(1862242117,1083444,1,2748807,1,1,1,'X',1,1,284,967959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 284}}',90.7838,158532826,331858,NULL,'2021-02-07 13:50:20',1612705820,NULL),(1833419606,1083444,1,316273,1,1,1,'S',1,0.998611,360,995016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 359, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 360}}',90.8146,112441269,491881,NULL,'2014-12-18 09:54:35',1418896475,NULL),(1843401779,1083444,1,333868,1,1,1,'X',1,1,277,1017935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 277}}',90.8212,129555323,352028,NULL,'2017-03-15 06:25:18',1489559118,NULL),(1843226820,1083444,1,1197191,1,1,1,'X',1,1,222,1000453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 222}}',90.8291,129144469,287875,NULL,'2017-02-20 07:23:06',1487575386,NULL),(1850994446,1083444,1,1430999,1,1,1,'S',1,0.986381,257,918951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 250, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 257}}',90.834,141066536,277910,NULL,'2018-11-07 11:50:31',1541591431,NULL),(1829406958,1083444,1,3207,1,1,1,'SH',1,0.99569,116,1129331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 115}, \"maximum_statistics\": {\"great\": 116}}',90.8505,106021271,113150,NULL,'2014-02-10 08:53:12',1392022392,NULL),(1842998259,1083444,1,932210,1,1,1,'X',1,1,227,1001829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 227}}',90.851,129012752,270082,NULL,'2017-02-13 05:55:46',1486965346,NULL),(1849300239,1083444,1,1624735,1,1,1,'S',1,0.995935,246,1004786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 244, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 246}}',90.8534,138630765,227080,NULL,'2018-07-02 08:28:52',1530520132,NULL),(1850729893,1083444,1,1641857,1,1,1,'S',1,0.991758,364,932009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 358, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 364}}',90.8606,140724847,412458,NULL,'2018-10-18 13:25:10',1539869110,NULL),(1860639284,1083444,1,2569269,1,1,1,'S',1,0.998062,258,939847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 257, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 258}}',90.8622,155949009,284361,NULL,'2020-11-14 11:18:14',1605352694,NULL),(1849208883,1083444,1,1631180,1,1,1,'S',1,0.998322,298,964849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 297, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 298}}',90.8656,138278575,311116,NULL,'2018-06-14 08:48:28',1528966108,NULL),(1832340470,1083444,1,37214,1,1,1,'X',1,1,309,1008027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 309}}',90.8711,110909094,282806,NULL,'2014-09-24 15:28:35',1411572515,NULL),(1842647378,1083444,1,36657,1,1,1,'S',1,0.994792,96,889345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 95, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',90.9069,128358647,75480,NULL,'2017-01-08 08:30:55',1483864255,NULL),(1831022348,1083444,1,31792,1,1,1,'S',1,0.997549,408,948397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 406, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 408}}',90.9116,108438627,578152,NULL,'2014-06-04 07:31:33',1401867093,NULL),(1832597100,1083444,1,434228,1,1,1,'X',1,1,230,1030819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 230}}',90.912,111177429,290322,NULL,'2014-10-09 06:51:07',1412837467,NULL),(1841955041,1083444,1,605555,1,1,1,'X',1,1,256,990363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 256}}',90.9167,127336522,280960,NULL,'2016-11-10 07:21:42',1478762502,NULL),(1832488311,1083444,1,185482,1,1,1,'S',1,0.990809,272,1012122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 267, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 272}}',90.9197,111066056,444270,NULL,'2014-10-03 09:34:18',1412328858,NULL),(1851106717,1083444,1,1655332,1,1,1,'B',1,0.87013,178,80619,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 78, \"great\": 876, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1078}}',90.9345,141210289,382343,NULL,'2018-11-16 11:02:36',1542366156,NULL),(1841177500,1083444,1,1043348,1,1,1,'A',1,0.941176,153,757869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 135}, \"maximum_statistics\": {\"great\": 153}}',90.936,125993865,124300,NULL,'2016-08-25 12:40:12',1472128812,NULL),(1849165397,1083444,1,1551341,1,1,1,'S',1,0.996377,138,991789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 137, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 138}}',90.9363,138436874,127885,NULL,'2018-06-22 08:39:15',1529656755,NULL),(1826996431,1083444,1,94647,1,1,1,'X',1,1,334,956669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334}, \"maximum_statistics\": {\"great\": 334}}',90.938,89512587,494200,NULL,'2013-08-10 07:50:31',1376121031,NULL),(1841973397,1083444,1,632521,1,1,1,'X',1,1,245,1013353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 245}}',90.9455,127394816,384031,NULL,'2016-11-13 08:40:25',1479026425,NULL),(1831840807,1083444,1,40476,1,1,1,'S',1,0.994898,392,971552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 388, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 392}}',90.962,109991840,427022,NULL,'2014-08-11 07:45:44',1407743144,NULL),(1848759244,1083444,1,1402505,1,1,1,'S',1,0.997423,388,1002602,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 386, \"large_bonus\": 267}, \"maximum_statistics\": {\"great\": 388}}',90.9692,137780179,641559,NULL,'2018-05-20 11:39:46',1526816386,NULL),(1849646080,1083444,1,1574344,1,1,1,'X',1,1,189,990528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 189}}',90.9702,139094962,194714,NULL,'2018-07-25 08:55:05',1532508905,NULL),(1847838276,1083444,1,1520377,1,1,1,'S',1,0.982422,256,955746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 247, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 256}}',90.9757,136240394,345450,NULL,'2018-03-04 12:16:53',1520165813,NULL),(1845304335,1083444,1,561938,1,1,1,'S',1,0.997537,203,978113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 202, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 203}}',90.9785,132423457,264952,NULL,'2017-08-16 07:54:48',1502870088,NULL),(1849418205,1083444,1,1580212,1,1,1,'X',1,1,245,948792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 245}}',90.9833,138805332,256988,NULL,'2018-07-11 08:44:29',1531298669,NULL),(1844661431,1083444,1,1212726,1,1,1,'S',1,0.995455,330,1038026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 327, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 330}}',90.9864,131543441,344742,NULL,'2017-07-01 07:28:34',1498894114,NULL),(1848498228,1083444,1,1493415,1,1,1,'S',1,0.988095,168,1013978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 164, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 168}}',91.0127,137343916,186470,NULL,'2018-04-29 10:46:45',1524998805,NULL),(1845873844,1083444,1,788789,1,1,1,'S',1,0.986239,109,889340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 106, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 109}}',91.0184,133253262,96010,NULL,'2017-10-01 01:28:38',1506821318,NULL),(1857824035,1083444,1,2323507,1,1,1,'S',1,0.995268,317,991285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 314, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 317}}',91.0197,151470875,391644,NULL,'2020-05-29 13:44:39',1590759879,NULL),(1828829215,1083444,1,141119,1,1,1,'SH',1,0.998815,422,969771,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 421}, \"maximum_statistics\": {\"great\": 422}}',91.0203,101501525,517105,NULL,'2013-12-14 12:01:40',1387022500,NULL),(1852067812,1083444,1,1914838,1,1,1,'A',1,0.946809,141,801836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 126, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 141}}',91.0376,142656118,130260,NULL,'2019-02-09 10:23:55',1549707835,NULL),(1829277171,1083444,1,1571,1,1,1,'S',1,0.998503,334,976952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 333}, \"maximum_statistics\": {\"great\": 334, \"legacy_combo_increase\": 1}}',91.0888,105316240,432220,NULL,'2014-01-24 08:44:33',1390553073,NULL),(1852979305,1083444,1,1946199,1,1,1,'X',1,1,288,957176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 288}}',91.0979,144232057,292786,NULL,'2019-05-12 07:52:24',1557647544,NULL),(1833193141,1083444,1,472612,1,1,1,'X',1,1,326,1014314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 326}}',91.1018,112134012,305524,NULL,'2014-12-01 06:37:39',1417415859,NULL),(3625151497,1083444,1,3433117,1,1,1,'X',1,1,222,965211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 222}}',91.1092,185650582,266511,NULL,'2024-10-04 11:26:34',1728041194,NULL),(1850399038,1083444,1,520144,1,1,1,'X',1,1,259,966974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 259}}',91.1164,140072747,312001,NULL,'2018-09-11 11:15:03',1536664503,NULL),(1851683456,1083444,1,1870437,1,1,1,'S',1,0.998413,315,948834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 314, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 315}}',91.1166,142146451,308963,NULL,'2019-01-10 11:40:29',1547120429,NULL),(1850323230,1083444,1,1587911,1,1,1,'S',1,0.99789,237,929368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 236, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 237}}',91.1227,140185402,301257,NULL,'2018-09-17 12:51:24',1537188684,NULL),(1851808525,1083444,1,1818413,1,1,1,'S',1,0.996552,290,999377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 288, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 290}}',91.1262,142372716,320789,NULL,'2019-01-23 12:23:47',1548246227,NULL),(1845597007,1083444,1,747885,1,1,1,'X',1,1,237,1003083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 237}}',91.1421,132758458,289513,NULL,'2017-09-02 14:17:34',1504361854,NULL),(1842788387,1083444,1,41713,1,1,1,'X',1,1,216,989968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 216, \"legacy_combo_increase\": 2}}',91.1555,128605281,355570,NULL,'2017-01-22 05:29:31',1485062971,NULL),(1832362289,1083444,1,107833,1,1,1,'X',1,1,257,1001593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 257}}',91.1581,110874758,340605,NULL,'2014-09-22 12:38:05',1411389485,NULL),(1851932469,1083444,1,1700872,1,1,1,'S',1,0.99807,259,1007238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 258, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 259}}',91.1636,142525045,251412,NULL,'2019-02-01 11:04:12',1549019052,NULL),(1844614112,1083444,1,530498,1,1,1,'X',1,1,285,1009165,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 285}}',91.1897,131239474,316146,NULL,'2017-06-15 08:14:15',1497514455,NULL),(1854482252,1083444,1,2051066,1,1,1,'S',1,0.994318,264,998015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 261, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',91.1919,146417982,319800,NULL,'2019-09-22 06:39:39',1569134379,NULL),(1820453267,1083444,1,27812,1,1,1,'S',1,0.986226,363,951819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 353}, \"maximum_statistics\": {\"great\": 363}}',91.192,40175825,505968,NULL,'2012-03-03 03:44:58',1330746298,NULL),(1841915902,1083444,1,956044,1,1,1,'X',1,1,243,1002430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 243}}',91.2013,127112886,331429,NULL,'2016-10-28 05:38:50',1477633130,NULL),(1854370932,1083444,1,2040114,1,1,1,'S',1,0.997984,248,941858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 247, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 248}}',91.204,146302827,307486,NULL,'2019-09-14 07:36:47',1568446607,NULL),(1831355935,1083444,1,19894,1,1,1,'S',1,0.998471,327,965219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 326, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 327, \"legacy_combo_increase\": 2}}',91.206,109063334,395420,NULL,'2014-07-02 07:53:51',1404287631,NULL),(1849247835,1083444,1,1592914,1,1,1,'SH',1,0.99635,137,1060156,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 136, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 137}}',91.2143,138297749,134274,NULL,'2018-06-15 08:18:57',1529050737,NULL),(1842640190,1083444,1,589547,1,1,1,'S',1,0.995536,336,991461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 333, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 336}}',91.2179,128270041,333539,NULL,'2017-01-03 09:15:26',1483434926,NULL),(1860258552,1083444,1,2543308,1,1,1,'S',1,0.99328,372,947450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 367, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 372}}',91.2184,155372691,466050,NULL,'2020-10-23 15:27:10',1603466830,NULL),(1844682483,1083444,1,616497,1,1,1,'S',1,0.998062,258,1001943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 257, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 258}}',91.2274,131415489,279627,NULL,'2017-06-24 12:17:24',1498306644,NULL),(1852429466,1083444,1,1700921,1,1,1,'X',1,1,282,961518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 150}, \"maximum_statistics\": {\"great\": 282}}',91.2291,143230709,401832,NULL,'2019-03-16 07:16:26',1552720586,NULL),(1848931635,1083444,1,1432005,1,1,1,'X',1,1,212,984806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 212}}',91.2299,137931060,207934,NULL,'2018-05-28 01:48:01',1527472081,NULL),(1853220695,1083444,1,2030431,1,1,1,'S',1,0.958333,120,791054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 110, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 120}}',91.2311,144493030,112140,NULL,'2019-05-26 07:18:35',1558855115,NULL),(1842655979,1083444,1,257816,1,1,1,'S',1,0.978405,301,949044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 288, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 1}}',91.2379,128356489,339060,NULL,'2017-01-08 05:27:30',1483853250,NULL),(1832493041,1083444,1,356941,1,1,1,'X',1,1,513,997047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 513}}',91.2439,110920552,643037,NULL,'2014-09-25 12:17:04',1411647424,NULL),(1845890251,1083444,1,797329,1,1,1,'S',1,0.984756,164,877397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 159, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 164}}',91.2451,133200598,138030,NULL,'2017-09-28 04:23:51',1506572631,NULL),(1831586260,1083444,1,100508,1,1,1,'X',1,1,391,1008994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 391}}',91.2515,109624407,515522,NULL,'2014-07-26 10:20:41',1406370041,NULL),(1829240731,1083444,1,333209,1,1,1,'S',1,0.993681,633,936842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 625}, \"maximum_statistics\": {\"great\": 633}}',91.2715,104523065,761508,NULL,'2014-01-15 14:58:03',1389797883,NULL),(1844973404,1083444,1,660869,1,1,1,'X',1,1,268,951715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 268}}',91.2812,131847649,294680,NULL,'2017-07-17 07:33:39',1500276819,NULL),(1851387126,1083444,1,1696207,1,1,1,'A',1,0.928058,255,99677,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 27, \"great\": 503, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 556}}',91.2875,141772809,228174,NULL,'2018-12-20 12:47:28',1545310048,NULL),(1852967574,1083444,1,1695984,1,1,1,'S',1,0.983871,248,915021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 240, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 248}}',91.288,144362298,337080,NULL,'2019-05-19 04:01:43',1558238503,NULL),(1845560831,1083444,1,722471,1,1,1,'A',1,0.961783,148,901652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 146, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 157}}',91.288,132792625,152276,NULL,'2017-09-04 08:26:36',1504513596,NULL),(1874832124,1083444,1,2435107,1,1,1,'C',1,0.798429,250,408032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 66, \"great\": 522, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 764}}',91.2895,177181364,499624,NULL,'2023-02-04 14:46:43',1675522003,NULL),(1828844961,1083444,1,80029,1,1,1,'X',1,1,255,996343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 2}}',91.3034,102159082,388293,NULL,'2013-12-21 08:43:37',1387615417,NULL),(1846444425,1083444,1,1349635,1,1,1,'B',1,0.850543,169,480687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 22, \"great\": 409, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 552}}',91.3047,134278803,298526,NULL,'2017-11-26 07:31:15',1511681475,NULL),(1826501327,1083444,1,19765,1,1,1,'S',1,0.960926,691,815590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 637}, \"maximum_statistics\": {\"great\": 691, \"legacy_combo_increase\": 16}}',91.3047,85694991,1130400,NULL,'2013-07-06 09:51:09',1373104269,NULL),(1832534217,1083444,1,95690,1,1,1,'S',1,0.993902,246,986662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 243, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 246}}',91.3153,110922317,263501,NULL,'2014-09-25 13:43:26',1411652606,NULL),(1848305482,1083444,1,1213620,1,1,1,'B',1,0.872917,171,567481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 20, \"great\": 378, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 480}}',91.3246,136978549,353148,NULL,'2018-04-11 08:20:14',1523434814,NULL),(1846957716,1083444,1,1451899,1,1,1,'X',1,1,246,915207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 246}}',91.3328,134959575,283320,NULL,'2017-12-30 07:58:26',1514620706,NULL),(1840240896,1083444,1,894613,1,1,1,'X',1,1,223,1006716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 223}}',91.3347,124573378,267720,NULL,'2016-06-14 05:37:19',1465882639,NULL),(1833235026,1083444,1,541538,1,1,1,'S',1,0.996416,279,986926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 277, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 279}}',91.3381,112095320,411981,NULL,'2014-11-29 07:59:25',1417247965,NULL),(1848224839,1083444,1,1574313,1,1,1,'S',1,0.99422,173,938179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 171, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 173}}',91.3525,136716929,154983,NULL,'2018-03-29 04:59:16',1522299556,NULL),(1853490132,1083444,1,1736085,1,1,1,'B',1,0.849345,223,491450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 15, \"great\": 495, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 687}}',91.3566,145095445,481466,NULL,'2019-06-29 07:45:18',1561794318,NULL),(1836884733,1083444,1,570873,1,1,1,'S',1,0.966797,256,912265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 239, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 256}}',91.3607,119031233,273486,NULL,'2015-09-21 09:47:08',1442828828,NULL),(1847150883,1083444,1,1242056,1,1,1,'S',1,0.974708,257,942615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 244, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 257}}',91.3649,135185817,355392,NULL,'2018-01-10 07:52:42',1515570762,NULL),(1869230471,1083444,1,3365786,1,1,1,'A',1,0.973354,243,937755,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 303, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 319}}',91.3685,168861750,350225,NULL,'2022-01-08 07:48:30',1641628110,NULL),(1866918237,1083444,1,3142315,1,1,1,'X',1,1,223,1013859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 223}}',91.3761,165379826,243086,NULL,'2021-08-29 08:57:59',1630227479,NULL),(1832023949,1083444,1,283556,1,1,1,'X',1,1,407,1015537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 407}}',91.3838,110192007,759922,NULL,'2014-08-20 08:35:40',1408523740,NULL),(1830417767,1083444,1,147,1,1,1,'S',1,0.973171,205,930704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 194}, \"maximum_statistics\": {\"great\": 205, \"legacy_combo_increase\": 5}}',91.395,107554050,338454,NULL,'2014-04-24 08:47:17',1398329237,NULL),(1833519348,1083444,1,523593,1,1,1,'S',1,0.994231,260,933171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 257, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 260}}',91.4093,112631985,280880,NULL,'2014-12-27 15:01:26',1419692486,NULL),(1845751697,1083444,1,789438,1,1,1,'S',1,0.998233,283,976643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 282, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 283}}',91.4238,133050328,327644,NULL,'2017-09-19 07:32:42',1505806362,NULL),(1850315405,1083444,1,172162,1,1,1,'S',1,0.998168,273,996790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 272, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 273}}',91.4301,140140827,363302,NULL,'2018-09-15 10:15:54',1537006554,NULL),(1849247887,1083444,1,1592915,1,1,1,'SH',1,0.95509,167,896022,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 152, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 167}}',91.4411,138297676,176831,NULL,'2018-06-15 08:13:11',1529050391,NULL),(1835453339,1083444,1,472562,1,1,1,'X',1,1,228,951264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 228}}',91.4559,116928720,260712,NULL,'2015-06-08 16:23:52',1433780632,NULL),(1846459107,1083444,1,542995,1,1,1,'X',1,1,243,957188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 243}}',91.48,134182691,258418,NULL,'2017-11-21 07:31:54',1511249514,NULL),(1845765720,1083444,1,1383754,1,1,1,'S',1,0.959821,112,926416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 103, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 112}}',91.4807,133000204,86256,NULL,'2017-09-16 14:10:00',1505571000,NULL),(1856858318,1083444,1,2199303,1,1,1,'SH',1,0.981481,135,1005526,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 130}, \"maximum_statistics\": {\"great\": 135}}',91.4994,150265837,126880,NULL,'2020-04-19 08:36:56',1587285416,NULL),(1848557106,1083444,1,1414509,1,1,1,'X',1,1,190,1000650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 190}}',91.507,137469461,252827,NULL,'2018-05-05 10:43:30',1525517010,NULL),(1846373250,1083444,1,1389434,1,1,1,'SH',1,0.982379,227,1006721,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 219, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 227}}',91.5196,134027275,248514,NULL,'2017-11-13 07:36:07',1510558567,NULL),(1842940071,1083444,1,668217,1,1,1,'X',1,1,290,994327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 290}}',91.5222,128823958,331883,NULL,'2017-02-03 06:01:20',1486101680,NULL),(1832521627,1083444,1,404719,1,1,1,'S',1,0.998077,260,1001579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 259, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 260}}',91.5245,111120777,253822,NULL,'2014-10-05 15:23:24',1412522604,NULL),(1830376768,1083444,1,64203,1,1,1,'X',1,1,231,932841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231}, \"maximum_statistics\": {\"great\": 231}}',91.5276,107516743,220350,NULL,'2014-04-22 06:54:06',1398149646,NULL),(1841631735,1083444,1,378695,1,1,1,'X',1,1,549,996690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 549}}',91.5288,126841249,630332,NULL,'2016-10-12 04:34:41',1476246881,NULL),(1829506636,1083444,1,48709,1,1,1,'X',1,1,302,1010507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302}, \"maximum_statistics\": {\"great\": 302}}',91.529,105900627,382974,NULL,'2014-02-04 14:22:25',1391523745,NULL),(1845896821,1083444,1,701631,1,1,1,'S',1,0.992958,142,950013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 140, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 142}}',91.5334,133278774,127233,NULL,'2017-10-02 10:19:19',1506939559,NULL),(1835465864,1083444,1,239987,1,1,1,'S',1,0.986532,297,964609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 289, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 297}}',91.5476,116898793,362667,NULL,'2015-06-07 04:38:21',1433651901,NULL),(1866457028,1083444,1,1988248,1,1,1,'B',1,0.826509,133,419094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 47, \"great\": 350, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 464}}',91.5527,164916622,220012,NULL,'2021-08-14 05:41:25',1628919685,NULL),(1868334601,1083444,1,3305695,1,1,1,'S',1,0.983621,580,914606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 561, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 580}}',91.5567,167599907,695370,NULL,'2021-11-19 15:32:33',1637335953,NULL),(1827510098,1083444,1,82821,1,1,1,'S',1,0.997512,402,933988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 400}, \"maximum_statistics\": {\"great\": 402}}',91.5714,93213507,445670,NULL,'2013-09-16 08:14:34',1379319274,NULL),(1832655349,1083444,1,72123,1,1,1,'S',1,0.997222,540,1000858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 537, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 540}}',91.5726,111326191,665021,NULL,'2014-10-17 07:21:53',1413530513,NULL),(1833544932,1083444,1,531343,1,1,1,'X',1,1,254,1000056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 254}}',91.5739,112604510,319218,NULL,'2014-12-26 09:18:52',1419585532,NULL),(1832810566,1083444,1,388128,1,1,1,'S',1,0.972222,162,869287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 153, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 162}}',91.5794,111438798,169982,NULL,'2014-10-23 08:49:58',1414054198,NULL),(1869286966,1083444,1,3089638,1,1,1,'S',1,0.997537,203,1003339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 202, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 203}}',91.5819,169062155,228084,NULL,'2022-01-16 09:44:55',1642326295,NULL),(1859618316,1083444,1,2492889,1,1,1,'S',1,0.99247,332,990579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 327, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 332}}',91.5892,154304633,325861,NULL,'2020-09-12 15:18:48',1599923928,NULL),(1845476964,1083444,1,745445,1,1,1,'S',1,0.998288,292,934563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 291, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 292}}',91.5937,132695534,345450,NULL,'2017-08-30 08:11:11',1504080671,NULL),(1831978661,1083444,1,64030,1,1,1,'X',1,1,457,994549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 457}}',91.6049,110233632,564270,NULL,'2014-08-22 07:24:10',1408692250,NULL),(1832552080,1083444,1,235502,1,1,1,'X',1,1,421,990979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 421}}',91.6127,111086291,623185,NULL,'2014-10-04 07:01:54',1412406114,NULL),(1850427032,1083444,1,1428230,1,1,1,'X',1,1,156,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 156}}',91.6129,140394498,158252,NULL,'2018-09-29 11:22:51',1538220171,NULL),(1866405392,1083444,1,2881347,1,1,1,'S',1,0.995434,219,1040139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 217, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 219}}',91.6306,164675844,236644,NULL,'2021-08-06 11:52:55',1628250775,NULL),(1851538129,1083444,1,1733572,1,1,1,'S',1,0.997685,432,1006975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 430, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 432}}',91.656,141914070,883442,NULL,'2018-12-28 05:31:19',1545975079,NULL),(1827425172,1083444,1,43918,1,1,1,'S',1,0.966518,448,859469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 418}, \"maximum_statistics\": {\"great\": 448}}',91.6578,91556117,561100,NULL,'2013-08-29 14:07:28',1377785248,NULL),(1842468670,1083444,1,661755,1,1,1,'X',1,1,574,1006321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 574}}',91.6695,128110446,723683,NULL,'2016-12-25 06:12:31',1482646351,NULL),(1849189362,1083444,1,1620144,1,1,1,'SH',1,0.990741,162,1001081,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 159}, \"maximum_statistics\": {\"great\": 162}}',91.6706,138297823,142840,NULL,'2018-06-15 08:24:50',1529051090,NULL),(1843342979,1083444,1,1106471,1,1,1,'S',1,0.998684,380,946585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 379, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 380}}',91.6715,129235349,434320,NULL,'2017-02-25 08:53:54',1488012834,NULL),(1830957060,1083444,1,105375,1,1,1,'X',1,1,427,1043528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 427}}',91.6796,108419129,504203,NULL,'2014-06-03 08:15:17',1401783317,NULL),(1855901803,1083444,1,2103225,1,1,1,'A',1,0.990879,495,957772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 594, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 603}}',91.6902,148693975,631009,NULL,'2020-02-15 05:58:36',1581746316,NULL),(1846120585,1083444,1,1416382,1,1,1,'S',1,0.996429,280,999766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 278, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 280}}',91.6921,133691011,372282,NULL,'2017-10-26 06:57:39',1509001059,NULL),(1829376305,1083444,1,316148,1,1,1,'S',1,0.99918,610,1008237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 609}, \"maximum_statistics\": {\"great\": 610}}',91.6933,105808481,685510,NULL,'2014-01-31 10:59:00',1391165940,NULL),(1843789521,1083444,1,182227,1,1,1,'X',1,1,264,1001056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 264}}',91.6974,130191807,285359,NULL,'2017-04-19 07:17:47',1492586267,NULL),(1833283961,1083444,1,95154,1,1,1,'X',1,1,325,1027372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 325}}',91.7,112215792,383685,NULL,'2014-12-06 08:17:21',1417853841,NULL),(1849343773,1083444,1,1653047,1,1,1,'S',1,0.972644,329,885150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 311, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 329}}',91.7106,138630564,358140,NULL,'2018-07-02 08:11:52',1530519112,NULL),(1851093901,1083444,1,1781126,1,1,1,'S',1,0.998162,272,914378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 271, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 272}}',91.713,141251222,351972,NULL,'2018-11-18 11:43:51',1542541431,NULL),(1848634096,1083444,1,1569408,1,1,1,'S',1,0.992157,255,974059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 251, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 255}}',91.7174,137515354,319287,NULL,'2018-05-07 11:25:13',1525692313,NULL),(1832599664,1083444,1,435433,1,1,1,'S',1,0.994094,254,988363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 251, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 254}}',91.7202,111182755,285126,NULL,'2014-10-09 13:18:54',1412860734,NULL),(1841630624,1083444,1,789771,1,1,1,'X',1,1,394,1009202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 394}}',91.7239,126771445,547792,NULL,'2016-10-08 06:09:03',1475906943,NULL),(1846056145,1083444,1,838788,1,1,1,'X',1,1,263,1014044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 263}}',91.741,133675141,269107,NULL,'2017-10-25 07:39:17',1508917157,NULL),(1833581296,1083444,1,541432,1,1,1,'S',1,0.995413,327,992392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 324, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 327}}',91.744,112674865,356770,NULL,'2014-12-29 14:20:18',1419862818,NULL),(1845869505,1083444,1,784752,1,1,1,'X',1,1,356,986955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 356}}',91.7461,133199953,404178,NULL,'2017-09-28 03:00:38',1506567638,NULL),(1844728612,1083444,1,534477,1,1,1,'S',1,0.997738,221,950968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 220, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 221}}',91.7542,131523792,202486,NULL,'2017-06-30 07:55:17',1498809317,NULL),(1850312466,1083444,1,1301043,1,1,1,'B',1,0.852719,117,472542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 43, \"great\": 510, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 662}}',91.7651,140104176,357492,NULL,'2018-09-13 11:28:24',1536838104,NULL),(1841933101,1083444,1,1046465,1,1,1,'X',1,1,206,952488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 206}}',91.7761,127099267,190600,NULL,'2016-10-27 09:45:52',1477561552,NULL),(1829374762,1083444,1,50234,1,1,1,'S',1,0.993369,377,891840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 372}, \"maximum_statistics\": {\"great\": 377}}',91.7793,105807699,395800,NULL,'2014-01-31 10:16:24',1391163384,NULL),(1832519070,1083444,1,42710,1,1,1,'S',1,0.98913,322,884304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 315, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 322}}',91.7865,111011870,355910,NULL,'2014-09-30 06:39:48',1412059188,NULL),(1844176951,1083444,1,184012,1,1,1,'S',1,0.990323,155,1024056,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 152, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 155}}',91.7871,130611383,193083,NULL,'2017-05-12 08:24:08',1494577448,NULL),(1852641440,1083444,1,1613942,1,1,1,'S',1,0.996212,264,1003869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 262, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 264}}',91.7873,143734463,326323,NULL,'2019-04-14 10:58:08',1555239488,NULL),(1865044456,1083444,1,2778998,1,1,1,'B',1,0.850923,176,556053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 17, \"great\": 283, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 379}}',91.7892,162733623,297396,NULL,'2021-06-06 15:09:35',1622992175,NULL),(1832983358,1083444,1,359196,1,1,1,'X',1,1,262,958512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 262}}',91.804,111905594,327959,NULL,'2014-11-18 08:08:47',1416298127,NULL),(1869679317,1083444,1,2536439,1,1,1,'X',1,1,306,1017113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 306}}',91.8081,169558913,341709,NULL,'2022-02-05 08:45:29',1644050729,NULL),(1844484889,1083444,1,589315,1,1,1,'X',1,1,237,1004618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 237}}',91.8094,131057760,259079,NULL,'2017-06-05 06:53:35',1496645615,NULL),(1835835913,1083444,1,626433,1,1,1,'S',1,0.995781,237,978001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 235, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 237}}',91.8105,117437397,238207,NULL,'2015-07-05 04:54:10',1436072050,NULL),(1849042796,1083444,1,1495846,1,1,1,'X',1,1,241,1006498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 241}}',91.8331,138182065,306376,NULL,'2018-06-09 10:59:08',1528541948,NULL),(1835522350,1083444,1,91716,1,1,1,'S',1,0.987535,361,918482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 352, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 361}}',91.8363,116898257,505420,NULL,'2015-06-07 04:00:13',1433649613,NULL),(1830603714,1083444,1,22923,1,1,1,'S',1,0.957055,163,894779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 149}, \"maximum_statistics\": {\"great\": 163}}',91.8404,107786514,280486,NULL,'2014-05-05 08:18:09',1399277889,NULL),(1847352335,1083444,1,250708,1,1,1,'S',1,0.996193,394,987521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 391, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 394}}',91.8483,135651401,529584,NULL,'2018-02-02 08:03:42',1517558622,NULL),(1829406786,1083444,1,3205,1,1,1,'SH',1,0.995327,214,1015688,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 212}, \"maximum_statistics\": {\"great\": 214}}',91.8537,105921466,208815,NULL,'2014-02-05 15:03:52',1391612632,NULL),(1854091222,1083444,1,1891223,1,1,1,'X',1,1,263,1010740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 263}}',91.8613,145887207,354194,NULL,'2019-08-17 09:01:15',1566032475,NULL),(1842643726,1083444,1,1115362,1,1,1,'S',1,0.995455,220,905757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 218, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 220}}',91.866,128285375,227559,NULL,'2017-01-04 07:24:07',1483514647,NULL),(1845904171,1083444,1,807724,1,1,1,'X',1,1,150,936436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 150}}',91.8716,133340356,148610,NULL,'2017-10-06 03:56:28',1507262188,NULL),(1846057664,1083444,1,1396432,1,1,1,'S',1,0.954198,131,916052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 119}, \"maximum_statistics\": {\"great\": 131}}',91.8824,133708276,101225,NULL,'2017-10-27 07:57:18',1509091038,NULL),(1871994978,1083444,1,1146956,1,1,1,'S',1,0.997992,249,1005797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 248, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 249}}',91.8887,173032325,331988,NULL,'2022-07-02 08:35:37',1656750937,NULL),(1845086631,1083444,1,629899,1,1,1,'S',1,0.997033,337,973593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 335, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 337}}',91.8993,132114903,348062,NULL,'2017-07-31 09:49:41',1501494581,NULL),(1833138363,1083444,1,414353,1,1,1,'X',1,1,377,992477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 377}}',91.9021,112074939,437327,NULL,'2014-11-28 09:15:07',1417166107,NULL),(1848124323,1083444,1,1468244,1,1,1,'X',1,1,238,1013637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 238}}',91.9026,136739653,262974,NULL,'2018-03-30 08:42:21',1522399341,NULL),(1870447295,1083444,1,3222534,1,1,1,'S',1,0.97079,291,936553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 274, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 291}}',91.9276,170768373,350148,NULL,'2022-03-27 09:42:18',1648374138,NULL),(1832585381,1083444,1,242940,1,1,1,'S',1,0.998099,263,995216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 262, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 263}}',91.9312,111086098,286258,NULL,'2014-10-04 06:49:33',1412405373,NULL),(1842241295,1083444,1,862401,1,1,1,'SH',1,0.991166,283,1044472,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 278, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 283}}',91.9396,127807419,378921,NULL,'2016-12-08 04:52:53',1481172773,NULL),(1846184630,1083444,1,958456,1,1,1,'X',1,1,425,954579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 425}}',91.95,133911424,600557,NULL,'2017-11-07 07:33:49',1510040029,NULL),(1855386854,1083444,1,1771678,1,1,1,'A',1,0.912722,370,663358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 35, \"great\": 1151, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1352}}',91.9505,147761966,1180072,NULL,'2019-12-21 06:02:20',1576908140,NULL),(1864321934,1083444,1,1826030,1,1,1,'X',1,1,306,1014076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 306}}',91.9681,161672388,332421,NULL,'2021-05-07 14:29:58',1620397798,NULL),(1833474253,1083444,1,542344,1,1,1,'S',1,0.994253,87,1037326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 86, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 87}}',91.9809,112585629,59733,NULL,'2014-12-25 09:26:50',1419499610,NULL),(1841590291,1083444,1,439300,1,1,1,'A',1,0.943262,282,858097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 250, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 282}}',91.9831,126841403,336834,NULL,'2016-10-12 04:54:15',1476248055,NULL),(1853205980,1083444,1,1797549,1,1,1,'S',1,0.955479,146,824113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 133, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 146}}',91.9847,144493322,141130,NULL,'2019-05-26 07:45:14',1558856714,NULL),(1857952204,1083444,1,2324428,1,1,1,'X',1,1,238,1003907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 238}}',91.9941,151692369,308434,NULL,'2020-06-06 07:38:54',1591429134,NULL),(1846095512,1083444,1,1406341,1,1,1,'S',1,0.997706,218,996925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 217, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 218}}',91.9949,133627614,254930,NULL,'2017-10-22 10:08:39',1508666919,NULL),(1841923320,1083444,1,759890,1,1,1,'S',1,0.972028,143,896602,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 135}, \"maximum_statistics\": {\"great\": 143}}',91.9951,127203613,137298,NULL,'2016-11-02 09:07:52',1478077672,NULL),(1832621877,1083444,1,44790,1,1,1,'S',1,0.990323,310,974622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 304, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 310}}',92.0089,111131081,403284,NULL,'2014-10-06 07:16:39',1412579799,NULL),(1833046577,1083444,1,26606,1,1,1,'S',1,0.985163,337,907203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 327, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 337}}',92.0168,111817350,415830,NULL,'2014-11-13 10:13:23',1415873603,NULL),(1855233536,1083444,1,2127688,1,1,1,'S',1,0.998201,278,1009115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 277, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 278}}',92.0257,147642518,276156,NULL,'2019-12-13 13:22:10',1576243330,NULL),(1832380066,1083444,1,87109,1,1,1,'S',1,0.997512,201,989152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201}}',92.0285,110754130,371361,NULL,'2014-09-16 06:40:07',1410849607,NULL),(1831723948,1083444,1,62952,1,1,1,'X',1,1,267,940953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 267}}',92.0408,109783788,476792,NULL,'2014-08-02 09:24:57',1406971497,NULL),(1829141457,1083444,1,215,0,1,1,'S',1,0.983434,332,901618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 321}, \"maximum_statistics\": {\"great\": 332}}',92.0629,105018640,380540,NULL,'2014-01-20 15:23:00',1390231380,NULL),(1831937180,1083444,1,99895,1,1,1,'X',1,1,431,941390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 431}}',92.0935,109897327,474200,NULL,'2014-08-07 07:45:27',1407397527,NULL),(1827376561,1083444,1,81309,1,1,1,'SH',1,0.975207,605,995527,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 575}, \"maximum_statistics\": {\"great\": 605}}',92.0981,92117228,831514,NULL,'2013-09-04 14:09:54',1378303794,NULL),(1845614427,1083444,1,764573,1,1,1,'X',1,1,272,996022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 272}}',92.1032,132943325,345600,NULL,'2017-09-13 07:09:50',1505286590,NULL),(1831790614,1083444,1,30464,1,1,1,'X',1,1,175,972305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 175}}',92.1037,109757930,193285,NULL,'2014-08-01 08:10:34',1406880634,NULL),(1846069963,1083444,1,521459,1,1,1,'X',1,1,267,1000361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 267}}',92.1119,133568256,266386,NULL,'2017-10-19 08:10:50',1508400650,NULL),(1821151510,1083444,1,136553,0,1,1,'A',1,0.97344,560,255976,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 714}, \"maximum_statistics\": {\"great\": 753}}',92.119,44880104,402018,NULL,'2012-05-02 04:19:22',1335932362,NULL),(1858216501,1083444,1,2480900,1,1,1,'S',1,0.997863,234,1008343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 233, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 234}}',92.1363,152080029,284481,NULL,'2020-06-20 12:46:11',1592657171,NULL),(1839140056,1083444,1,814995,1,1,1,'S',1,0.993075,361,930543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 356, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 361}}',92.1373,122894795,407970,NULL,'2016-03-30 13:20:51',1459344051,NULL),(1846208476,1083444,1,984293,1,1,1,'X',1,1,211,995842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 211}}',92.1431,133927120,261039,NULL,'2017-11-08 07:26:17',1510125977,NULL),(1844772913,1083444,1,361305,1,1,1,'S',1,0.998113,265,990534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 264, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 265}}',92.1433,131678207,335699,NULL,'2017-07-08 13:11:23',1499519483,NULL),(1847969219,1083444,1,1555290,1,1,1,'X',1,1,342,1002370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 342}}',92.1482,136390866,390495,NULL,'2018-03-12 08:28:07',1520843287,NULL),(1832525273,1083444,1,44577,1,1,1,'X',1,1,180,969329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 180}}',92.1586,110918466,250152,NULL,'2014-09-25 09:55:39',1411638939,NULL),(1841945369,1083444,1,1099502,1,1,1,'S',1,0.994881,293,995644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 290, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 293}}',92.1681,127130286,331053,NULL,'2016-10-29 05:08:14',1477717694,NULL),(1844995196,1083444,1,443416,1,1,1,'X',1,1,283,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 283}}',92.1771,131965045,318620,NULL,'2017-07-23 11:38:25',1500809905,NULL),(1847938274,1083444,1,1476758,1,1,1,'X',1,1,713,1014435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 713, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 713}}',92.1849,136461541,800318,NULL,'2018-03-16 06:07:57',1521180477,NULL),(1835463152,1083444,1,278051,1,1,1,'S',1,0.994863,292,946382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 289, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 292}}',92.1913,116919474,276143,NULL,'2015-06-08 05:56:10',1433742970,NULL),(1833052368,1083444,1,27335,1,1,1,'A',1,0.944282,341,796322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 303, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 341}}',92.1956,111817542,503964,NULL,'2014-11-13 10:26:18',1415874378,NULL),(1843638212,1083444,1,490797,1,1,1,'S',1,0.993103,145,968035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 143, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 145}}',92.2193,129867820,147112,NULL,'2017-04-01 13:36:41',1491053801,NULL),(1851683656,1083444,1,1876014,1,1,1,'S',1,0.998201,278,953598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 277, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 278}}',92.2222,142164174,310751,NULL,'2019-01-11 13:17:45',1547212665,NULL),(1844555590,1083444,1,565145,1,1,1,'X',1,1,248,1010445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 248}}',92.2233,131278386,308119,NULL,'2017-06-17 07:36:55',1497685015,NULL),(1843217058,1083444,1,557283,1,1,1,'X',1,1,304,1014708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 304}}',92.2246,129125052,333882,NULL,'2017-02-19 07:29:13',1487489353,NULL),(1858603323,1083444,1,2369404,1,1,1,'S',1,0.988806,402,975261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 393, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 402}}',92.2291,153027244,483296,NULL,'2020-07-26 15:15:14',1595776514,NULL),(1853727997,1083444,1,1922439,1,1,1,'S',1,0.971963,107,917769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 107}}',92.2312,145334552,67978,NULL,'2019-07-14 06:56:17',1563087377,NULL),(1829431357,1083444,1,284299,1,1,1,'S',1,0.997921,481,994609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 479}, \"maximum_statistics\": {\"great\": 481}}',92.2363,106005846,555580,NULL,'2014-02-09 12:42:05',1391949725,NULL),(1830525177,1083444,1,173760,1,1,1,'SH',1,0.977832,203,1034709,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 194}, \"maximum_statistics\": {\"great\": 203}}',92.2434,107593778,210554,NULL,'2014-04-26 07:31:02',1398497462,NULL),(1851223228,1083444,1,1726508,1,1,1,'S',1,0.996337,273,947906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 271, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 273}}',92.2451,141461356,292277,NULL,'2018-12-01 13:04:47',1543669487,NULL),(1841357986,1083444,1,819621,1,1,1,'XH',1,1,160,1071862,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160}, \"maximum_statistics\": {\"great\": 160}}',92.247,126387453,152008,NULL,'2016-09-16 08:17:17',1474013837,NULL),(1860500483,1083444,1,2619377,1,1,1,'S',1,0.998077,260,964629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 259, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 260}}',92.2569,155729298,281930,NULL,'2020-11-06 15:18:39',1604675919,NULL),(1846884679,1083444,1,1270576,1,1,1,'S',1,0.963918,194,909182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 180, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 194}}',92.2576,134806933,205568,NULL,'2017-12-23 08:41:40',1514018500,NULL),(1847237548,1083444,1,1429744,1,1,1,'B',1,0.892136,472,302644,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 57, \"great\": 795, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 941}}',92.2658,135437722,575456,NULL,'2018-01-22 07:39:31',1516606771,NULL),(1855682103,1083444,1,2248424,1,1,1,'S',1,0.976667,300,906023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 286, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 300}}',92.2661,148442448,424710,NULL,'2020-02-01 09:38:19',1580549899,NULL),(1876284041,1083444,1,3701767,1,1,1,'B',1,0.894434,436,668782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 6, \"great\": 417, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 521}}',92.2676,179526202,491380,NULL,'2023-06-24 11:57:05',1687607825,NULL),(1832508815,1083444,1,317552,1,1,1,'S',1,0.998681,379,965094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 378, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 379}}',92.275,111015372,547814,NULL,'2014-09-30 11:48:11',1412077691,NULL),(1832523616,1083444,1,123802,1,1,1,'S',1,0.998922,464,900138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 463, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 464}}',92.2775,110953796,571412,NULL,'2014-09-27 07:20:07',1411802407,NULL),(1849865037,1083444,1,1671024,1,1,1,'X',1,1,265,971034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 265}}',92.2794,139263808,296278,NULL,'2018-08-02 11:25:35',1533209135,NULL),(1839250215,1083444,1,878678,1,1,1,'SH',1,0.999077,542,1060711,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 541, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 542}}',92.2821,122890030,611095,NULL,'2016-03-30 08:17:36',1459325856,NULL),(1864510258,1083444,1,2627593,1,1,1,'S',1,0.99827,289,942622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 288, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 289}}',92.2857,162003149,317776,NULL,'2021-05-16 15:11:52',1621177912,NULL),(1841990919,1083444,1,722031,1,1,1,'XH',1,1,110,950998,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 110}}',92.2864,127253311,123306,NULL,'2016-11-05 06:54:50',1478328890,NULL),(1824313213,1083444,1,59516,1,1,1,'S',1,0.979651,688,891323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 660}, \"maximum_statistics\": {\"great\": 688}}',92.2902,70369334,780840,NULL,'2013-01-29 10:05:57',1359453957,NULL),(1845332310,1083444,1,715316,1,1,1,'S',1,0.996659,449,1001806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 446, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 449}}',92.2944,132459486,506803,NULL,'2017-08-18 07:21:58',1503040918,NULL),(1875558005,1083444,1,3853947,1,1,1,'A',1,0.948805,293,869040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 263, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 293}}',92.3001,178290812,321960,NULL,'2023-04-08 13:23:12',1680960192,NULL),(1833262465,1083444,1,172110,1,1,1,'S',1,0.997561,410,1010250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 408, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 410}}',92.3026,112343833,473153,NULL,'2014-12-13 07:31:06',1418455866,NULL),(1831439835,1083444,1,58323,1,1,1,'S',1,0.992733,344,985152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 339, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 344}}',92.3071,109129619,529935,NULL,'2014-07-05 06:19:59',1404541199,NULL),(1831450139,1083444,1,37213,1,1,1,'S',1,0.994019,418,940079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 413, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 418}}',92.3116,109428139,499720,NULL,'2014-07-18 07:45:16',1405669516,NULL),(1847963037,1083444,1,1256484,1,1,1,'A',1,0.907756,276,325537,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 45, \"great\": 739, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 851}}',92.3187,136407838,502370,NULL,'2018-03-13 07:35:11',1520926511,NULL),(1851678847,1083444,1,1836308,1,1,1,'X',1,1,313,965651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 313}}',92.3249,142008693,299696,NULL,'2019-01-02 12:52:03',1546433523,NULL),(1839180006,1083444,1,606211,1,1,1,'X',1,1,227,995346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 227}}',92.3286,122893234,260639,NULL,'2016-03-30 12:00:53',1459339253,NULL),(1832716920,1083444,1,387265,1,1,1,'X',1,1,279,982244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 279}}',92.3316,111146636,315495,NULL,'2014-10-07 07:53:28',1412668408,NULL),(1845751865,1083444,1,682810,1,1,1,'X',1,1,342,1003613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 342}}',92.3345,133065756,335543,NULL,'2017-09-20 07:34:15',1505892855,NULL),(1850228908,1083444,1,1711694,1,1,1,'B',1,0.864615,289,534813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 45, \"great\": 519, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 650}}',92.355,139945082,438552,NULL,'2018-09-04 10:25:52',1536056752,NULL),(1849245547,1083444,1,1303668,1,1,1,'S',1,0.996552,145,1004254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 144, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 145}}',92.3636,138379942,145474,NULL,'2018-06-19 08:48:24',1529398104,NULL),(1832636265,1083444,1,442294,1,1,1,'S',1,0.998728,393,1010596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 392, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 393}}',92.3718,111146024,703037,NULL,'2014-10-07 06:31:20',1412663480,NULL),(1842192363,1083444,1,346064,1,1,1,'X',1,1,287,987162,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 287}}',92.3728,127472877,333563,NULL,'2016-11-18 07:24:53',1479453893,NULL),(1839242528,1083444,1,220773,1,1,1,'S',1,0.997845,232,1007034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 231, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 232}}',92.3825,122865722,285321,NULL,'2016-03-29 02:01:57',1459216917,NULL),(1848319719,1083444,1,1514278,1,1,1,'S',1,0.998718,390,1004041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 389, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 390}}',92.3847,136958537,465843,NULL,'2018-04-10 03:10:03',1523329803,NULL),(1878345094,1083444,1,4350013,1,1,1,'X',1,1,207,1007652,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 207}}',92.3866,182283388,220980,NULL,'2024-01-06 09:20:54',1704532854,NULL),(1854566792,1083444,1,2125386,1,1,1,'X',1,1,205,1014948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 205}}',92.3983,146576045,196010,NULL,'2019-10-04 08:21:32',1570177292,NULL),(1856091040,1083444,1,2025537,1,1,1,'A',1,0.946009,213,888477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 190, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 213}}',92.4036,149052669,252398,NULL,'2020-03-06 14:04:24',1583503464,NULL),(1841795441,1083444,1,1011274,1,1,1,'S',1,0.993644,236,936479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 233, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 236}}',92.406,126872261,265079,NULL,'2016-10-14 06:23:26',1476426206,NULL),(1855313769,1083444,1,2196430,1,1,1,'S',1,0.952,375,879254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 339, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 375}}',92.4069,147780004,449920,NULL,'2019-12-22 06:22:43',1576995763,NULL),(1824560531,1083444,1,33925,1,1,1,'SH',1,0.990157,254,1011834,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 249}, \"maximum_statistics\": {\"great\": 254, \"legacy_combo_increase\": 2}}',92.4084,72356731,360354,NULL,'2013-02-18 08:40:37',1361176837,NULL),(1858727222,1083444,1,2495114,1,1,1,'S',1,0.996154,260,977482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 258, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 260}}',92.41,153047616,319531,NULL,'2020-07-27 10:47:06',1595846826,NULL),(1844804597,1083444,1,474326,1,1,1,'B',1,0.822021,162,406473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 42, \"great\": 469, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 663}}',92.4111,131652249,305484,NULL,'2017-07-07 07:12:42',1499411562,NULL),(1854368758,1083444,1,2024999,1,1,1,'S',1,0.998099,263,993824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 262, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 263}}',92.4231,146205485,321216,NULL,'2019-09-07 05:46:04',1567835164,NULL),(1832341354,1083444,1,58988,1,1,1,'X',1,1,230,974205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 230}}',92.4232,110907874,325900,NULL,'2014-09-24 14:24:04',1411568644,NULL),(1848350960,1083444,1,1556338,1,1,1,'X',1,1,208,982315,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 208}}',92.4332,136993664,250568,NULL,'2018-04-12 03:24:36',1523503476,NULL),(1832161801,1083444,1,29074,1,1,1,'S',1,0.996997,333,956796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 331, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 333}}',92.4391,110391564,362654,NULL,'2014-08-29 07:47:12',1409298432,NULL),(1843490635,1083444,1,225505,1,1,1,'X',1,1,238,1002643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 238}}',92.4453,129739321,304367,NULL,'2017-03-25 10:32:13',1490437933,NULL),(1850271129,1083444,1,1605121,1,1,1,'X',1,1,235,1010474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 235}}',92.4481,139909017,337350,NULL,'2018-09-02 10:55:19',1535885719,NULL),(1842294708,1083444,1,970399,1,1,1,'X',1,1,300,1000743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 300}}',92.4505,127778406,343758,NULL,'2016-12-06 08:55:41',1481014541,NULL),(1825560766,1083444,1,60033,1,1,1,'S',1,0.985488,379,907630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 368}, \"maximum_statistics\": {\"great\": 379}}',92.4583,79571773,494690,NULL,'2013-05-07 09:34:54',1367919294,NULL),(1829925781,1083444,1,7575,1,1,1,'SH',1,0.976562,192,1104134,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 183}, \"maximum_statistics\": {\"great\": 192}}',92.4602,106678105,332138,NULL,'2014-03-13 14:37:40',1394721460,NULL),(1831811659,1083444,1,56893,1,1,1,'X',1,1,368,1011686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 368}}',92.4698,109806485,439565,NULL,'2014-08-03 08:10:49',1407053449,NULL),(1856755853,1083444,1,2009549,1,1,1,'X',1,1,265,1016534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 265}}',92.4706,150046333,322923,NULL,'2020-04-12 09:11:34',1586682694,NULL),(1832645861,1083444,1,70059,1,1,1,'X',1,1,306,958981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 306}}',92.4737,111130710,339000,NULL,'2014-10-06 06:38:44',1412577524,NULL),(1860250632,1083444,1,1899537,1,1,1,'B',1,0.885714,299,609874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 5, \"great\": 437, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 560}}',92.4763,155398708,506826,NULL,'2020-10-24 14:24:05',1603549445,NULL),(1829311698,1083444,1,19498,1,1,1,'S',1,0.989754,244,874473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 239}, \"maximum_statistics\": {\"great\": 244, \"legacy_combo_increase\": 1}}',92.479,105407033,371650,NULL,'2014-01-25 07:29:42',1390634982,NULL),(1830133863,1083444,1,352454,1,1,1,'X',1,1,257,988743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257}, \"maximum_statistics\": {\"great\": 257}}',92.4834,106993919,282302,NULL,'2014-03-28 09:02:30',1395997350,NULL),(1833424163,1083444,1,250178,1,1,1,'X',1,1,570,974493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570}, \"maximum_statistics\": {\"great\": 570}}',92.4837,112405371,752270,NULL,'2014-12-16 07:55:36',1418716536,NULL),(1845905981,1083444,1,1347557,1,1,1,'X',1,1,272,999600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 272}}',92.4851,133277230,270782,NULL,'2017-10-02 07:43:42',1506930222,NULL),(1832543970,1083444,1,152464,1,1,1,'S',1,0.99635,411,990406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 408, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 411}}',92.4964,111111938,649848,NULL,'2014-10-05 08:07:55',1412496475,NULL),(1850815830,1083444,1,1607539,1,1,1,'S',1,0.994585,277,934657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 274, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 277}}',92.5076,140916852,275483,NULL,'2018-10-29 11:47:56',1540813676,NULL),(1866285532,1083444,1,3111272,1,1,1,'S',1,0.989924,397,935849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 389, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 397}}',92.5153,164581518,496138,NULL,'2021-08-03 15:53:12',1628005992,NULL),(1850752925,1083444,1,1654675,1,1,1,'X',1,1,246,1011829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 246}}',92.5309,140620815,273505,NULL,'2018-10-12 12:16:41',1539346601,NULL),(1870846312,1083444,1,2907766,1,1,1,'S',1,0.994845,388,998780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 384, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 388}}',92.5327,171252793,437065,NULL,'2022-04-17 09:32:22',1650187942,NULL),(1847325982,1083444,1,1412496,1,1,1,'S',1,0.998588,354,949101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 353, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 354}}',92.5386,135455935,371916,NULL,'2018-01-23 07:32:40',1516692760,NULL),(1842200630,1083444,1,1107594,1,1,1,'S',1,0.996364,275,991781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 273, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 275}}',92.5421,127455896,310907,NULL,'2016-11-17 06:01:31',1479362491,NULL),(1868335497,1083444,1,2644371,1,1,1,'C',1,0.791262,108,353550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 41, \"great\": 461, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 721}}',92.5448,167790638,311902,NULL,'2021-11-27 09:38:04',1638005884,NULL),(1845429999,1083444,1,471175,1,1,1,'S',1,0.961538,299,925955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 276, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 299}}',92.5504,132677492,348849,NULL,'2017-08-29 08:02:00',1503993720,NULL),(1835481044,1083444,1,485244,1,1,1,'S',1,0.998233,283,967588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 282, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 283}}',92.5539,116937228,324730,NULL,'2015-06-09 06:09:42',1433830182,NULL),(1829444543,1083444,1,315035,1,1,1,'SH',1,0.989556,383,1038095,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 375}, \"maximum_statistics\": {\"great\": 383}}',92.5592,105872217,454018,NULL,'2014-02-03 07:28:13',1391412493,NULL),(1833478068,1083444,1,300580,1,1,1,'S',1,0.995847,602,1021740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 597, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 602}}',92.5595,112422486,804608,NULL,'2014-12-17 08:01:26',1418803286,NULL),(1867232770,1083444,1,2871773,1,1,1,'S',1,0.995614,228,956124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 226, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 228}}',92.5792,165958811,232036,NULL,'2021-09-19 11:53:18',1632052398,NULL),(1862161534,1083444,1,2652129,1,1,1,'S',1,0.994764,191,985958,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 189, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 191}}',92.5797,158264309,170431,NULL,'2021-01-30 12:29:13',1612009753,NULL),(1845568640,1083444,1,728000,1,1,1,'S',1,0.988235,255,982460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 249, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 255}}',92.5806,132774831,340380,NULL,'2017-09-03 08:59:53',1504429193,NULL),(1873328176,1083444,1,3792984,1,1,1,'A',1,0.908352,575,197730,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 321, \"miss\": 82, \"great\": 2243, \"large_bonus\": 184}, \"maximum_statistics\": {\"great\": 2646}}',92.5908,174975807,1395409,NULL,'2022-10-08 07:38:50',1665214730,NULL),(1845112966,1083444,1,1149884,1,1,1,'X',1,1,234,962167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 234}}',92.5953,132101627,263114,NULL,'2017-07-30 15:14:19',1501427659,NULL),(1844489985,1083444,1,312484,1,1,1,'X',1,1,373,1008372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 373, \"legacy_combo_increase\": 1}}',92.6038,131127952,680152,NULL,'2017-06-09 08:08:02',1496995682,NULL),(1832483847,1083444,1,64416,1,1,1,'X',1,1,263,982292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 263, \"legacy_combo_increase\": 2}}',92.6072,111052712,379654,NULL,'2014-10-02 13:34:51',1412256891,NULL),(1842060574,1083444,1,185702,1,1,1,'X',1,1,258,1000825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 258}}',92.6175,127426238,304503,NULL,'2016-11-15 08:08:51',1479197331,NULL),(1844732708,1083444,1,441470,1,1,1,'S',1,0.997959,245,996729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 244, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 245}}',92.6201,131410743,265596,NULL,'2017-06-24 07:26:23',1498289183,NULL),(1845902246,1083444,1,714576,1,1,1,'S',1,0.99881,420,949069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 419, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 420}}',92.6202,133216613,496570,NULL,'2017-09-29 05:11:47',1506661907,NULL),(1840319119,1083444,1,929453,1,1,1,'A',1,0.914938,300,314011,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 85, \"great\": 1485, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1687}}',92.622,124680225,965610,NULL,'2016-06-19 07:38:09',1466321889,NULL),(1832705484,1083444,1,382042,1,1,1,'X',1,1,187,920000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 187}}',92.6222,111312301,165460,NULL,'2014-10-16 11:01:44',1413457304,NULL),(1842278624,1083444,1,891556,1,1,1,'S',1,0.998701,385,997061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 384, \"large_bonus\": 143}, \"maximum_statistics\": {\"great\": 385}}',92.6234,127823706,499482,NULL,'2016-12-09 05:37:00',1481261820,NULL),(1833234428,1083444,1,537318,1,1,1,'S',1,0.997658,427,988466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 425, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 427}}',92.6307,112097687,564090,NULL,'2014-11-29 10:19:41',1417256381,NULL),(1860905823,1083444,1,2685720,1,1,1,'X',1,1,327,947143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 327}}',92.6315,156386420,349603,NULL,'2020-11-29 14:40:51',1606660851,NULL),(1843340894,1083444,1,1051888,1,1,1,'X',1,1,279,1005136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 279}}',92.6346,129360328,288132,NULL,'2017-03-04 09:32:23',1488619943,NULL),(1859257318,1083444,1,1520916,1,1,1,'X',1,1,176,960909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 176}}',92.6356,153943325,177649,NULL,'2020-08-29 08:18:10',1598689090,NULL),(1855287323,1083444,1,1863292,1,1,1,'S',1,0.998317,297,1003521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 296, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 297}}',92.6384,147762470,450974,NULL,'2019-12-21 06:57:24',1576911444,NULL),(1841806943,1083444,1,602131,1,1,1,'S',1,0.995918,245,982454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 243, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 245}}',92.6393,126856231,272043,NULL,'2016-10-13 04:37:18',1476333438,NULL),(1829145993,1083444,1,659,1,1,1,'S',1,0.971429,175,915012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 165}, \"maximum_statistics\": {\"great\": 175}}',92.6424,105060716,217752,NULL,'2014-01-21 05:45:58',1390283158,NULL),(1849890498,1083444,1,1707638,1,1,1,'A',1,0.916822,188,641398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 457, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 535}}',92.6527,139364310,423664,NULL,'2018-08-07 03:32:19',1533612739,NULL),(1833531882,1083444,1,373550,1,1,1,'S',1,0.95935,246,884566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 226, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 246}}',92.6634,112604645,409536,NULL,'2014-12-26 09:30:06',1419586206,NULL),(1845965111,1083444,1,777724,1,1,1,'S',1,0.993802,242,928718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 239, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 242}}',92.6676,133383142,255424,NULL,'2017-10-08 05:40:58',1507441258,NULL),(1850329614,1083444,1,1514685,1,1,1,'S',1,0.997312,372,999597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 370, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 372}}',92.6779,140118603,402263,NULL,'2018-09-14 07:56:21',1536911781,NULL),(1846733998,1083444,1,1305784,1,1,1,'X',1,1,298,1005375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 298}}',92.6858,134686402,380944,NULL,'2017-12-17 09:43:21',1513503801,NULL),(1841942720,1083444,1,1076706,1,1,1,'A',1,0.913487,297,312649,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 79, \"great\": 1336, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1520}}',92.6864,127234387,837102,NULL,'2016-11-04 06:33:09',1478241189,NULL),(2664957308,1083444,1,4024306,1,1,1,'S',1,0.993378,302,947204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 298, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 302}}',92.6939,183522523,300671,NULL,'2024-04-13 10:32:41',1713004361,NULL),(1849208226,1083444,1,1630162,1,1,1,'X',1,1,257,990636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 257}}',92.7056,138395000,282510,NULL,'2018-06-20 03:11:18',1529464278,NULL),(1832800258,1083444,1,384323,1,1,1,'S',1,0.99875,400,1013782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 399, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 400}}',92.7108,111497598,610110,NULL,'2014-10-26 05:41:44',1414302104,NULL),(1849427143,1083444,1,1584467,1,1,1,'S',1,0.996622,296,950957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 294, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 296}}',92.7198,138668216,339060,NULL,'2018-07-04 08:50:11',1530694211,NULL),(1846439214,1083444,1,401873,1,1,1,'X',1,1,208,986532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 2}}',92.7396,134218453,306034,NULL,'2017-11-23 07:20:48',1511421648,NULL),(1860519482,1083444,1,2639521,1,1,1,'B',1,0.862119,193,523157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 24, \"great\": 523, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 689}}',92.743,155755603,507624,NULL,'2020-11-07 13:06:26',1604754386,NULL),(1849465543,1083444,1,1398736,1,1,1,'S',1,0.977273,330,981741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 315, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 330}}',92.7529,138747797,313562,NULL,'2018-07-08 11:04:03',1531047843,NULL),(1859789325,1083444,1,2267054,1,1,1,'X',1,1,248,974960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 248}}',92.7564,154641013,266956,NULL,'2020-09-25 13:28:21',1601040501,NULL),(1841675984,1083444,1,676155,1,1,1,'X',1,1,273,1014358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 273}}',92.7595,126826472,289206,NULL,'2016-10-11 03:27:11',1476156431,NULL),(1830286771,1083444,1,386589,1,1,1,'X',1,1,238,936855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238}, \"maximum_statistics\": {\"great\": 238}}',92.7643,107234183,298580,NULL,'2014-04-08 07:40:27',1396942827,NULL),(1864454451,1083444,1,2933477,1,1,1,'X',1,1,289,1009302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 289}}',92.768,161712413,303366,NULL,'2021-05-08 15:20:34',1620487234,NULL),(1830680485,1083444,1,35464,1,1,1,'X',1,1,361,1022367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361}, \"maximum_statistics\": {\"great\": 361}}',92.777,107999566,401185,NULL,'2014-05-16 06:50:21',1400223021,NULL),(1850030220,1083444,1,1609898,1,1,1,'S',1,0.99854,685,955652,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 683, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 685}}',92.7872,139645224,834672,NULL,'2018-08-20 08:51:16',1534755076,NULL),(1871345274,1083444,1,3466220,1,1,1,'S',1,0.996894,322,1006425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 320, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 322}}',92.7898,172043849,327828,NULL,'2022-05-21 08:33:30',1653122010,NULL),(1842384690,1083444,1,678670,1,1,1,'X',1,1,264,955419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 264}}',92.7918,128000598,291667,NULL,'2016-12-19 06:26:22',1482128782,NULL),(1846502200,1083444,1,1302612,1,1,1,'X',1,1,238,985962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 238}}',92.8158,134314091,259356,NULL,'2017-11-28 07:01:11',1511852471,NULL),(1853241442,1083444,1,1838470,1,1,1,'X',1,1,210,1000703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 210}}',92.8195,144601729,220405,NULL,'2019-06-01 07:41:20',1559374880,NULL),(1849664069,1083444,1,1586946,1,1,1,'S',1,0.998077,260,968762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 259, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 260}}',92.8305,139217481,389689,NULL,'2018-07-31 03:09:26',1533006566,NULL),(1835540262,1083444,1,687660,1,1,1,'S',1,0.998471,327,941738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 326, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 327}}',92.8318,116918634,383250,NULL,'2015-06-08 04:11:50',1433736710,NULL),(1839223458,1083444,1,853736,1,1,1,'X',1,1,166,970277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 166}}',92.8416,122893088,144961,NULL,'2016-03-30 11:53:26',1459338806,NULL),(1850089437,1083444,1,1430354,1,1,1,'B',1,0.842945,266,503547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 15, \"great\": 681, \"large_bonus\": 316}, \"maximum_statistics\": {\"great\": 971}}',92.8435,139723737,983884,NULL,'2018-08-24 08:54:01',1535100841,NULL),(1830611030,1083444,1,74747,1,1,1,'S',1,0.998428,318,985428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 317}, \"maximum_statistics\": {\"great\": 318}}',92.8441,107881427,333302,NULL,'2014-05-10 08:24:17',1399710257,NULL),(1850126863,1083444,1,1682096,1,1,1,'S',1,0.998031,254,948807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 253, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 254}}',92.8557,139786888,290364,NULL,'2018-08-27 08:38:51',1535359131,NULL),(1845235942,1083444,1,743012,1,1,1,'X',1,1,301,949805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 301}}',92.8662,132269493,408304,NULL,'2017-08-08 07:53:22',1502178802,NULL),(1844896963,1083444,1,684665,1,1,1,'X',1,1,319,1006086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 319}}',92.8683,131962125,452342,NULL,'2017-07-23 08:25:16',1500798316,NULL),(1851304499,1083444,1,1474945,1,1,1,'S',1,0.99827,289,1002269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 288, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 289}}',92.8743,141642667,327228,NULL,'2018-12-12 13:06:17',1544619977,NULL),(1829190136,1083444,1,19538,1,1,1,'S',1,0.972081,197,914279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 186}, \"maximum_statistics\": {\"great\": 197}}',92.8764,105069446,229806,NULL,'2014-01-21 08:19:45',1390292385,NULL),(1846788615,1083444,1,622273,1,1,1,'X',1,1,175,977183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 175, \"legacy_combo_increase\": 1}}',92.8891,134585446,276476,NULL,'2017-12-12 07:57:08',1513065428,NULL),(1857106491,1083444,1,2281647,1,1,1,'X',1,1,199,1008258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 199}}',92.898,150590626,263150,NULL,'2020-04-30 06:51:56',1588229516,NULL),(1845716399,1083444,1,757768,1,1,1,'S',1,0.998168,273,981226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 272, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 273}}',92.9,133098728,281306,NULL,'2017-09-22 08:11:57',1506067917,NULL),(1841956071,1083444,1,338999,1,1,1,'S',1,0.999064,534,995724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 533, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 534}}',92.9153,127322024,701788,NULL,'2016-11-09 06:28:16',1478672896,NULL),(1843266676,1083444,1,706278,1,1,1,'S',1,0.996283,269,983161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 267, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 269}}',92.9164,129236248,290952,NULL,'2017-02-25 09:53:47',1488016427,NULL),(1837144747,1083444,1,687402,1,1,1,'S',1,0.997942,729,946582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 726, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 729}}',92.923,119513065,912588,NULL,'2015-10-18 07:31:16',1445153476,NULL),(1847571429,1083444,1,958297,1,1,1,'S',1,0.998233,283,1005867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 282, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 283}}',92.9276,135810921,260898,NULL,'2018-02-10 08:07:32',1518250052,NULL),(1848220555,1083444,1,1530588,1,1,1,'S',1,0.996283,269,954242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 267, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 269}}',92.9376,136785823,279826,NULL,'2018-04-01 11:42:34',1522582954,NULL),(1832124804,1083444,1,88619,1,1,1,'S',1,0.998695,383,997703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 382, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 383}}',92.942,110391908,543244,NULL,'2014-08-29 08:06:24',1409299584,NULL),(1849228032,1083444,1,1148799,1,1,1,'X',1,1,259,1001643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 259}}',92.9437,138357488,294423,NULL,'2018-06-18 02:27:42',1529288862,NULL),(1829407380,1083444,1,54755,1,1,1,'S',1,0.996644,298,947900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 296}, \"maximum_statistics\": {\"great\": 298}}',92.9517,105979745,421228,NULL,'2014-02-08 10:59:20',1391857160,NULL),(1843995085,1083444,1,1262335,1,1,1,'SH',1,0.996491,285,1057640,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 283, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 285}}',92.97,130289675,363381,NULL,'2017-04-24 07:34:06',1493019246,NULL),(1844954901,1083444,1,636665,1,1,1,'S',1,0.993399,303,974866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 299, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 303}}',92.9755,131884161,386718,NULL,'2017-07-19 07:14:52',1500448492,NULL),(1820463510,1083444,1,56234,1,1,1,'S',1,0.994915,295,967071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 292}, \"maximum_statistics\": {\"great\": 295, \"legacy_combo_increase\": 1}}',92.9822,39391119,370376,NULL,'2012-02-21 12:13:50',1329826430,NULL),(1846014299,1083444,1,812040,1,1,1,'S',1,0.991776,304,919281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 299, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 304}}',92.9853,133402609,361260,NULL,'2017-10-09 06:18:38',1507529918,NULL),(1852130771,1083444,1,1864720,1,1,1,'S',1,0.996885,321,955816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 319, \"large_bonus\": 140}, \"maximum_statistics\": {\"great\": 321}}',92.9857,142887122,415562,NULL,'2019-02-23 10:12:55',1550916775,NULL),(1847851734,1083444,1,1077528,1,1,1,'X',1,1,309,969963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 309}}',92.9867,136408292,349860,NULL,'2018-03-13 08:32:47',1520929967,NULL),(1831643496,1083444,1,139828,1,1,1,'X',1,1,187,990107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 187}}',92.9966,109501424,314619,NULL,'2014-07-21 06:37:01',1405924621,NULL),(1844563823,1083444,1,585897,1,1,1,'X',1,1,481,1005488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 481}}',93.006,131204828,476172,NULL,'2017-06-13 07:44:35',1497339875,NULL),(1846094062,1083444,1,447387,1,1,1,'S',1,0.987097,155,940347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 151, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 155}}',93.0148,133568060,151640,NULL,'2017-10-19 07:43:37',1508399017,NULL),(1867092433,1083444,1,2517565,1,1,1,'B',1,0.816633,191,429470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 74, \"great\": 706, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 998}}',93.0151,165731530,546160,NULL,'2021-09-11 09:13:02',1631351582,NULL),(1847912267,1083444,1,1502770,1,1,1,'A',1,0.952703,224,784423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 336, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 370}}',93.0212,136444039,352126,NULL,'2018-03-15 08:49:48',1521103788,NULL),(1847495404,1083444,1,876178,1,1,1,'X',1,1,225,995071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 225}}',93.0238,135771276,289146,NULL,'2018-02-08 07:40:40',1518075640,NULL),(1853821722,1083444,1,2048006,1,1,1,'S',1,0.99896,481,973570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 480, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 481}}',93.034,145533537,626092,NULL,'2019-07-26 12:33:22',1564144402,NULL),(1849632554,1083444,1,1672218,1,1,1,'X',1,1,204,1016012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 204}}',93.0418,138846384,240253,NULL,'2018-07-13 08:44:04',1531471444,NULL),(1875634663,1083444,1,4072983,1,1,1,'S',1,0.985197,304,923112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 295, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 304}}',93.0452,178409616,323010,NULL,'2023-04-15 14:30:41',1681569041,NULL),(1842695669,1083444,1,1145710,1,1,1,'X',1,1,491,1001192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 491}}',93.0482,128337066,720551,NULL,'2017-01-07 06:21:14',1483770074,NULL),(1846312627,1083444,1,1266754,1,1,1,'X',1,1,207,1008455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 3}}',93.0486,133960524,271704,NULL,'2017-11-10 07:10:23',1510297823,NULL),(1830581915,1083444,1,373718,1,1,1,'SH',1,0.997768,224,1099838,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 223}, \"maximum_statistics\": {\"great\": 224}}',93.0604,107857378,252700,NULL,'2014-05-09 07:46:44',1399621604,NULL),(1831111956,1083444,1,67201,1,1,1,'S',1,0.997361,379,995859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 377, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 379}}',93.0607,108777434,504250,NULL,'2014-06-19 08:38:53',1403167133,NULL),(1845543340,1083444,1,709710,1,1,1,'S',1,0.997967,246,943002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 245, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 246}}',93.086,132792391,280927,NULL,'2017-09-04 07:57:26',1504511846,NULL),(1854884899,1083444,1,2193879,1,1,1,'X',1,1,298,1001448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 298}}',93.088,147019526,297020,NULL,'2019-11-03 05:40:16',1572759616,NULL),(1875891516,1083444,1,4106182,1,1,1,'B',1,0.830565,151,458658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 32, \"great\": 430, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 602}}',93.0884,178728890,338880,NULL,'2023-05-05 11:26:57',1683286017,NULL),(1847931342,1083444,1,1512114,1,1,1,'S',1,0.991647,419,963928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 412, \"large_bonus\": 144}, \"maximum_statistics\": {\"great\": 419}}',93.0978,136348409,584942,NULL,'2018-03-10 08:52:54',1520671974,NULL),(1832306814,1083444,1,227170,1,1,1,'S',1,0.998155,271,985027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 270, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 271}}',93.0989,110600816,306273,NULL,'2014-09-08 07:22:21',1410160941,NULL),(1858726970,1083444,1,2496179,1,1,1,'S',1,0.996845,317,994700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 315, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 317}}',93.1056,153024796,335182,NULL,'2020-07-26 13:24:12',1595769852,NULL),(1846372857,1083444,1,1388977,1,1,1,'X',1,1,183,1025302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 183}}',93.1113,134027305,172394,NULL,'2017-11-13 07:38:56',1510558736,NULL),(1852630161,1083444,1,1941930,1,1,1,'S',1,0.995238,315,945713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 312, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 315}}',93.1244,143711189,325188,NULL,'2019-04-13 07:16:23',1555139783,NULL),(1832677100,1083444,1,31239,1,1,1,'X',1,1,265,935869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 265}}',93.1267,111262013,244800,NULL,'2014-10-13 06:25:34',1413181534,NULL),(1848941101,1083444,1,1495760,1,1,1,'X',1,1,221,991095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 221}}',93.1299,137955213,252854,NULL,'2018-05-29 08:17:27',1527581847,NULL),(1874775869,1083444,1,3282383,1,1,1,'S',1,0.994755,286,939809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 283, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 286}}',93.1327,177180040,322331,NULL,'2023-02-04 13:38:46',1675517926,NULL),(1846716512,1083444,1,797014,1,1,1,'X',1,1,364,1011596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 364}}',93.1454,134620526,504033,NULL,'2017-12-14 07:05:11',1513235111,NULL),(1844850883,1083444,1,668550,1,1,1,'X',1,1,230,992014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 230}}',93.1477,131713088,279560,NULL,'2017-07-10 07:25:19',1499671519,NULL),(1848221091,1083444,1,1534724,1,1,1,'S',1,0.998333,300,956954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 299, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 300}}',93.1508,136803570,304464,NULL,'2018-04-02 09:36:41',1522661801,NULL),(1832716016,1083444,1,386766,1,1,1,'X',1,1,543,993731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 543}}',93.1656,111311095,621533,NULL,'2014-10-16 09:25:54',1413451554,NULL),(1831931002,1083444,1,317595,1,1,1,'X',1,1,309,1007969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 309}}',93.1672,109968918,376902,NULL,'2014-08-10 08:14:18',1407658458,NULL),(1849769037,1083444,1,1644015,1,1,1,'S',1,0.990654,214,1022109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 210, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 214}}',93.1701,139350875,253085,NULL,'2018-08-06 12:18:59',1533557939,NULL),(1841579920,1083444,1,770602,1,1,1,'A',1,0.960256,179,748562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 362, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 390}}',93.1844,126795969,367390,NULL,'2016-10-09 09:53:22',1476006802,NULL),(1845939039,1083444,1,821832,1,1,1,'S',1,0.989754,244,894723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 239, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 244}}',93.185,133464944,290350,NULL,'2017-10-13 08:05:11',1507881911,NULL),(1843003343,1083444,1,1074792,1,1,1,'X',1,1,253,1009086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 253}}',93.1901,128971816,273690,NULL,'2017-02-11 06:13:23',1486793603,NULL),(1828893932,1083444,1,69074,1,1,1,'S',1,0.982759,493,920415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 476}, \"maximum_statistics\": {\"great\": 493}}',93.1986,102354748,674190,NULL,'2013-12-23 02:42:40',1387766560,NULL),(1850080870,1083444,1,1498811,1,1,1,'X',1,1,490,1006920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 490}}',93.2158,139706486,519842,NULL,'2018-08-23 12:00:36',1535025636,NULL),(1851484885,1083444,1,1627723,1,1,1,'B',1,0.862265,342,536701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 100, \"great\": 1373, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1757}}',93.2198,141865553,1195378,NULL,'2018-12-25 11:43:56',1545738236,NULL),(1841962181,1083444,1,512469,1,1,1,'X',1,1,208,977689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 208}}',93.2252,127292963,295976,NULL,'2016-11-07 05:45:44',1478497544,NULL),(1848863957,1083444,1,1614232,1,1,1,'X',1,1,129,946615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 129}}',93.2258,137814784,163394,NULL,'2018-05-22 07:54:24',1526975664,NULL),(1846468411,1083444,1,442570,1,1,1,'S',1,0.99881,420,990038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 419, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 420}}',93.2278,134218327,509036,NULL,'2017-11-23 07:05:30',1511420730,NULL),(1862566930,1083444,1,2699208,1,1,1,'SH',1,0.994681,470,1052791,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 465, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 470}}',93.2325,158778874,594844,NULL,'2021-02-14 13:55:04',1613310904,NULL),(1863503348,1083444,1,2827952,1,1,1,'S',1,0.996894,161,992511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 160, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 161}}',93.2366,160475917,201892,NULL,'2021-04-04 14:01:18',1617544878,NULL),(1846280193,1083444,1,943283,1,1,1,'S',1,0.998592,355,1002256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 354, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 355}}',93.2487,133835947,405598,NULL,'2017-11-03 09:08:10',1509700090,NULL),(1849280295,1083444,1,1614281,1,1,1,'X',1,1,180,1002878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 180}}',93.2553,138571605,191119,NULL,'2018-06-29 08:55:28',1530262528,NULL),(1855526820,1083444,1,2212503,1,1,1,'XH',1,1,312,1065883,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 312}}',93.2586,148203184,315996,NULL,'2020-01-17 13:34:06',1579268046,NULL),(1833494346,1083444,1,397495,1,1,1,'S',1,0.998294,293,976612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 292, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 293}}',93.2632,112591973,337764,NULL,'2014-12-25 15:42:23',1419522143,NULL),(1855753450,1083444,1,2112161,1,1,1,'X',1,1,311,1007948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 311}}',93.2771,148349155,295154,NULL,'2020-01-26 11:09:13',1580036953,NULL),(1860077273,1083444,1,2582179,1,1,1,'S',1,0.993311,299,979901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 295, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 299}}',93.2785,155069891,299466,NULL,'2020-10-11 14:00:06',1602424806,NULL),(1861032268,1083444,1,2683902,1,1,1,'X',1,1,164,965495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 164}}',93.2836,156533988,209356,NULL,'2020-12-04 16:24:22',1607099062,NULL),(1850581692,1083444,1,755393,1,1,1,'S',1,0.995595,227,999809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 225, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 227}}',93.2861,140518985,273204,NULL,'2018-10-06 10:37:57',1538822277,NULL),(1843236314,1083444,1,683032,1,1,1,'S',1,0.959119,159,958739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 146, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 159}}',93.2889,129235750,174148,NULL,'2017-02-25 09:24:23',1488014663,NULL),(1841398048,1083444,1,796949,1,1,1,'S',1,0.990234,256,983522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 251, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 256}}',93.2934,126388814,283266,NULL,'2016-09-16 10:15:25',1474020925,NULL),(1830316852,1083444,1,73997,1,1,1,'S',1,0.995327,214,942648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 212}, \"maximum_statistics\": {\"great\": 214}}',93.3032,107506239,298150,NULL,'2014-04-21 14:19:18',1398089958,NULL),(1838688362,1083444,1,147146,1,1,1,'A',1,0.906542,208,631578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 456, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 535}}',93.305,122061020,425330,NULL,'2016-02-20 11:53:48',1455969228,NULL),(1851795736,1083444,1,1735374,1,1,1,'X',1,1,75,1052899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 75}}',93.3096,142252610,55178,NULL,'2019-01-16 12:27:15',1547641635,NULL),(1849705578,1083444,1,1608073,1,1,1,'X',1,1,266,964400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 266}}',93.3128,139201229,288839,NULL,'2018-07-30 09:06:19',1532941579,NULL),(1850374315,1083444,1,1551825,1,1,1,'X',1,1,465,1012269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 465}}',93.3171,140165277,708790,NULL,'2018-09-16 10:41:36',1537094496,NULL),(1868096579,1083444,1,3200187,1,1,1,'S',1,0.994275,262,973145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 259, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 262}}',93.3183,167292535,288171,NULL,'2021-11-07 07:38:29',1636270709,NULL),(1849729256,1083444,1,1675831,1,1,1,'X',1,1,151,973173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151}, \"maximum_statistics\": {\"great\": 151}}',93.3323,139075360,114720,NULL,'2018-07-24 09:12:55',1532423575,NULL),(1832704768,1083444,1,59478,1,1,1,'X',1,1,389,943215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 389}}',93.3436,111294459,505740,NULL,'2014-10-15 07:30:15',1413358215,NULL),(1844823566,1083444,1,1289553,1,1,1,'S',1,0.988959,317,945809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 310, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 317}}',93.3443,131674057,358807,NULL,'2017-07-08 08:50:28',1499503828,NULL),(1833391772,1083444,1,483291,1,1,1,'S',1,0.974052,501,972946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 475, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 501}}',93.3487,112584580,530114,NULL,'2014-12-25 08:01:37',1419494497,NULL),(1829411913,1083444,1,36284,1,1,1,'S',1,0.991443,409,1017919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 402}, \"maximum_statistics\": {\"great\": 409}}',93.3497,105900921,517453,NULL,'2014-02-04 14:36:17',1391524577,NULL),(1841888434,1083444,1,1023848,1,1,1,'A',1,0.939866,307,759409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 405, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 449}}',93.3682,127114067,465900,NULL,'2016-10-28 08:28:06',1477643286,NULL),(1845613587,1083444,1,764290,1,1,1,'X',1,1,281,1013608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 281}}',93.3708,132757367,397513,NULL,'2017-09-02 13:26:33',1504358793,NULL),(1854472915,1083444,1,2099680,1,1,1,'B',1,0.811446,233,427999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 65, \"great\": 582, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 830}}',93.3824,146399136,485650,NULL,'2019-09-21 06:03:29',1569045809,NULL),(1874850645,1083444,1,3923857,1,1,1,'S',1,0.991349,289,977691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 284, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 289}}',93.3832,177302536,299113,NULL,'2023-02-11 12:28:26',1676118506,NULL),(1849383842,1083444,1,1565328,1,1,1,'S',1,0.993311,299,941193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 295, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 299}}',93.3844,138748787,296720,NULL,'2018-07-08 12:10:21',1531051821,NULL),(1842208455,1083444,1,1063265,1,1,1,'XH',1,1,580,1070293,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 580}}',93.3844,127762109,717126,NULL,'2016-12-05 05:58:47',1480917527,NULL),(1839162181,1083444,1,23046,1,1,1,'S',1,0.995157,413,922837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 409, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 413, \"legacy_combo_increase\": 1}}',93.405,122855117,553840,NULL,'2016-03-28 14:23:26',1459175006,NULL),(1860298988,1083444,1,2552814,1,1,1,'A',1,0.964126,215,856662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 209, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 223}}',93.4164,155550782,231350,NULL,'2020-10-30 15:06:56',1604070416,NULL),(1862757705,1083444,1,2670638,1,1,1,'S',1,0.996587,293,1005061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 291, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 293}}',93.4196,159235854,333630,NULL,'2021-02-28 11:00:43',1614510043,NULL),(1848961959,1083444,1,1614023,1,1,1,'S',1,0.99631,271,998094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 269, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 271}}',93.4248,137974399,285950,NULL,'2018-05-30 08:47:21',1527670041,NULL),(1822249614,1083444,1,157909,1,1,1,'SH',1,0.998963,482,1119875,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 481}, \"maximum_statistics\": {\"great\": 482}}',93.4297,54827200,495220,NULL,'2012-08-13 09:31:59',1344850319,NULL),(1831031583,1083444,1,33664,1,1,1,'S',1,0.991429,175,989523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 172, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 175}}',93.4326,108565263,166638,NULL,'2014-06-09 14:59:43',1402325983,NULL),(1878461383,1083444,1,4360073,1,1,1,'B',1,0.860043,159,531574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 22, \"great\": 359, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 468}}',93.4372,182371694,296650,NULL,'2024-01-13 09:36:28',1705138588,NULL),(1845748756,1083444,1,787419,1,1,1,'S',1,0.998361,305,1007772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 304, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 305}}',93.4383,132993793,325254,NULL,'2017-09-16 07:48:03',1505548083,NULL),(1849246772,1083444,1,1530721,1,1,1,'S',1,0.998084,261,943525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 260, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 261}}',93.4431,138298206,278513,NULL,'2018-06-15 08:56:56',1529053016,NULL),(1845885012,1083444,1,688530,1,1,1,'X',1,1,310,1007770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 310}}',93.4568,133257591,299415,NULL,'2017-10-01 07:16:38',1506842198,NULL),(1857486166,1083444,1,2276559,1,1,1,'S',1,0.998457,324,1009667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 323, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 324}}',93.4622,151113363,326650,NULL,'2020-05-17 09:49:05',1589708945,NULL),(1835418942,1083444,1,408665,1,1,1,'A',1,0.90177,240,608189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 15, \"great\": 469, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 565}}',93.463,116899062,487758,NULL,'2015-06-07 04:57:37',1433653057,NULL),(1852343491,1083444,1,1537198,1,1,1,'A',1,0.935829,180,777525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 164, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 187}}',93.4646,143250422,173514,NULL,'2019-03-17 06:41:27',1552804887,NULL),(1850994039,1083444,1,1508350,1,1,1,'X',1,1,354,1014154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 354}}',93.4661,141052432,378255,NULL,'2018-11-06 12:38:47',1541507927,NULL),(1860734583,1083444,1,2612645,1,1,1,'X',1,1,280,996319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 280}}',93.4668,156173775,295716,NULL,'2020-11-22 10:42:16',1606041736,NULL),(1850037016,1083444,1,1548869,1,1,1,'S',1,0.995098,306,1015168,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 303, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 306}}',93.4742,139668199,861728,NULL,'2018-08-21 13:06:58',1534856818,NULL),(1841629396,1083444,1,731965,1,1,1,'S',1,0.996154,260,996209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 258, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 260}}',93.487,126709425,319708,NULL,'2016-10-04 08:06:47',1475568407,NULL),(1848860154,1083444,1,1608888,1,1,1,'A',1,0.989796,384,892886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 433, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 441}}',93.4945,137797687,486370,NULL,'2018-05-21 09:07:35',1526893655,NULL),(1849460008,1083444,1,1396072,1,1,1,'S',1,0.992395,526,939039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 518, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 526}}',93.4976,138747703,563860,NULL,'2018-07-08 10:56:24',1531047384,NULL),(1830448868,1083444,1,314669,1,1,1,'X',1,1,294,1014580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294}, \"maximum_statistics\": {\"great\": 294}}',93.4999,107718157,294054,NULL,'2014-05-02 09:19:29',1399022369,NULL),(1843532416,1083444,1,865210,1,1,1,'S',1,0.991525,236,879822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 232, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 236}}',93.5038,129716645,226204,NULL,'2017-03-24 07:53:00',1490341980,NULL),(1848449409,1083444,1,1566726,1,1,1,'S',1,0.997118,347,1005231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 345, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 347}}',93.5099,137239897,353019,NULL,'2018-04-24 09:12:22',1524561142,NULL),(1832758181,1083444,1,45366,1,1,1,'S',1,0.998485,330,963546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 329, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 330}}',93.5142,111357047,478817,NULL,'2014-10-18 14:37:31',1413643051,NULL),(2251200163,1083444,1,4157662,1,1,1,'S',1,0.999344,762,1012430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 761, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 762}}',93.5221,182463748,818491,NULL,'2024-01-20 08:49:45',1705740585,NULL),(1868321119,1083444,1,3192999,1,1,1,'X',1,1,282,947922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 282}}',93.5366,167614922,312615,NULL,'2021-11-20 04:36:44',1637383004,NULL),(1843442906,1083444,1,742037,1,1,1,'X',1,1,266,925494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 266}}',93.5375,129607509,371020,NULL,'2017-03-18 06:11:37',1489817497,NULL),(1833284118,1083444,1,152047,1,1,1,'S',1,0.997585,207,990865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 206}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 1}}',93.5396,112238501,292720,NULL,'2014-12-07 08:18:45',1417940325,NULL),(1846292047,1083444,1,1382790,1,1,1,'X',1,1,217,1000049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 217}}',93.5419,133816363,236736,NULL,'2017-11-02 06:48:49',1509605329,NULL),(1830499932,1083444,1,371931,1,1,1,'X',1,1,551,957242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551}, \"maximum_statistics\": {\"great\": 551}}',93.5505,107723197,583220,NULL,'2014-05-02 13:15:45',1399036545,NULL),(1841904694,1083444,1,873832,1,1,1,'A',1,0.991803,285,1008080,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 301, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 305}}',93.5525,127187019,347592,NULL,'2016-11-01 06:52:02',1477983122,NULL),(1843332737,1083444,1,552345,1,1,1,'X',1,1,276,993900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 276}}',93.5665,129358778,296751,NULL,'2017-03-04 07:49:13',1488613753,NULL),(1841971230,1083444,1,629141,1,1,1,'S',1,0.988938,226,1019996,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 221, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 226}}',93.5669,127441688,262663,NULL,'2016-11-16 07:59:05',1479283145,NULL),(2775786409,1083444,1,4485888,1,1,1,'X',1,1,264,1015875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 264}}',93.5702,183790791,280403,NULL,'2024-05-04 12:29:44',1714825784,NULL),(1833029441,1083444,1,224727,1,1,1,'X',1,1,218,1020426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 218}}',93.5766,111920133,242148,NULL,'2014-11-19 08:25:47',1416385547,NULL),(1820912545,1083444,1,41140,0,1,1,'S',1,0.998691,382,943612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 381}, \"maximum_statistics\": {\"great\": 382}}',93.5815,42485593,426634,NULL,'2012-04-02 09:43:29',1333359809,NULL),(1857831443,1083444,1,2445824,1,1,1,'X',1,1,280,954222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 280}}',93.5841,151522887,348208,NULL,'2020-05-31 07:17:26',1590909446,NULL),(1826829616,1083444,1,274472,1,1,1,'S',1,0.998911,459,1005395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 458}, \"maximum_statistics\": {\"great\": 459}}',93.5944,87675324,592338,NULL,'2013-07-24 09:08:11',1374656891,NULL),(1856423289,1083444,1,2345358,1,1,1,'S',1,0.998113,265,959568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 264, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 265}}',93.5946,149376449,296724,NULL,'2020-03-21 07:23:20',1584775400,NULL),(1829925741,1083444,1,7574,1,1,1,'SH',1,0.981771,192,1161541,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 185}, \"maximum_statistics\": {\"great\": 192}}',93.6015,106678240,332543,NULL,'2014-03-13 14:43:30',1394721810,NULL),(1843607884,1083444,1,1074825,1,1,1,'X',1,1,149,997105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 149}}',93.6026,129778447,177045,NULL,'2017-03-27 08:43:44',1490604224,NULL),(1845605117,1083444,1,756330,1,1,1,'X',1,1,246,987331,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 246}}',93.6085,132913157,270442,NULL,'2017-09-11 07:17:14',1505114234,NULL),(1858785420,1083444,1,2236526,1,1,1,'S',1,0.998507,335,994113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 334, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 335}}',93.6303,153217615,363051,NULL,'2020-08-02 08:59:08',1596358748,NULL),(1869566757,1083444,1,3367408,1,1,1,'S',1,0.999126,572,990446,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 571, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 572}}',93.6447,169365053,745801,NULL,'2022-01-28 13:36:45',1643377005,NULL),(1845192619,1083444,1,1262588,1,1,1,'X',1,1,235,1012025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 235}}',93.6497,132308014,281571,NULL,'2017-08-10 06:52:20',1502347940,NULL),(1851489870,1083444,1,1709651,1,1,1,'X',1,1,275,1006789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 275}}',93.6701,141849722,312182,NULL,'2018-12-24 13:01:12',1545656472,NULL),(1844117911,1083444,1,1228677,1,1,1,'S',1,0.996933,163,988417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 162, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 163}}',93.6756,130415222,173588,NULL,'2017-05-01 08:39:33',1493627973,NULL),(1833035318,1083444,1,225601,1,1,1,'S',1,0.995434,219,1008355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 217, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 219}}',93.678,111956262,260177,NULL,'2014-11-21 14:04:17',1416578657,NULL),(1838636660,1083444,1,800620,1,1,1,'SH',1,0.989908,545,1033247,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 534, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 545}}',93.6786,122055910,651078,NULL,'2016-02-20 06:20:05',1455949205,NULL),(1842214220,1083444,1,1001291,1,1,1,'X',1,1,258,1014458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 258}}',93.6838,127721571,247090,NULL,'2016-12-03 05:33:41',1480743221,NULL),(1827798087,1083444,1,24111,1,1,1,'X',1,1,398,948266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398}, \"maximum_statistics\": {\"great\": 398}}',93.6854,95013242,489200,NULL,'2013-10-05 12:14:11',1380975251,NULL),(1845904621,1083444,1,812289,1,1,1,'X',1,1,113,936596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113}}',93.6922,133259898,97152,NULL,'2017-10-01 09:52:25',1506851545,NULL),(1844120616,1083444,1,1246153,1,1,1,'X',1,1,287,1016752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 287}}',93.7118,130592512,340324,NULL,'2017-05-11 07:00:36',1494486036,NULL),(1833196390,1083444,1,130744,1,1,1,'S',1,0.993776,241,992027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 238, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 241}}',93.718,112041213,284741,NULL,'2014-11-26 05:35:30',1416980130,NULL),(1829124588,1083444,1,31400,1,1,1,'S',1,0.990909,275,887748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 270}, \"maximum_statistics\": {\"great\": 275}}',93.7234,104022950,354880,NULL,'2014-01-10 06:40:17',1389336017,NULL),(1846469472,1083444,1,1407828,1,1,1,'X',1,1,565,987107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 565}}',93.7436,134314851,770054,NULL,'2017-11-28 08:39:32',1511858372,NULL),(1823856140,1083444,1,39371,1,1,1,'S',1,0.975888,394,939403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 375}, \"maximum_statistics\": {\"great\": 394}}',93.7682,65981163,533158,NULL,'2012-12-12 13:05:29',1355317529,NULL),(1839225853,1083444,1,809354,1,1,1,'S',1,0.997121,521,991573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 518, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 521}}',93.7687,122916510,634839,NULL,'2016-03-31 14:43:04',1459435384,NULL),(1847062297,1083444,1,1255280,1,1,1,'A',1,0.934884,215,789847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 187, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 215}}',93.7751,135047135,191540,NULL,'2018-01-03 08:13:00',1514967180,NULL),(1832345451,1083444,1,202215,1,1,1,'S',1,0.997912,479,954923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 477, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 479}}',93.7808,110888214,585357,NULL,'2014-09-23 08:56:12',1411462572,NULL),(1846288868,1083444,1,1258912,1,1,1,'S',1,0.994845,291,999531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 288, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 291}}',93.7879,133835207,289071,NULL,'2017-11-03 07:54:48',1509695688,NULL),(1840240103,1083444,1,790227,1,1,1,'B',1,0.867769,149,527498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 37, \"great\": 571, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 726}}',93.7921,124612705,653684,NULL,'2016-06-16 06:45:10',1466059510,NULL),(1831570320,1083444,1,77639,1,1,1,'S',1,0.994231,260,907498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 257, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 260}}',93.7941,109619072,363400,NULL,'2014-07-26 05:36:38',1406352998,NULL),(1848191922,1083444,1,1046150,1,1,1,'S',1,0.997872,235,1014363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 234, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 235}}',93.8061,136874128,246437,NULL,'2018-04-06 03:18:38',1522984718,NULL),(1832668764,1083444,1,233831,1,1,1,'X',1,1,391,1003708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 391}}',93.8221,111198077,456420,NULL,'2014-10-10 09:21:50',1412932910,NULL),(2591353928,1083444,1,4526557,1,1,1,'S',1,0.995595,227,946141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 225, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 227}}',93.8223,183350918,253883,NULL,'2024-03-30 08:03:05',1711785785,NULL),(1853729507,1083444,1,1992111,1,1,1,'S',1,0.998162,272,981128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 271, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 272}}',93.8342,145208291,307165,NULL,'2019-07-06 09:09:26',1562404166,NULL),(1829652376,1083444,1,33761,1,1,1,'S',1,0.998701,385,948187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 384}, \"maximum_statistics\": {\"great\": 385, \"legacy_combo_increase\": 5}}',93.836,106366615,546080,NULL,'2014-02-27 07:53:23',1393487603,NULL),(1846218468,1083444,1,1367151,1,1,1,'S',1,0.997925,241,995962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 240, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 241}}',93.8419,133835602,277148,NULL,'2017-11-03 08:35:23',1509698123,NULL),(1845550604,1083444,1,561306,1,1,1,'S',1,0.995536,336,942774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 333, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 336}}',93.8432,132913088,387200,NULL,'2017-09-11 07:04:34',1505113474,NULL),(1842897805,1083444,1,944143,1,1,1,'SH',1,0.993233,665,1040771,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 656, \"large_bonus\": 140}, \"maximum_statistics\": {\"great\": 665}}',93.8481,128734731,1009908,NULL,'2017-01-29 06:43:32',1485672212,NULL),(1847055760,1083444,1,1481374,1,1,1,'S',1,0.998542,343,1022386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 342, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 343}}',93.8658,135008257,395696,NULL,'2018-01-01 09:22:04',1514798524,NULL),(1853156321,1083444,1,1850585,1,1,1,'S',1,0.974265,136,869146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 129, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 136}}',93.8702,144492943,136600,NULL,'2019-05-26 07:11:44',1558854704,NULL),(1833490014,1083444,1,550421,1,1,1,'X',1,1,310,1004829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 310}}',93.8712,112464718,393171,NULL,'2014-12-19 14:46:15',1419000375,NULL),(1833451088,1083444,1,106494,1,1,1,'S',1,0.998276,290,1008344,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 289, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 290, \"legacy_combo_increase\": 5}}',93.8782,112544421,526106,NULL,'2014-12-23 07:22:59',1419319379,NULL),(1859410395,1083444,1,2224379,1,1,1,'B',1,0.833573,316,469559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 55, \"great\": 518, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 694}}',93.8809,154122020,525590,NULL,'2020-09-05 10:02:32',1599300152,NULL),(1845903674,1083444,1,807414,1,1,1,'S',1,0.993631,157,924288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 155, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 157}}',93.8884,133340332,177856,NULL,'2017-10-06 03:54:52',1507262092,NULL),(1832147538,1083444,1,71106,1,1,1,'X',1,1,354,939831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 354}}',93.8899,110460932,485294,NULL,'2014-09-01 05:29:36',1409549376,NULL),(1853965223,1083444,1,1986411,1,1,1,'S',1,0.996774,465,1004189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 462, \"large_bonus\": 165}, \"maximum_statistics\": {\"great\": 465}}',93.8938,145679699,612617,NULL,'2019-08-04 10:21:14',1564914074,NULL),(1851100549,1083444,1,1650985,1,1,1,'X',1,1,309,958692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 309}}',93.9118,141348870,320660,NULL,'2018-11-24 13:42:47',1543066967,NULL),(1841843545,1083444,1,827753,1,1,1,'S',1,0.988739,444,1019119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 434, \"large_bonus\": 136}, \"maximum_statistics\": {\"great\": 444}}',93.9131,127202145,478245,NULL,'2016-11-02 06:09:09',1478066949,NULL),(1845895631,1083444,1,799710,1,1,1,'S',1,0.988038,209,865224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 204, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 209}}',93.9147,133215048,252778,NULL,'2017-09-29 02:16:24',1506651384,NULL),(1862694865,1083444,1,2698416,1,1,1,'S',1,0.958506,241,897369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 221, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 241}}',93.9173,159017900,223818,NULL,'2021-02-21 14:46:36',1613918796,NULL),(1854498555,1083444,1,2125396,1,1,1,'S',1,0.994118,340,996400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 336, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 340}}',93.9239,146495259,408108,NULL,'2019-09-28 06:14:39',1569651279,NULL),(1841837368,1083444,1,973429,1,1,1,'S',1,0.996491,285,1001609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 283, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',93.9294,127202888,384810,NULL,'2016-11-02 07:48:10',1478072890,NULL),(1851090915,1083444,1,1645164,1,1,1,'A',1,0.952427,181,351375,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 479, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 515}}',93.9329,141396510,302340,NULL,'2018-11-27 12:49:32',1543322972,NULL),(1844519307,1083444,1,552660,1,1,1,'A',1,0.936667,150,827763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 131, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 150}}',93.9404,131239104,125441,NULL,'2017-06-15 07:37:55',1497512275,NULL),(1842436158,1083444,1,510440,1,1,1,'S',1,0.997992,249,997320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 248, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 249}}',93.9419,127898173,291182,NULL,'2016-12-13 07:06:32',1481612792,NULL),(1855281678,1083444,1,1988626,1,1,1,'X',1,1,250,942239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 250}}',93.9425,147878876,279353,NULL,'2019-12-28 06:31:00',1577514660,NULL),(1842200664,1083444,1,1108752,1,1,1,'S',1,0.992527,736,993734,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 725, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 736}}',93.9445,127544809,835073,NULL,'2016-11-22 05:00:45',1479790845,NULL),(1835435197,1083444,1,369821,1,1,1,'S',1,0.997908,239,931532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 238, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 239}}',93.957,116937969,280590,NULL,'2015-06-09 07:24:38',1433834678,NULL),(1832183140,1083444,1,119385,1,1,1,'SH',1,0.992462,199,1110547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 196, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 199}}',93.9812,110480545,211035,NULL,'2014-09-02 08:52:24',1409647944,NULL),(1846025813,1083444,1,815452,1,1,1,'X',1,1,372,1010309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 372}}',93.9991,133522583,391506,NULL,'2017-10-16 07:09:14',1508137754,NULL),(1827538061,1083444,1,127232,1,1,1,'XH',1,1,556,989527,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556}, \"maximum_statistics\": {\"great\": 556}}',94.0027,93296343,494711,NULL,'2013-09-17 08:13:53',1379405633,NULL),(1843043908,1083444,1,875556,1,1,1,'S',1,0.990141,355,924076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 348, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 355}}',94.0047,128919111,512188,NULL,'2017-02-08 06:31:34',1486535494,NULL),(1843349433,1083444,1,983626,1,1,1,'S',1,0.958763,194,910830,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 178, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 194}}',94.0251,129399729,245024,NULL,'2017-03-06 07:45:13',1488786313,NULL),(1856726814,1083444,1,2177800,1,1,1,'S',1,0.992537,201,974781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 198, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 201}}',94.0277,149988484,232368,NULL,'2020-04-10 14:56:09',1586530569,NULL),(1839163061,1083444,1,23515,1,1,1,'S',1,0.996652,448,971475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 445, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 448, \"legacy_combo_increase\": 18}}',94.0321,122869110,667314,NULL,'2016-03-29 07:10:35',1459235435,NULL),(1841910861,1083444,1,881702,1,1,1,'S',1,0.997881,236,1007222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 235, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 236}}',94.0434,127068154,247540,NULL,'2016-10-25 07:43:55',1477381435,NULL),(1826449600,1083444,1,188853,1,1,1,'S',1,0.98062,129,921705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 124}, \"maximum_statistics\": {\"great\": 129}}',94.0509,85677274,134826,NULL,'2013-07-06 06:57:28',1373093848,NULL),(1832676791,1083444,1,200274,1,1,1,'S',1,0.996703,455,938254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 452, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 455}}',94.056,111295030,572850,NULL,'2014-10-15 08:32:00',1413361920,NULL),(1833598325,1083444,1,170706,1,1,1,'S',1,0.97235,217,922809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 205}, \"maximum_statistics\": {\"great\": 217}}',94.0645,112794287,211872,NULL,'2015-01-01 15:22:39',1420125759,NULL),(1867698756,1083444,1,3123994,1,1,1,'A',1,0.904033,328,297563,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 69, \"great\": 1151, \"large_bonus\": 185}, \"maximum_statistics\": {\"great\": 1339}}',94.0697,166683949,808088,NULL,'2021-10-16 11:01:51',1634382111,NULL),(1860708737,1083444,1,2594496,1,1,1,'S',1,0.99639,277,942451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 275, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 277}}',94.0825,156175190,315895,NULL,'2020-11-22 11:49:53',1606045793,NULL),(1830730435,1083444,1,131867,1,1,1,'X',1,1,333,959249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 333}}',94.0922,108134244,362238,NULL,'2014-05-22 08:18:03',1400746683,NULL),(1843226574,1083444,1,1188817,1,1,1,'X',1,1,430,993489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 430}}',94.0954,129101667,499575,NULL,'2017-02-18 06:07:04',1487398024,NULL),(1849475860,1083444,1,1546264,1,1,1,'S',1,0.973373,338,886559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 320, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 338}}',94.0973,138748712,332410,NULL,'2018-07-08 12:05:21',1531051521,NULL),(1841667260,1083444,1,807427,1,1,1,'S',1,0.998387,310,925886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 309, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 310}}',94.1074,126770653,373880,NULL,'2016-10-08 05:00:31',1475902831,NULL),(1849252121,1083444,1,1606128,1,1,1,'S',1,0.998328,299,948738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 298, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 299}}',94.1144,138481890,297620,NULL,'2018-06-24 11:53:27',1529841207,NULL),(1844687727,1083444,1,495210,1,1,1,'S',1,0.998282,291,1009297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 290, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 291}}',94.119,131523091,247932,NULL,'2017-06-30 07:00:15',1498806015,NULL),(1846441324,1083444,1,1347992,1,1,1,'S',1,0.998744,398,1004989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 397, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 398}}',94.1193,134256051,470986,NULL,'2017-11-25 07:58:54',1511596734,NULL),(1855346648,1083444,1,2217241,1,1,1,'S',1,0.991176,170,921801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 167, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 170}}',94.1226,147749672,217350,NULL,'2019-12-20 13:26:14',1576848374,NULL),(1844999227,1083444,1,452839,1,1,1,'S',1,0.988889,180,970029,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 176, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 180}}',94.1246,131965101,175361,NULL,'2017-07-23 11:41:32',1500810092,NULL),(1843425706,1083444,1,651908,1,1,1,'S',1,0.996377,276,992232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 274, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 276}}',94.1253,129462804,288266,NULL,'2017-03-10 07:04:22',1489129462,NULL),(1846286525,1083444,1,739556,1,1,1,'S',1,0.996296,270,955129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 268, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 270}}',94.1298,133784278,395320,NULL,'2017-10-31 08:06:38',1509437198,NULL),(1841569741,1083444,1,418811,1,1,1,'X',1,1,298,999768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 298}}',94.1377,126841966,344198,NULL,'2016-10-12 06:07:18',1476252438,NULL),(1846101970,1083444,1,556430,1,1,1,'S',1,0.997642,424,965594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 422, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 424}}',94.1476,133625341,710666,NULL,'2017-10-22 07:44:20',1508658260,NULL),(1832493141,1083444,1,251531,1,1,1,'S',1,0.996988,332,960676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 330, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 332}}',94.1488,111066436,445520,NULL,'2014-10-03 09:57:42',1412330262,NULL),(1845945945,1083444,1,754497,1,1,1,'X',1,1,242,1002861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 242}}',94.1652,133403695,293573,NULL,'2017-10-09 08:21:51',1507537311,NULL),(1827702510,1083444,1,46499,1,1,1,'S',1,0.963768,345,854857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 320}, \"maximum_statistics\": {\"great\": 345}}',94.1665,93795683,376930,NULL,'2013-09-22 06:26:56',1379831216,NULL),(1860145520,1083444,1,2038927,1,1,1,'X',1,1,525,1010987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 525}}',94.1728,155248543,623826,NULL,'2020-10-18 14:38:52',1603031932,NULL),(1866409505,1083444,1,3050295,1,1,1,'X',1,1,339,1015735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 339}}',94.1789,164740016,355750,NULL,'2021-08-08 11:54:38',1628423678,NULL),(1844561478,1083444,1,577201,1,1,1,'X',1,1,222,980747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 222}}',94.182,131257969,223646,NULL,'2017-06-16 07:20:27',1497597627,NULL),(1832698716,1083444,1,458899,1,1,1,'S',1,0.996503,286,936489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 284, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 286}}',94.1878,111183436,326880,NULL,'2014-10-09 13:52:10',1412862730,NULL),(1854558093,1083444,1,1940243,1,1,1,'X',1,1,221,987391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 221}}',94.1895,146590829,254350,NULL,'2019-10-05 07:31:48',1570260708,NULL),(1844974902,1083444,1,662204,1,1,1,'S',1,0.981081,185,940985,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 178, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 185}}',94.1959,131944981,189653,NULL,'2017-07-22 11:42:47',1500723767,NULL),(1864365885,1083444,1,2872094,1,1,1,'S',1,0.997455,393,1007966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 391, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 393}}',94.201,161748082,469985,NULL,'2021-05-09 13:57:47',1620568667,NULL),(1845023666,1083444,1,680735,1,1,1,'X',1,1,182,1007362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 182}}',94.2193,132151100,191424,NULL,'2017-08-02 07:10:50',1501657850,NULL),(1849414900,1083444,1,1509726,1,1,1,'S',1,0.993789,161,1031659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 159, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 161}}',94.2194,138764821,148734,NULL,'2018-07-09 08:47:31',1531126051,NULL),(1842189903,1083444,1,763520,1,1,1,'A',1,0.912101,261,317690,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 82, \"great\": 1451, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1661}}',94.2209,127629959,882352,NULL,'2016-11-27 05:47:23',1480225643,NULL),(1858728501,1083444,1,2514915,1,1,1,'S',1,0.998077,260,959513,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 259, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 260}}',94.2285,153048461,268236,NULL,'2020-07-27 11:30:53',1595849453,NULL),(1846682984,1083444,1,1456752,1,1,1,'X',1,1,580,1007623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 580}}',94.2362,134365877,758704,NULL,'2017-12-01 07:25:11',1512113111,NULL),(1848224216,1083444,1,1556747,1,1,1,'X',1,1,232,991047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 232}}',94.2592,136858918,263516,NULL,'2018-04-05 08:38:54',1522917534,NULL),(1838641124,1083444,1,802050,1,1,1,'S',1,0.988673,618,931614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 604, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 618}}',94.2608,122060942,813380,NULL,'2016-02-20 11:50:14',1455969014,NULL),(1833056506,1083444,1,419133,1,1,1,'S',1,0.96087,230,870575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',94.2694,111758913,299712,NULL,'2014-11-09 14:11:53',1415542313,NULL),(1841598457,1083444,1,450627,1,1,1,'X',1,1,211,1012363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 211}}',94.2703,126841838,276843,NULL,'2016-10-12 05:53:05',1476251585,NULL),(1839195198,1083444,1,623243,1,1,1,'X',1,1,216,1004055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 216}}',94.283,122894345,272173,NULL,'2016-03-30 12:55:02',1459342502,NULL),(1831478530,1083444,1,283161,1,1,1,'S',1,0.995058,607,987965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 601, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 607}}',94.2861,109381854,733460,NULL,'2014-07-16 05:59:52',1405490392,NULL),(1848353017,1083444,1,1580207,1,1,1,'S',1,0.996914,162,1042378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 161, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 162}}',94.2932,137015500,148623,NULL,'2018-04-13 09:05:39',1523610339,NULL),(1846276132,1083444,1,1330490,1,1,1,'S',1,0.998039,255,993396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 254, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 255}}',94.3104,133856046,258831,NULL,'2017-11-04 07:35:16',1509780916,NULL),(1845612147,1083444,1,762639,1,1,1,'S',1,0.997802,455,1008535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 453, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 455}}',94.3136,132894764,482258,NULL,'2017-09-10 07:23:50',1505028230,NULL),(1831917182,1083444,1,193459,1,1,1,'X',1,1,593,976832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 593}}',94.3292,109895987,694260,NULL,'2014-08-07 06:28:52',1407392932,NULL),(1827097303,1083444,1,32738,1,1,1,'XH',1,1,483,1002429,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483}, \"maximum_statistics\": {\"great\": 483}}',94.3394,90158071,536196,NULL,'2013-08-16 08:43:28',1376642608,NULL),(1833499051,1083444,1,519549,1,1,1,'S',1,0.998214,280,1003064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 279, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 280}}',94.3407,112645866,319416,NULL,'2014-12-28 07:52:17',1419753137,NULL),(1842060934,1083444,1,1020109,1,1,1,'S',1,0.994462,632,1011035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 625, \"large_bonus\": 242}, \"maximum_statistics\": {\"great\": 632}}',94.3456,127351598,914884,NULL,'2016-11-11 06:28:42',1478845722,NULL),(1853729846,1083444,1,1992112,1,1,1,'S',1,0.958955,402,805825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 369, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 402}}',94.347,145207758,480180,NULL,'2019-07-06 08:22:56',1562401376,NULL),(1867138347,1083444,1,3033608,1,1,1,'B',1,0.893805,183,288052,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 60, \"great\": 861, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1017}}',94.35,165731735,458730,NULL,'2021-09-11 09:21:50',1631352110,NULL),(1865605162,1083444,1,2942068,1,1,1,'S',1,0.988764,356,935396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 348, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 356}}',94.3504,163583739,379246,NULL,'2021-07-03 13:10:16',1625317816,NULL),(1854947390,1083444,1,2165263,1,1,1,'S',1,0.996711,304,956045,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 302, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 304}}',94.354,147246329,340872,NULL,'2019-11-17 08:34:10',1573979650,NULL),(1833313326,1083444,1,449978,1,1,1,'SH',1,0.984848,198,1135821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 192}, \"maximum_statistics\": {\"great\": 198}}',94.3702,112375792,226100,NULL,'2014-12-14 14:20:03',1418566803,NULL),(1864457508,1083444,1,2814151,1,1,1,'B',1,0.867769,205,524151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 22, \"great\": 556, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 726}}',94.3733,161747162,520736,NULL,'2021-05-09 13:28:48',1620566928,NULL),(1833555448,1083444,1,535102,1,1,1,'S',1,0.997529,607,917596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 604, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 607, \"legacy_combo_increase\": 1}}',94.3856,112645712,764910,NULL,'2014-12-28 07:43:52',1419752632,NULL),(1839193192,1083444,1,526499,1,1,1,'X',1,1,236,1009758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 236}}',94.394,122893946,299812,NULL,'2016-03-30 12:36:39',1459341399,NULL),(1842525511,1083444,1,490158,1,1,1,'A',1,0.996888,464,994721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 480, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 482}}',94.398,128127434,727564,NULL,'2016-12-26 07:21:44',1482736904,NULL),(1830701346,1083444,1,185245,1,1,1,'X',1,1,253,975299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 253}}',94.3993,108163005,272660,NULL,'2014-05-23 14:15:09',1400854509,NULL),(1848220779,1083444,1,1530746,1,1,1,'X',1,1,251,1002387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 251}}',94.4024,136859250,333964,NULL,'2018-04-05 09:05:10',1522919110,NULL),(1843874149,1083444,1,960739,1,1,1,'X',1,1,570,1008607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 570}}',94.4063,130321260,743177,NULL,'2017-04-26 07:09:50',1493190590,NULL),(1845819085,1083444,1,738736,1,1,1,'X',1,1,761,1001477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 761, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 761}}',94.409,133276402,689700,NULL,'2017-10-02 06:10:12',1506924612,NULL),(1847839462,1083444,1,1524997,1,1,1,'X',1,1,306,1003360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 306}}',94.4098,136142512,313978,NULL,'2018-02-27 13:16:07',1519737367,NULL),(1851583135,1083444,1,1754502,1,1,1,'S',1,0.98871,310,935529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 303, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 310}}',94.4149,142083130,347050,NULL,'2019-01-06 12:20:30',1546777230,NULL),(1860735055,1083444,1,2434435,1,1,1,'B',1,0.888889,122,549331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 270, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 333}}',94.4215,156142751,257028,NULL,'2020-11-21 10:54:22',1605956062,NULL),(1832537486,1083444,1,233012,1,1,1,'X',1,1,264,968106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 264}}',94.4382,110924286,295677,NULL,'2014-09-25 15:25:10',1411658710,NULL),(1851435980,1083444,1,1678628,1,1,1,'S',1,0.996805,626,999579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 622, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 626}}',94.4431,141865984,680739,NULL,'2018-12-25 12:15:46',1545740146,NULL),(1848275253,1083444,1,1494121,1,1,1,'X',1,1,255,1014163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 255}}',94.4465,137015242,256477,NULL,'2018-04-13 08:42:10',1523608930,NULL),(1844212706,1083444,1,290582,1,1,1,'X',1,1,397,1000643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 397}}',94.4475,130759252,563340,NULL,'2017-05-20 08:25:47',1495268747,NULL),(1845966663,1083444,1,778166,1,1,1,'A',1,0.989879,207,889738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 244, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 247}}',94.4478,133381807,226986,NULL,'2017-10-08 04:08:40',1507435720,NULL),(1842753136,1083444,1,491095,1,1,1,'X',1,1,328,997789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 328}}',94.4545,128548424,433924,NULL,'2017-01-19 07:00:19',1484809219,NULL),(1845345426,1083444,1,726609,1,1,1,'S',1,0.998741,397,949205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 396, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 397}}',94.4583,132385190,407004,NULL,'2017-08-14 07:16:40',1502695000,NULL),(1844827091,1083444,1,646428,1,1,1,'B',1,0.870968,99,493094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 172, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 217}}',94.4683,131634580,118346,NULL,'2017-07-06 07:55:51',1499327751,NULL),(1844100651,1083444,1,961659,1,1,1,'S',1,0.997863,234,994101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 233, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 234}}',94.4732,130575706,247380,NULL,'2017-05-10 06:34:23',1494398063,NULL),(1832351869,1083444,1,133435,1,1,1,'X',1,1,441,983833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 441}}',94.4733,110874848,572403,NULL,'2014-09-22 12:42:46',1411389766,NULL),(1857907173,1083444,1,2293451,1,1,1,'X',1,1,334,964144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 334}}',94.4944,151861994,355985,NULL,'2020-06-12 14:15:34',1591971334,NULL),(1844433023,1083444,1,554545,1,1,1,'S',1,0.997674,215,1003840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 214, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 215}}',94.4985,131169565,241806,NULL,'2017-06-11 07:39:21',1497166761,NULL),(1841740735,1083444,1,838490,1,1,1,'X',1,1,215,1008905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 215}}',94.4999,126975645,258067,NULL,'2016-10-20 07:25:55',1476948355,NULL),(1854084194,1083444,1,2065108,1,1,1,'S',1,0.996711,152,992681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 151, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 152}}',94.5074,145774770,193402,NULL,'2019-08-10 10:03:14',1565431394,NULL),(1845030320,1083444,1,683799,1,1,1,'X',1,1,269,959652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 269}}',94.5119,131998610,315600,NULL,'2017-07-25 07:56:47',1500969407,NULL),(1829335845,1083444,1,195291,1,1,1,'S',1,0.994253,261,941873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 258}, \"maximum_statistics\": {\"great\": 261}}',94.5211,105743941,269572,NULL,'2014-01-28 13:59:43',1390917583,NULL),(1852026527,1083444,1,1803208,1,1,1,'A',1,0.903509,191,678338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 187, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 228}}',94.5297,142752093,186518,NULL,'2019-02-15 13:09:50',1550236190,NULL),(1826835474,1083444,1,216058,1,1,1,'S',1,0.977049,305,893318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 291}, \"maximum_statistics\": {\"great\": 305}}',94.5339,88566975,323910,NULL,'2013-08-01 12:42:42',1375360962,NULL),(1848831316,1083444,1,1537171,1,1,1,'S',1,0.972028,143,946084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 135, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 143}}',94.5579,137694607,155689,NULL,'2018-05-16 09:12:01',1526461921,NULL),(1851496186,1083444,1,1306490,1,1,1,'S',1,0.998294,293,997142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 292, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 293}}',94.5735,141992679,338905,NULL,'2019-01-01 13:05:02',1546347902,NULL),(1845635722,1083444,1,783669,1,1,1,'S',1,0.998016,252,978295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 251, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 252}}',94.579,132913032,317351,NULL,'2017-09-11 06:56:34',1505112994,NULL),(1832768739,1083444,1,88320,1,1,1,'S',1,0.972222,288,874503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 272, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 288}}',94.5816,111455286,351030,NULL,'2014-10-24 08:51:24',1414140684,NULL),(1858783077,1083444,1,2234222,1,1,1,'A',1,0.906017,228,299738,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 80, \"great\": 1389, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1612}}',94.5817,153161689,803498,NULL,'2020-07-31 12:08:54',1596197334,NULL),(1847014144,1083444,1,1384440,1,1,1,'S',1,0.995614,114,1002818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 113, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 114}}',94.5961,135047198,109241,NULL,'2018-01-03 08:20:47',1514967647,NULL),(1832602756,1083444,1,217190,1,1,1,'S',1,0.985169,236,949054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 229, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 236}}',94.5965,111310674,278382,NULL,'2014-10-16 08:53:40',1413449620,NULL),(1831782817,1083444,1,144279,1,1,1,'X',1,1,436,1012851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 436}}',94.604,109664818,487140,NULL,'2014-07-28 05:12:49',1406524369,NULL),(1849978102,1083444,1,1436329,1,1,1,'A',1,0.909745,403,317793,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 107, \"great\": 1873, \"large_bonus\": 144}, \"maximum_statistics\": {\"great\": 2155}}',94.604,139445776,1206294,NULL,'2018-08-11 01:07:03',1533949623,NULL),(1835498482,1083444,1,446846,1,1,1,'A',1,0.927043,170,678596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 443, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 514}}',94.6079,116928527,399432,NULL,'2015-06-08 16:09:07',1433779747,NULL),(1856236374,1083444,1,2276913,1,1,1,'X',1,1,435,964966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 435}}',94.608,149233471,449658,NULL,'2020-03-15 09:15:38',1584263738,NULL),(1842671144,1083444,1,269983,1,1,1,'S',1,0.984772,197,956600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 191, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 197, \"legacy_combo_increase\": 1}}',94.6137,128360786,238532,NULL,'2017-01-08 11:22:04',1483874524,NULL),(1835444226,1083444,1,526311,1,1,1,'S',1,0.994937,395,894996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 391, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 395}}',94.617,116918951,442210,NULL,'2015-06-08 04:53:18',1433739198,NULL),(1863833543,1083444,1,2797491,1,1,1,'S',1,0.997899,238,944568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 237, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 238}}',94.6266,160728872,280138,NULL,'2021-04-11 14:12:54',1618150374,NULL),(1841979026,1083444,1,440344,1,1,1,'B',1,0.837013,178,455632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 50, \"great\": 569, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 770}}',94.6267,127352255,512094,NULL,'2016-11-11 07:52:23',1478850743,NULL),(1870667331,1083444,1,3448443,1,1,1,'A',1,0.972254,356,913310,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 826, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 865}}',94.6303,171067375,856174,NULL,'2022-04-09 13:15:53',1649510153,NULL),(1854372090,1083444,1,2130688,1,1,1,'S',1,0.997727,220,974183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 219, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 220, \"legacy_combo_increase\": 1}}',94.6395,146320660,244471,NULL,'2019-09-15 08:31:54',1568536314,NULL),(1831962774,1083444,1,84125,1,1,1,'S',1,0.998801,417,1011447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 416, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 417}}',94.6504,110220342,608295,NULL,'2014-08-21 14:17:57',1408630677,NULL),(1829304974,1083444,1,18100,1,1,1,'S',1,0.97486,179,889697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 170}, \"maximum_statistics\": {\"great\": 179, \"legacy_combo_increase\": 1}}',94.6766,105510733,299505,NULL,'2014-01-26 07:35:03',1390721703,NULL),(1830476539,1083444,1,97903,1,1,1,'S',1,0.980916,262,897751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 252}, \"maximum_statistics\": {\"great\": 262}}',94.6805,107593568,293770,NULL,'2014-04-26 07:18:50',1398496730,NULL),(1830423825,1083444,1,697,1,1,1,'S',1,0.991903,247,966171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 243}, \"maximum_statistics\": {\"great\": 247}}',94.6929,107593099,342684,NULL,'2014-04-26 06:53:41',1398495221,NULL),(1832559205,1083444,1,307412,1,1,1,'S',1,0.998792,414,1013337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 413, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 414}}',94.7029,110932878,510800,NULL,'2014-09-26 07:14:51',1411715691,NULL),(1848090034,1083444,1,1507611,1,1,1,'X',1,1,250,1002755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 250}}',94.7104,136650389,254134,NULL,'2018-03-25 11:07:26',1521976046,NULL),(1829068341,1083444,1,57859,1,1,1,'SH',1,0.998055,257,1000781,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 256}, \"maximum_statistics\": {\"great\": 257}}',94.7177,103859711,307689,NULL,'2014-01-08 05:00:52',1389157252,NULL),(1842212233,1083444,1,836907,1,1,1,'B',1,0.886674,271,575668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 39, \"great\": 718, \"large_bonus\": 241}, \"maximum_statistics\": {\"great\": 878}}',94.7257,127798712,939008,NULL,'2016-12-07 15:39:45',1481125185,NULL),(1849861349,1083444,1,1500995,1,1,1,'S',1,0.997992,249,960924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 248, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 249}}',94.7271,139329984,288789,NULL,'2018-08-05 12:12:59',1533471179,NULL),(1873487564,1083444,1,2861542,1,1,1,'S',1,0.996063,381,953660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 378, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 381}}',94.7324,175364584,458002,NULL,'2022-10-29 08:22:22',1667031742,NULL),(1844379625,1083444,1,1291375,1,1,1,'S',1,0.998786,412,1002455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 411, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 412}}',94.7383,130831660,392529,NULL,'2017-05-24 08:06:15',1495613175,NULL),(1833389562,1083444,1,519994,1,1,1,'S',1,0.997984,248,974088,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 247, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 248}}',94.7542,112545389,300310,NULL,'2014-12-23 08:46:18',1419324378,NULL),(1850309538,1083444,1,1579909,1,1,1,'S',1,0.998099,263,890855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 262, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 263}}',94.7595,140165669,249946,NULL,'2018-09-16 11:03:33',1537095813,NULL),(1841854706,1083444,1,789752,1,1,1,'B',1,0.835361,145,218836,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 93, \"great\": 865, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1151}}',94.7721,127186206,458538,NULL,'2016-11-01 04:57:31',1477976251,NULL),(1836833445,1083444,1,211879,1,1,1,'S',1,0.999254,670,1002458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 669, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 670, \"legacy_combo_increase\": 1}}',94.7728,119029669,851820,NULL,'2015-09-21 06:56:30',1442818590,NULL),(1854885581,1083444,1,2203947,1,1,1,'S',1,0.998039,255,1008453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 254, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 255}}',94.7743,147109469,251158,NULL,'2019-11-09 04:36:57',1573274217,NULL),(1877885014,1083444,1,4334842,1,1,1,'S',1,0.991228,627,968649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 616, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 627}}',94.7816,181548086,776523,NULL,'2023-11-11 04:26:55',1699676815,NULL),(1832672538,1083444,1,52804,1,1,1,'X',1,1,485,941290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 485, \"legacy_combo_increase\": 3}}',94.7838,111130744,570952,NULL,'2014-10-06 06:42:38',1412577758,NULL),(1842266425,1083444,1,1027968,1,1,1,'X',1,1,221,1004715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 221}}',94.784,127689493,263314,NULL,'2016-12-01 05:30:19',1480570219,NULL),(1846969571,1083444,1,1416155,1,1,1,'X',1,1,252,1001730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 252}}',94.7922,135066209,313741,NULL,'2018-01-04 07:59:11',1515052751,NULL),(1855287187,1083444,1,2176326,1,1,1,'A',1,0.958904,234,806822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 342, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 365}}',94.8,147779251,372194,NULL,'2019-12-22 05:14:11',1576991651,NULL),(1853308390,1083444,1,1885477,1,1,1,'S',1,0.994881,293,951396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 290, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 293}}',94.8084,144750986,309744,NULL,'2019-06-09 09:10:03',1560071403,NULL),(1869486823,1083444,1,3293637,1,1,1,'S',1,0.995643,459,944932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 455, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 459}}',94.8132,169206652,521173,NULL,'2022-01-22 09:50:17',1642845017,NULL),(1841597409,1083444,1,778594,1,1,1,'SH',1,0.998182,550,1055848,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 548, \"large_bonus\": 150}, \"maximum_statistics\": {\"great\": 550}}',94.815,126812098,804557,NULL,'2016-10-10 05:41:12',1476078072,NULL),(1844579185,1083444,1,1283776,1,1,1,'X',1,1,271,997058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 271}}',94.8223,131319506,346657,NULL,'2017-06-19 07:59:07',1497859147,NULL),(1876723335,1083444,1,3942794,1,1,1,'X',1,1,280,1007515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 280}}',94.8467,180101985,288759,NULL,'2023-07-31 14:43:40',1690814620,NULL),(1853200306,1083444,1,1886161,1,1,1,'S',1,0.995495,222,992951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 220, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 222}}',94.8519,144470441,297909,NULL,'2019-05-25 06:17:32',1558765052,NULL),(1845902682,1083444,1,714594,1,1,1,'S',1,0.984848,264,963989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 256, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',94.8591,133253793,317358,NULL,'2017-10-01 02:10:49',1506823849,NULL),(1832247450,1083444,1,241933,1,1,1,'SH',1,0.992,250,1032100,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 246, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 250}}',94.8823,110605465,303238,NULL,'2014-09-08 12:16:00',1410178560,NULL),(1853353317,1083444,1,1815346,1,1,1,'B',1,0.871987,254,540711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 311, \"miss\": 110, \"great\": 1653, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 2074, \"legacy_combo_increase\": 1}}',94.8836,144874029,1501560,NULL,'2019-06-16 06:08:05',1560665285,NULL),(1832652148,1083444,1,229656,1,1,1,'X',1,1,536,987996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 536}}',94.8912,111242086,584890,NULL,'2014-10-12 06:38:45',1413095925,NULL),(1851464721,1083444,1,1695852,1,1,1,'X',1,1,298,1006481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 298}}',94.8947,141882386,335339,NULL,'2018-12-26 12:25:19',1545827119,NULL),(1867821261,1083444,1,3242403,1,1,1,'S',1,0.995119,717,991350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 710, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 717}}',94.9072,166686379,766263,NULL,'2021-10-16 12:44:59',1634388299,NULL),(1829754011,1083444,1,85354,1,1,1,'X',1,1,409,985578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409}, \"maximum_statistics\": {\"great\": 409, \"legacy_combo_increase\": 1}}',94.909,106292164,573910,NULL,'2014-02-23 09:07:25',1393146445,NULL),(1843729240,1083444,1,766473,1,1,1,'A',1,0.993631,167,874727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 311, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 314}}',94.9146,129991167,433667,NULL,'2017-04-08 11:57:53',1491652673,NULL),(1870984905,1083444,1,3319643,1,1,1,'S',1,0.997101,345,969389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 343, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 345}}',94.9269,171531145,351853,NULL,'2022-04-29 15:14:04',1651245244,NULL),(1845759238,1083444,1,795969,1,1,1,'S',1,0.99513,308,946619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 305, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 308}}',94.9299,133050489,377580,NULL,'2017-09-19 07:57:00',1505807820,NULL),(1836834308,1083444,1,693423,1,1,1,'S',1,0.985207,338,902701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 328, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 338}}',94.936,119062315,384950,NULL,'2015-09-23 06:42:43',1442990563,NULL),(1857991755,1083444,1,2258779,1,1,1,'S',1,0.982456,228,970358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 220, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 228}}',94.963,152054173,277452,NULL,'2020-06-19 14:04:19',1592575459,NULL),(1832059493,1083444,1,79308,1,1,1,'X',1,1,488,1010051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 488}}',94.963,110103704,566998,NULL,'2014-08-16 07:44:20',1408175060,NULL),(1830744577,1083444,1,251765,1,1,1,'S',1,0.994987,399,937630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 395}, \"maximum_statistics\": {\"great\": 399}}',94.9652,108095378,483130,NULL,'2014-05-20 08:41:34',1400575294,NULL),(1849755404,1083444,1,1694879,1,1,1,'S',1,0.989224,232,925064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 227, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 232}}',94.9886,139037749,288950,NULL,'2018-07-22 11:42:23',1532259743,NULL),(2251140691,1083444,1,3945696,1,1,1,'C',1,0.795822,109,358469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 54, \"great\": 493, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 742}}',94.9958,182462399,314636,NULL,'2024-01-20 06:29:10',1705732150,NULL),(1833483058,1083444,1,305720,1,1,1,'S',1,0.987097,310,953249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 302, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 310}}',94.9997,112551927,441316,NULL,'2014-12-23 14:50:52',1419346252,NULL),(1846503938,1083444,1,564186,1,1,1,'X',1,1,268,998651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 268}}',95.0014,134147551,299610,NULL,'2017-11-19 09:37:20',1511084240,NULL),(1824594014,1083444,1,51308,1,1,1,'SH',1,0.988445,476,992799,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 465}, \"maximum_statistics\": {\"great\": 476}}',95.0048,71606713,548864,NULL,'2013-02-10 14:51:12',1360507872,NULL),(1852956154,1083444,1,1858789,1,1,1,'S',1,0.985019,267,918481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 259, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 267}}',95.006,143976733,337020,NULL,'2019-04-28 06:52:43',1556434363,NULL),(1850719616,1083444,1,1385400,1,1,1,'S',1,0.973597,303,938368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 287, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 303}}',95.0106,140798840,355114,NULL,'2018-10-22 12:27:23',1540211243,NULL),(1855674900,1083444,1,2247310,1,1,1,'S',1,0.997691,433,1007430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 431, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 433}}',95.0108,148426261,544466,NULL,'2020-01-31 12:20:07',1580473207,NULL),(1832495025,1083444,1,142159,1,1,1,'S',1,0.998986,493,1004874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 492, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 493}}',95.0185,111071740,591408,NULL,'2014-10-03 14:22:18',1412346138,NULL),(1845567849,1083444,1,726354,1,1,1,'X',1,1,183,998263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 183}}',95.021,132873009,232973,NULL,'2017-09-09 08:33:13',1504945993,NULL),(1845896747,1083444,1,700829,1,1,1,'S',1,0.998538,342,991573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 341, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 342}}',95.021,133201476,403655,NULL,'2017-09-28 06:23:08',1506579788,NULL),(1829231291,1083444,1,27639,1,1,1,'S',1,0.951835,436,791663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 394}, \"maximum_statistics\": {\"great\": 436, \"legacy_combo_increase\": 2}}',95.025,104792950,677616,NULL,'2014-01-18 12:38:49',1390048729,NULL),(1831919667,1083444,1,412170,1,1,1,'S',1,0.996,250,1033983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 248, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 250}}',95.0384,109990894,281168,NULL,'2014-08-11 06:47:51',1407739671,NULL),(1841933197,1083444,1,1046538,1,1,1,'S',1,0.994457,451,997104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 446, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 451}}',95.0451,127052642,594310,NULL,'2016-10-24 08:28:43',1477297723,NULL),(1848733200,1083444,1,1551718,1,1,1,'B',1,0.883686,227,603376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 23, \"great\": 277, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 331}}',95.0519,137657366,254506,NULL,'2018-05-14 08:35:29',1526286929,NULL),(1824630584,1083444,1,44083,1,1,1,'SH',1,0.991647,419,988338,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 412}, \"maximum_statistics\": {\"great\": 419}}',95.0538,72356118,498867,NULL,'2013-02-18 08:32:41',1361176361,NULL),(1845053378,1083444,1,1256875,1,1,1,'S',1,0.958904,146,804357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 134, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 146}}',95.0553,132035129,138444,NULL,'2017-07-27 07:59:34',1501142374,NULL),(1825978218,1083444,1,35548,0,1,1,'S',1,0.965226,532,855270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 495}, \"maximum_statistics\": {\"great\": 532}}',95.0572,82609413,718120,NULL,'2013-06-07 04:17:39',1370578659,NULL),(1855781588,1083444,1,2286340,1,1,1,'S',1,0.994485,272,942116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 269, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 272}}',95.0658,148349860,293156,NULL,'2020-01-26 11:58:07',1580039887,NULL),(1841912318,1083444,1,1034408,1,1,1,'S',1,0.995017,301,951724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 298, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 301}}',95.0752,127115231,319237,NULL,'2016-10-28 10:26:21',1477650381,NULL),(1854255933,1083444,1,1765220,1,1,1,'S',1,0.998659,373,1006346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 372, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 373}}',95.0762,146303012,380803,NULL,'2019-09-14 07:54:39',1568447679,NULL),(1840321868,1083444,1,528126,1,1,1,'S',1,0.997826,230,1001245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 229, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 230}}',95.0796,124659439,255353,NULL,'2016-06-18 10:59:02',1466247542,NULL),(1828180932,1083444,1,56988,1,1,1,'S',1,0.99807,259,933085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 258}, \"maximum_statistics\": {\"great\": 259}}',95.0844,97743174,328924,NULL,'2013-11-03 07:28:06',1383463686,NULL),(1843869714,1083444,1,223859,1,1,1,'X',1,1,249,1014991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 249, \"legacy_combo_increase\": 1}}',95.0948,130270820,322056,NULL,'2017-04-23 07:18:35',1492931915,NULL),(1842353366,1083444,1,1071233,1,1,1,'A',1,0.991379,103,899798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 115, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 116}}',95.0964,127960736,89892,NULL,'2016-12-17 05:00:53',1481950853,NULL),(1864875776,1083444,1,3002811,1,1,1,'S',1,0.995755,589,996008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 584, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 589}}',95.1138,162458589,765762,NULL,'2021-05-29 13:19:09',1622294349,NULL),(1846622531,1083444,1,1246058,1,1,1,'X',1,1,242,1000727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 242}}',95.1212,134466086,255743,NULL,'2017-12-06 06:58:37',1512543517,NULL),(1847986641,1083444,1,993272,1,1,1,'X',1,1,333,999072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 333}}',95.1316,136651584,341124,NULL,'2018-03-25 12:15:46',1521980146,NULL),(1842037632,1083444,1,1031513,1,1,1,'S',1,0.997934,242,994918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 241, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 242}}',95.1399,127399387,252564,NULL,'2016-11-13 13:49:48',1479044988,NULL),(1845367726,1083444,1,743019,1,1,1,'X',1,1,271,1014256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 271}}',95.1474,132500525,264860,NULL,'2017-08-20 08:08:56',1503216536,NULL),(1849322271,1083444,1,1265890,1,1,1,'S',1,0.965838,161,871934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 150, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 161}}',95.1592,138554039,170102,NULL,'2018-06-28 08:29:31',1530174571,NULL),(1863946849,1083444,1,2809149,1,1,1,'S',1,0.993266,297,947242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 293, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 297}}',95.1635,160949022,333490,NULL,'2021-04-17 14:59:07',1618671547,NULL),(1837127526,1083444,1,760766,1,1,1,'S',1,0.990934,717,927826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 704, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 717}}',95.1839,119512025,886692,NULL,'2015-10-18 06:13:20',1445148800,NULL),(1845179023,1083444,1,473210,1,1,1,'B',1,0.884951,211,266168,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 62, \"great\": 768, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 917}}',95.184,132249173,420634,NULL,'2017-08-07 06:40:17',1502088017,NULL),(1830215528,1083444,1,357737,1,1,1,'S',1,0.998945,474,1030386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 473}, \"maximum_statistics\": {\"great\": 474}}',95.1887,107275015,577865,NULL,'2014-04-10 14:28:32',1397140112,NULL),(1837907872,1083444,1,778239,1,1,1,'S',1,0.988462,260,886010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 254, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 260}}',95.1915,120768708,339320,NULL,'2015-12-21 11:01:59',1450695719,NULL),(1830394645,1083444,1,85274,1,1,1,'S',1,0.998996,498,1057861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 497}, \"maximum_statistics\": {\"great\": 498, \"legacy_combo_increase\": 1}}',95.196,107378635,725055,NULL,'2014-04-15 14:07:12',1397570832,NULL),(1849267999,1083444,1,954028,1,1,1,'S',1,0.991039,279,934537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 274, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 279}}',95.2054,138594899,268990,NULL,'2018-06-30 12:15:08',1530360908,NULL),(2515598564,1083444,1,4445308,1,1,1,'S',1,0.993617,235,996066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 232}, \"maximum_statistics\": {\"great\": 235}}',95.2074,183173548,190174,NULL,'2024-03-16 12:04:27',1710590667,NULL),(1831007474,1083444,1,318098,1,1,1,'X',1,1,258,1004675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 258}}',95.2105,108466888,271353,NULL,'2014-06-05 14:20:35',1401978035,NULL),(1846014266,1083444,1,811878,1,1,1,'S',1,0.998055,257,965364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 256, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 257}}',95.2289,133382196,285346,NULL,'2017-10-08 04:34:17',1507437257,NULL),(1858212992,1083444,1,2424591,1,1,1,'A',1,0.987113,178,1055152,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 190, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 194}}',95.2301,152105736,198962,NULL,'2020-06-21 11:54:56',1592740496,NULL),(1849991513,1083444,1,1642311,1,1,1,'X',1,1,281,1013726,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 281}}',95.2335,139479513,310989,NULL,'2018-08-12 12:33:51',1534077231,NULL),(1841869911,1083444,1,930249,1,1,1,'A',1,0.918994,401,331816,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 70, \"great\": 1120, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1253}}',95.2478,127187238,717876,NULL,'2016-11-01 07:16:45',1477984605,NULL),(1832114911,1083444,1,44541,1,1,1,'X',1,1,357,1002903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 357, \"legacy_combo_increase\": 2}}',95.2529,110462679,457912,NULL,'2014-09-01 08:11:12',1409559072,NULL),(1858266064,1083444,1,2422545,1,1,1,'S',1,0.99481,289,930704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 286, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 289}}',95.2666,152434889,335622,NULL,'2020-07-04 09:15:46',1593854146,NULL),(1859159779,1083444,1,1598327,1,1,1,'A',1,0.985112,349,866426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 393, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 403}}',95.2671,153761012,526558,NULL,'2020-08-22 15:19:07',1598109547,NULL),(1819881726,1083444,1,50146,0,1,1,'S',1,0.976415,424,884158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 404}, \"maximum_statistics\": {\"great\": 424}}',95.2716,34478213,483690,NULL,'2011-12-15 11:38:40',1323949120,NULL),(1871658147,1083444,1,3117668,1,1,1,'A',1,0.910843,188,659243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 354, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 415}}',95.2728,172545251,325692,NULL,'2022-06-11 10:54:45',1654944885,NULL),(1820520908,1083444,1,134251,1,1,1,'S',1,0.996269,268,953024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 266}, \"maximum_statistics\": {\"great\": 268, \"legacy_combo_increase\": 1}}',95.2816,40378044,294095,NULL,'2012-03-05 13:43:18',1330954998,NULL),(1833440382,1083444,1,323904,1,1,1,'S',1,0.99784,463,982603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 461, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 463}}',95.2919,112565017,705559,NULL,'2014-12-24 08:19:18',1419409158,NULL),(1848965836,1083444,1,1617181,1,1,1,'S',1,0.980594,438,907337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 421, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 438}}',95.2924,137916839,529250,NULL,'2018-05-27 10:55:37',1527418537,NULL),(1850541984,1083444,1,1712936,1,1,1,'S',1,0.998227,282,986527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 281, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 282}}',95.3082,140481560,306419,NULL,'2018-10-04 10:40:52',1538649652,NULL),(1830596073,1083444,1,21045,1,1,1,'SH',1,0.997748,444,1065873,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 442}, \"maximum_statistics\": {\"great\": 444}}',95.3195,107906306,534641,NULL,'2014-05-11 07:11:41',1399792301,NULL),(1842423901,1083444,1,580397,1,1,1,'X',1,1,464,952987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 464}}',95.3365,128033659,739519,NULL,'2016-12-21 05:18:15',1482297495,NULL),(1852036317,1083444,1,1849897,1,1,1,'X',1,1,385,1015614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 385}}',95.3372,142673964,380930,NULL,'2019-02-10 09:15:15',1549790115,NULL),(1835827706,1083444,1,672227,1,1,1,'X',1,1,274,968983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 274}}',95.339,117424565,260768,NULL,'2015-07-04 13:27:10',1436016430,NULL),(1842031253,1083444,1,238509,1,1,1,'S',1,0.995392,217,963905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 215, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 217}}',95.3481,127415655,260787,NULL,'2016-11-14 14:39:37',1479134377,NULL),(1821106746,1083444,1,58141,1,1,1,'S',1,0.991935,372,971593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 366}, \"maximum_statistics\": {\"great\": 372}}',95.3553,44663332,544791,NULL,'2012-04-29 09:53:52',1335693232,NULL),(1860693893,1083444,1,2399674,1,1,1,'X',1,1,267,987289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 267}}',95.3755,156147395,286797,NULL,'2020-11-21 14:04:37',1605967477,NULL),(1830132343,1083444,1,29954,1,1,1,'S',1,0.996637,446,938209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 443}, \"maximum_statistics\": {\"great\": 446}}',95.3856,107093942,452878,NULL,'2014-04-01 14:29:12',1396362552,NULL),(1842952550,1083444,1,983381,1,1,1,'X',1,1,735,951289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 735}}',95.3864,128788847,835896,NULL,'2017-02-01 05:47:23',1485928043,NULL),(1857745802,1083444,1,2378490,1,1,1,'A',1,0.974763,307,944483,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 906, \"large_bonus\": 132}, \"maximum_statistics\": {\"great\": 951}}',95.3997,151494301,1102180,NULL,'2020-05-30 08:38:58',1590827938,NULL),(1841714053,1083444,1,20584,1,1,1,'A',1,0.983774,1139,842294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 1612, \"large_bonus\": 368}, \"maximum_statistics\": {\"great\": 1664, \"legacy_combo_increase\": 5}}',95.4021,126961145,2267234,NULL,'2016-10-19 08:08:29',1476864509,NULL),(1841577213,1083444,1,611245,1,1,1,'S',1,0.960859,396,851894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 365, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 396}}',95.4081,126772556,414680,NULL,'2016-10-08 07:43:38',1475912618,NULL),(1852832397,1083444,1,1932784,1,1,1,'S',1,0.998276,290,981585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 289, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 290}}',95.4117,143820506,302517,NULL,'2019-04-19 13:45:09',1555681509,NULL),(1845796914,1083444,1,720270,1,1,1,'X',1,1,229,1001034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 229}}',95.4345,133199567,207876,NULL,'2017-09-28 02:16:35',1506564995,NULL),(1869417767,1083444,1,2848527,1,1,1,'S',1,0.990385,260,917131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 255, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 260}}',95.4373,169208897,258671,NULL,'2022-01-22 11:52:13',1642852333,NULL),(1853206281,1083444,1,1797557,1,1,1,'S',1,0.955782,147,820474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 134, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 147}}',95.4456,144493186,138840,NULL,'2019-05-26 07:33:25',1558856005,NULL),(1846924227,1083444,1,1433216,1,1,1,'S',1,0.996466,283,1004424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 281, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 283}}',95.4502,134763519,320688,NULL,'2017-12-21 08:13:08',1513843988,NULL),(1845136137,1083444,1,540949,1,1,1,'S',1,0.996835,316,960628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 314, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 316}}',95.4511,132016460,333780,NULL,'2017-07-26 08:02:37',1501056157,NULL),(1841988608,1083444,1,652654,1,1,1,'S',1,0.990323,155,970415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 152, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 155}}',95.4572,127312163,184462,NULL,'2016-11-08 14:09:15',1478614155,NULL),(2881470814,1083444,1,4224042,1,1,1,'X',1,1,219,986416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 219}}',95.4615,184029886,218550,NULL,'2024-05-24 09:28:33',1716542913,NULL),(1849889913,1083444,1,1699934,1,1,1,'X',1,1,255,1006887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 255}}',95.474,139237741,254350,NULL,'2018-08-01 03:58:52',1533095932,NULL),(1846353967,1083444,1,458475,1,1,1,'S',1,0.999083,545,966972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 544, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 545}}',95.4894,134081133,732040,NULL,'2017-11-16 07:32:17',1510817537,NULL),(1852040088,1083444,1,1655726,1,1,1,'S',1,0.97351,151,885636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 143, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 151}}',95.4943,142770544,120520,NULL,'2019-02-16 12:36:35',1550320595,NULL),(1850459811,1083444,1,1346265,1,1,1,'X',1,1,268,1004822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 268}}',95.5038,140216393,290025,NULL,'2018-09-19 12:11:08',1537359068,NULL),(1870895690,1083444,1,3533500,1,1,1,'S',1,0.995946,370,985550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 367, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 370}}',95.5176,171369459,389764,NULL,'2022-04-22 15:05:20',1650639920,NULL),(1831144944,1083444,1,119883,1,1,1,'S',1,0.998728,393,1011373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 392, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 393}}',95.5287,108603070,415331,NULL,'2014-06-11 14:26:22',1402496782,NULL),(1870851680,1083444,1,3421652,1,1,1,'S',1,0.996599,294,986423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 292, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 294}}',95.5305,171391859,347205,NULL,'2022-04-23 11:47:54',1650714474,NULL),(1840264842,1083444,1,502793,1,1,1,'A',1,0.953642,174,749342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 279, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 302}}',95.5306,124593461,335934,NULL,'2016-06-15 06:33:24',1465972404,NULL),(1842480849,1083444,1,1021694,1,1,1,'S',1,0.997976,247,958540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 246, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 247}}',95.5355,128092393,283549,NULL,'2016-12-24 07:19:40',1482563980,NULL),(1845974541,1083444,1,783400,1,1,1,'X',1,1,235,998099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 235}}',95.54,133508253,253739,NULL,'2017-10-15 11:07:37',1508065657,NULL),(1844065859,1083444,1,456596,1,1,1,'X',1,1,230,969253,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 230}}',95.5485,130506552,262558,NULL,'2017-05-06 12:12:39',1494072759,NULL),(1844376998,1083444,1,1261790,1,1,1,'S',1,0.976043,647,896728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 616, \"large_bonus\": 160}, \"maximum_statistics\": {\"great\": 647}}',95.5485,130947193,781258,NULL,'2017-05-30 07:57:22',1496131042,NULL),(1829599921,1083444,1,58333,1,1,1,'S',1,0.969388,245,832045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 230}, \"maximum_statistics\": {\"great\": 245}}',95.5578,106115601,258800,NULL,'2014-02-15 09:05:18',1392455118,NULL),(1843069130,1083444,1,1177724,1,1,1,'S',1,0.998182,275,994435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 274, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 275}}',95.5628,128849649,298777,NULL,'2017-02-04 12:29:37',1486211377,NULL),(1863427407,1083444,1,2160233,1,1,1,'S',1,0.994083,338,992553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 334, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 338}}',95.5664,160161620,423045,NULL,'2021-03-27 12:44:45',1616849085,NULL),(1845363174,1083444,1,1153237,1,1,1,'S',1,0.981595,163,888860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 163}}',95.5668,132404050,156500,NULL,'2017-08-15 07:22:56',1502781776,NULL),(1855870336,1083444,1,1789611,1,1,1,'X',1,1,367,1000094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 367}}',95.5701,148571390,500172,NULL,'2020-02-08 10:41:47',1581158507,NULL),(1831229295,1083444,1,228299,1,1,1,'S',1,0.992958,426,932953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 420, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 426}}',95.5705,108888204,722686,NULL,'2014-06-24 06:13:27',1403590407,NULL),(1833058016,1083444,1,28556,1,1,1,'S',1,0.993927,247,958028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 244}, \"maximum_statistics\": {\"great\": 247}}',95.5872,111849828,303798,NULL,'2014-11-15 06:41:41',1416033701,NULL),(1841890688,1083444,1,1026257,1,1,1,'S',1,0.998113,265,906830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 264, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 265}}',95.6089,127114103,320478,NULL,'2016-10-28 08:32:12',1477643532,NULL),(1831235777,1083444,1,133738,1,1,1,'X',1,1,220,993485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 220}}',95.609,108907679,302388,NULL,'2014-06-25 05:54:08',1403675648,NULL),(1845876757,1083444,1,792292,1,1,1,'X',1,1,233,1001718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 233}}',95.616,133310130,221336,NULL,'2017-10-04 08:34:08',1507106048,NULL),(1861449805,1083444,1,2666783,1,1,1,'S',1,0.976064,188,966657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 179, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 188}}',95.627,157256505,209198,NULL,'2020-12-27 13:41:23',1609076483,NULL),(1837158829,1083444,1,692031,1,1,1,'A',1,0.934018,341,745923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 296, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 341}}',95.6276,119511730,344690,NULL,'2015-10-18 05:52:59',1445147579,NULL),(1844632631,1083444,1,635513,1,1,1,'X',1,1,171,1013644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 171}}',95.6346,131221443,205214,NULL,'2017-06-14 07:32:48',1497425568,NULL),(1866537883,1083444,1,3122921,1,1,1,'X',1,1,272,968969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 272}}',95.6351,164915039,286175,NULL,'2021-08-14 04:09:36',1628914176,NULL),(1874225685,1083444,1,3880198,1,1,1,'A',1,0.9375,339,109563,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 48, \"great\": 1525, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1688}}',95.6388,176270836,669254,NULL,'2022-12-17 07:37:38',1671262658,NULL),(1875560981,1083444,1,3855018,1,1,1,'S',1,0.958159,239,923476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 219, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 239}}',95.6405,178290870,265317,NULL,'2023-04-08 13:26:05',1680960365,NULL),(1849702667,1083444,1,993420,1,1,1,'X',1,1,226,997485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 226}}',95.6657,139182834,263493,NULL,'2018-07-29 11:44:26',1532864666,NULL),(1853043402,1083444,1,1926863,1,1,1,'S',1,0.980769,208,976756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 200, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 208}}',95.6706,144233370,230817,NULL,'2019-05-12 09:22:17',1557652937,NULL),(1846336833,1083444,1,1366722,1,1,1,'S',1,0.99812,266,995779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 265, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 266}}',95.6742,134044257,368692,NULL,'2017-11-14 07:30:38',1510644638,NULL),(1829420615,1083444,1,189293,1,1,1,'S',1,0.99807,518,1005647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 516}, \"maximum_statistics\": {\"great\": 518}}',95.6774,105871778,673635,NULL,'2014-02-03 06:58:37',1391410717,NULL),(1829491338,1083444,1,83904,1,1,1,'S',1,0.998397,312,1041610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 311}, \"maximum_statistics\": {\"great\": 312}}',95.6874,105950932,481312,NULL,'2014-02-07 05:42:01',1391751721,NULL),(1831894353,1083444,1,49704,1,1,1,'S',1,0.997183,355,951318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 353, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 355, \"legacy_combo_increase\": 4}}',95.6966,109906519,649920,NULL,'2014-08-07 15:11:46',1407424306,NULL),(1831080793,1083444,1,10385,1,1,1,'S',1,0.986895,496,972056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 483, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 496}}',95.6978,108697552,556152,NULL,'2014-06-15 11:42:41',1402832561,NULL),(1849043472,1083444,1,1439219,1,1,1,'S',1,0.991968,249,931804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 245, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 249}}',95.7047,138241584,321010,NULL,'2018-06-12 08:39:51',1528792791,NULL),(1856806632,1083444,1,2314786,1,1,1,'S',1,0.99262,271,935348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 267, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 271}}',95.7255,150017801,345320,NULL,'2020-04-11 12:21:42',1586607702,NULL),(1823005319,1083444,1,142818,1,1,1,'SH',1,0.996283,269,1030004,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 267}, \"maximum_statistics\": {\"great\": 269}}',95.7265,60038550,296632,NULL,'2012-10-04 12:38:59',1349354339,NULL),(1839160409,1083444,1,22289,1,1,1,'S',1,0.989097,321,975779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 314, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 321}}',95.7384,122854987,345684,NULL,'2016-03-28 14:17:29',1459174649,NULL),(1867541682,1083444,1,2811137,1,1,1,'S',1,0.996835,316,947092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 314, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 316}}',95.7431,166332350,348207,NULL,'2021-10-03 09:08:18',1633252098,NULL),(1848967523,1083444,1,1618129,1,1,1,'X',1,1,289,1000850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 289}}',95.7513,137868739,427246,NULL,'2018-05-25 08:32:07',1527237127,NULL),(1851554807,1083444,1,1859175,1,1,1,'X',1,1,290,967094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 290}}',95.7526,141830520,346798,NULL,'2018-12-23 12:54:14',1545569654,NULL),(1848203584,1083444,1,1447110,1,1,1,'X',1,1,260,1014848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 260}}',95.7686,136739892,259197,NULL,'2018-03-30 08:59:05',1522400345,NULL),(1843281239,1083444,1,948696,1,1,1,'X',1,1,246,994516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 246}}',95.8036,129274274,299504,NULL,'2017-02-27 08:01:50',1488182510,NULL),(1842237693,1083444,1,804649,1,1,1,'S',1,0.998366,306,1003481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 305, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 306}}',95.8066,127807965,339724,NULL,'2016-12-08 05:55:20',1481176520,NULL),(1841882155,1083444,1,997923,1,1,1,'S',1,0.998744,398,990681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 397, \"large_bonus\": 160}, \"maximum_statistics\": {\"great\": 398}}',95.8376,127052222,749168,NULL,'2016-10-24 07:31:00',1477294260,NULL),(1854671667,1083444,1,2132896,1,1,1,'S',1,0.995066,304,940949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 301, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 304}}',95.8396,146891165,373520,NULL,'2019-10-26 07:14:29',1572074069,NULL),(1851481672,1083444,1,1527935,1,1,1,'S',1,0.999097,554,1012063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 553, \"large_bonus\": 147}, \"maximum_statistics\": {\"great\": 554}}',95.8404,141861921,794019,NULL,'2018-12-25 05:31:59',1545715919,NULL),(1832950087,1083444,1,101289,1,1,1,'S',1,0.998328,598,993672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 596, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 598}}',95.8422,111706468,653342,NULL,'2014-11-07 06:39:15',1415342355,NULL),(1833391086,1083444,1,483201,1,1,1,'S',1,0.997305,742,948520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 738, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 742}}',95.8601,112584522,871860,NULL,'2014-12-25 07:57:47',1419494267,NULL),(1872457938,1083444,1,2978393,1,1,1,'S',1,0.999184,613,996705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 612, \"large_bonus\": 178}, \"maximum_statistics\": {\"great\": 613}}',95.8647,173784258,895531,NULL,'2022-08-06 11:27:26',1659785246,NULL),(1856756858,1083444,1,2207263,1,1,1,'A',1,0.911721,384,664250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 28, \"great\": 1138, \"large_bonus\": 199}, \"maximum_statistics\": {\"great\": 1348}}',95.8789,150014005,1282304,NULL,'2020-04-11 09:45:10',1586598310,NULL),(1853585941,1083444,1,1969827,1,1,1,'S',1,0.989234,418,929305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 409, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 418}}',95.8799,145112273,470460,NULL,'2019-06-30 07:42:13',1561880533,NULL),(1866330944,1083444,1,2659380,1,1,1,'X',1,1,351,959696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 351}}',95.891,164676831,359033,NULL,'2021-08-06 12:32:47',1628253167,NULL),(1843282686,1083444,1,1136507,1,1,1,'X',1,1,274,1014803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 274}}',95.8986,129382542,299251,NULL,'2017-03-05 09:00:42',1488704442,NULL),(1850364466,1083444,1,1369922,1,1,1,'S',1,0.997297,185,902404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 184, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 185}}',95.9072,140073199,216433,NULL,'2018-09-11 11:49:05',1536666545,NULL),(1829234800,1083444,1,28390,1,1,1,'S',1,0.997076,171,955640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 171}}',95.9162,105097187,241832,NULL,'2014-01-21 14:18:47',1390313927,NULL),(1851939366,1083444,1,1892365,1,1,1,'A',1,0.968215,389,867558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 388, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 409}}',95.9162,142425604,488470,NULL,'2019-01-26 12:42:12',1548506532,NULL),(1866998731,1083444,1,3102195,1,1,1,'A',1,0.900346,199,297014,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 98, \"great\": 1488, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 1736}}',95.9201,165540580,868820,NULL,'2021-09-04 05:26:15',1630733175,NULL),(1868076739,1083444,1,3273349,1,1,1,'S',1,0.998258,287,952953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 286, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 287}}',95.9248,167242511,316035,NULL,'2021-11-05 15:23:31',1636125811,NULL),(1851129328,1083444,1,1588984,1,1,1,'X',1,1,313,992770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 313}}',95.9361,141396260,415990,NULL,'2018-11-27 12:26:59',1543321619,NULL),(1866239690,1083444,1,3080776,1,1,1,'S',1,0.998252,286,952128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 285, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 286}}',95.9423,164518713,311583,NULL,'2021-08-01 15:36:37',1627832197,NULL),(1851857806,1083444,1,796109,1,1,1,'S',1,0.998084,261,986296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 260, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 261}}',95.9611,142544668,294140,NULL,'2019-02-02 12:28:00',1549110480,NULL),(1856352406,1083444,1,2156604,1,1,1,'X',1,1,293,1004265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 293}}',95.9729,149403075,323354,NULL,'2020-03-22 07:48:42',1584863322,NULL),(1828885401,1083444,1,183361,1,1,1,'S',1,0.99854,685,900213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 683}, \"maximum_statistics\": {\"great\": 685}}',95.978,102553961,875604,NULL,'2013-12-25 05:53:53',1387950833,NULL),(1843709839,1083444,1,996279,1,1,1,'S',1,0.997126,348,938478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 346, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 348}}',95.9967,129825984,389590,NULL,'2017-03-30 08:31:02',1490862662,NULL),(2960302802,1083444,1,3875045,1,1,1,'S',1,0.996587,293,1004566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 291, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 293}}',95.9992,184212777,304367,NULL,'2024-06-08 02:29:38',1717813778,NULL),(1859922563,1083444,1,2381863,1,1,1,'X',1,1,248,972722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 248}}',96.0047,154991739,260563,NULL,'2020-10-08 15:19:51',1602170391,NULL),(1831588695,1083444,1,386995,1,1,1,'S',1,0.984211,475,910022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 460, \"large_bonus\": 157}, \"maximum_statistics\": {\"great\": 475}}',96.0075,109526924,688860,NULL,'2014-07-22 09:02:18',1406019738,NULL),(1853204642,1083444,1,1797542,1,1,1,'S',1,0.959184,147,802789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 135, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 147}}',96.0156,144493113,143880,NULL,'2019-05-26 07:26:48',1558855608,NULL),(1848622426,1083444,1,1566012,1,1,1,'S',1,0.989766,342,916416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 335, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 342}}',96.0213,137612376,390010,NULL,'2018-05-12 09:32:34',1526117554,NULL),(1844326930,1083444,1,843434,1,1,1,'X',1,1,388,1054887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 388}}',96.0329,130891159,513576,NULL,'2017-05-27 11:35:02',1495884902,NULL),(1842009156,1083444,1,997041,1,1,1,'S',1,0.998641,736,1009922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 734, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 736}}',96.0349,127410240,856366,NULL,'2016-11-14 05:50:08',1479102608,NULL),(1846102064,1083444,1,556632,1,1,1,'S',1,0.990654,321,926761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 315, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 321}}',96.0368,133659056,361810,NULL,'2017-10-24 07:06:47',1508828807,NULL),(1839187418,1083444,1,745346,1,1,1,'S',1,0.991489,235,990213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 231, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 235}}',96.0394,122853094,263236,NULL,'2016-03-28 12:50:46',1459169446,NULL),(1848295036,1083444,1,1505925,1,1,1,'X',1,1,252,989677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 252}}',96.0406,137040598,254713,NULL,'2018-04-14 12:18:17',1523708297,NULL),(1842118511,1083444,1,790262,1,1,1,'X',1,1,456,1012051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_bonus\": 139}, \"maximum_statistics\": {\"great\": 456}}',96.0411,127562011,727996,NULL,'2016-11-23 06:57:30',1479884250,NULL),(1843774315,1083444,1,1134166,1,1,1,'X',1,1,349,933282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 349}}',96.0436,130097855,357283,NULL,'2017-04-14 07:54:51',1492156491,NULL),(1840211682,1083444,1,720910,1,1,1,'S',1,0.99789,237,989461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 236, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 237}}',96.0439,124612653,275558,NULL,'2016-06-16 06:40:22',1466059222,NULL),(1843193658,1083444,1,947711,1,1,1,'S',1,0.995098,306,946557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 303, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 306}}',96.052,129195092,343290,NULL,'2017-02-23 05:44:48',1487828688,NULL),(1832493246,1083444,1,284908,1,1,1,'S',1,0.993865,326,925310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 322, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 326}}',96.055,111052149,408980,NULL,'2014-10-02 13:06:42',1412255202,NULL),(1845873987,1083444,1,788914,1,1,1,'S',1,0.975936,187,881454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 178, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 187}}',96.0628,133278640,168570,NULL,'2017-10-02 10:07:01',1506938821,NULL),(1833079524,1083444,1,178394,1,1,1,'S',1,0.997895,475,1014947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 473, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 475}}',96.065,111935213,586977,NULL,'2014-11-20 07:33:06',1416468786,NULL),(1831876154,1083444,1,218945,1,1,1,'S',1,0.997076,342,1000891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 340, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 342}}',96.0655,109968329,409502,NULL,'2014-08-10 07:47:15',1407656835,NULL),(1832390072,1083444,1,420817,1,1,1,'S',1,0.987847,288,913053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 281, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 288}}',96.0703,110908209,314300,NULL,'2014-09-24 14:41:22',1411569682,NULL),(1851938499,1083444,1,1881836,1,1,1,'X',1,1,276,1001096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 276}}',96.0754,142526269,289213,NULL,'2019-02-01 12:32:14',1549024334,NULL),(1842402961,1083444,1,970438,1,1,1,'X',1,1,361,901224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 361}}',96.0773,127914003,384188,NULL,'2016-12-14 09:27:54',1481707674,NULL),(1848097091,1083444,1,1567838,1,1,1,'A',1,0.989209,415,928581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 409, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 417}}',96.0777,136549443,561320,NULL,'2018-03-20 08:37:51',1521535071,NULL),(1844490987,1083444,1,606571,1,1,1,'X',1,1,265,999621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 265}}',96.0833,131169301,344929,NULL,'2017-06-11 07:19:11',1497165551,NULL),(1846138560,1083444,1,574955,1,1,1,'X',1,1,238,992475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 238}}',96.1006,133707975,290732,NULL,'2017-10-27 07:23:50',1509089030,NULL),(1844217753,1083444,1,153055,1,1,1,'S',1,0.997899,238,958043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 237, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 238}}',96.1129,130782469,268095,NULL,'2017-05-21 08:18:13',1495354693,NULL),(1844628019,1083444,1,618187,1,1,1,'S',1,0.997326,561,945790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 558, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 561}}',96.1133,131282189,564968,NULL,'2017-06-17 11:31:07',1497699067,NULL),(1832153990,1083444,1,50319,1,1,1,'SH',1,0.995049,101,1237864,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 100, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 101}}',96.1217,110418490,105110,NULL,'2014-08-30 09:07:36',1409389656,NULL),(1830941017,1083444,1,153259,1,1,1,'S',1,0.998382,309,946868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 308, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 309}}',96.1305,108594053,395720,NULL,'2014-06-11 06:45:33',1402469133,NULL),(1832533931,1083444,1,74501,1,1,1,'S',1,0.991501,353,895918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 347, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 353}}',96.1373,110933912,363520,NULL,'2014-09-26 09:02:07',1411722127,NULL),(1857666323,1083444,1,2080544,1,1,1,'B',1,0.862285,242,516342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 27, \"great\": 490, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 639}}',96.1501,151283424,472512,NULL,'2020-05-23 03:34:44',1590204884,NULL),(1845452319,1083444,1,616755,1,1,1,'S',1,0.997143,525,974898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 522, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 525}}',96.1527,132622261,585185,NULL,'2017-08-26 13:40:37',1503754837,NULL),(1845754175,1083444,1,1379557,1,1,1,'S',1,0.983696,92,1064196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 89, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 92}}',96.1585,133000266,68337,NULL,'2017-09-16 14:12:47',1505571167,NULL),(1835497763,1083444,1,675136,1,1,1,'S',1,0.99631,271,923680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 269, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 271}}',96.1633,116928993,288131,NULL,'2015-06-08 16:40:55',1433781655,NULL),(1843181816,1083444,1,869818,1,1,1,'S',1,0.998208,279,959693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 278, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 279}}',96.1704,129144773,327944,NULL,'2017-02-20 07:51:43',1487577103,NULL),(1842124702,1083444,1,724408,1,1,1,'S',1,0.997674,430,939556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 428, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 430}}',96.1732,127634804,886570,NULL,'2016-11-27 12:02:43',1480248163,NULL),(1843180481,1083444,1,1109359,1,1,1,'S',1,0.994624,279,939898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 276, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 279}}',96.175,129160568,302730,NULL,'2017-02-21 06:02:30',1487656950,NULL),(1828901907,1083444,1,132078,1,1,1,'S',1,0.998753,401,943644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 400}, \"maximum_statistics\": {\"great\": 401}}',96.1788,102852035,544584,NULL,'2013-12-28 08:37:40',1388219860,NULL),(1868719170,1083444,1,3338909,1,1,1,'S',1,0.998305,295,955240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 294, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 295}}',96.1894,168176363,288079,NULL,'2021-12-12 09:38:02',1639301882,NULL),(1820465553,1083444,1,48081,0,1,1,'S',1,0.988095,252,919087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 246}, \"maximum_statistics\": {\"great\": 252}}',96.1895,39520196,297090,NULL,'2012-02-23 11:07:45',1329995265,NULL),(1833074144,1083444,1,31504,1,1,1,'S',1,0.986258,473,897456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 460, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 473}}',96.1986,111752554,547570,NULL,'2014-11-09 08:33:21',1415522001,NULL),(1829277298,1083444,1,1572,1,1,1,'S',1,0.996094,512,999829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 508}, \"maximum_statistics\": {\"great\": 512, \"legacy_combo_increase\": 4}}',96.2025,105316624,647304,NULL,'2014-01-24 08:50:04',1390553404,NULL),(1846403414,1083444,1,1328746,1,1,1,'X',1,1,283,1004384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 283}}',96.2044,134044004,282806,NULL,'2017-11-14 06:58:28',1510642708,NULL),(1844681958,1083444,1,615123,1,1,1,'S',1,0.998344,302,952440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 301, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 302}}',96.2176,131547544,334693,NULL,'2017-07-01 12:05:17',1498910717,NULL),(1844423388,1083444,1,1022108,1,1,1,'X',1,1,586,954618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 586}}',96.2233,131018336,592140,NULL,'2017-06-03 07:56:46',1496476606,NULL),(1853846504,1083444,1,1979033,1,1,1,'A',1,0.935315,170,322077,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 517, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 572}}',96.2269,145450887,242640,NULL,'2019-07-21 08:49:33',1563698973,NULL),(1846527492,1083444,1,384087,1,1,1,'S',1,0.998322,298,998176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 297, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 298}}',96.23,134297775,409145,NULL,'2017-11-27 07:21:21',1511767281,NULL),(1873731063,1083444,1,3776381,1,1,1,'S',1,0.994203,345,949520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 341, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 345}}',96.2321,175628425,363501,NULL,'2022-11-12 08:56:36',1668243396,NULL),(1855312580,1083444,1,2195336,1,1,1,'X',1,1,294,993891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 294}}',96.2377,147780078,326202,NULL,'2019-12-22 06:30:01',1576996201,NULL),(1845054537,1083444,1,1257217,1,1,1,'S',1,0.972222,144,875090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 136, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 144}}',96.2406,132035140,138004,NULL,'2017-07-27 08:00:22',1501142422,NULL),(1841941097,1083444,1,138081,1,1,1,'S',1,0.980583,206,980717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 198, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 206}}',96.2451,127186662,254624,NULL,'2016-11-01 06:08:11',1477980491,NULL),(1842905738,1083444,1,1133804,1,1,1,'S',1,0.995169,621,941264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 615, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 621}}',96.247,128824917,742440,NULL,'2017-02-03 07:41:28',1486107688,NULL),(1833203232,1083444,1,157444,1,1,1,'X',1,1,265,988620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 265}}',96.2486,112164838,304701,NULL,'2014-12-03 07:22:17',1417591337,NULL),(1851990073,1083444,1,1707789,1,1,1,'S',1,0.98227,141,867690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 136, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 141}}',96.2533,142611184,128510,NULL,'2019-02-06 12:37:32',1549456652,NULL),(1829044548,1083444,1,70442,1,1,1,'S',1,0.981982,222,886814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 214}, \"maximum_statistics\": {\"great\": 222}}',96.2541,103425801,269366,NULL,'2014-01-03 09:02:57',1388739777,NULL),(1867965927,1083444,1,3159355,1,1,1,'S',1,0.987896,537,929818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 524, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 537}}',96.2791,167240073,532473,NULL,'2021-11-05 13:45:03',1636119903,NULL),(1835540681,1083444,1,697128,1,1,1,'S',1,0.991228,684,935210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 672, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 684}}',96.291,116929195,848700,NULL,'2015-06-08 16:55:07',1433782507,NULL),(1831642154,1083444,1,139617,1,1,1,'X',1,1,253,961943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 253}}',96.2918,109502063,278081,NULL,'2014-07-21 07:14:51',1405926891,NULL),(1842147555,1083444,1,856115,1,1,1,'S',1,0.999022,511,1006067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 510, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 511}}',96.295,127471456,587896,NULL,'2016-11-18 05:02:30',1479445350,NULL),(1841738016,1083444,1,836920,1,1,1,'A',1,0.941281,281,863952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 248, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 281}}',96.2961,126959863,327831,NULL,'2016-10-19 05:03:16',1476853396,NULL),(1843519733,1083444,1,1173841,1,1,1,'S',1,0.998221,281,1009201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 280, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 281}}',96.3033,129668590,271220,NULL,'2017-03-21 07:55:57',1490082957,NULL),(1833494128,1083444,1,356659,1,1,1,'S',1,0.990331,362,965565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 355, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 362}}',96.3051,112778149,468454,NULL,'2015-01-01 07:04:08',1420095848,NULL),(1849170877,1083444,1,1360096,1,1,1,'S',1,0.998963,482,1010964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 481, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 482}}',96.3089,138394276,537017,NULL,'2018-06-20 02:02:00',1529460120,NULL),(1849394987,1083444,1,1503602,1,1,1,'S',1,0.998603,358,1009560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 357, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 358}}',96.3132,138760606,362696,NULL,'2018-07-09 02:03:35',1531101815,NULL),(1848268047,1083444,1,174069,1,1,1,'S',1,0.983108,148,1035172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 143, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 148}}',96.3226,136893269,164632,NULL,'2018-04-07 01:47:30',1523065650,NULL),(1848220928,1083444,1,1534268,1,1,1,'S',1,0.995816,239,1004921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 237, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 239}}',96.3281,136701723,346506,NULL,'2018-03-28 09:11:43',1522228303,NULL),(1832355919,1083444,1,39853,1,1,1,'S',1,0.996923,325,1003314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 323, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 325}}',96.3292,110907481,382808,NULL,'2014-09-24 14:07:08',1411567628,NULL),(1877116691,1083444,1,4077185,1,1,1,'S',1,0.981651,327,959887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 315, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 327}}',96.3296,180597185,310805,NULL,'2023-09-02 14:10:01',1693663801,NULL),(1872572998,1083444,1,2897265,1,1,1,'S',1,0.965144,416,828787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 387, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 416}}',96.3338,174064778,519500,NULL,'2022-08-20 11:24:22',1660994662,NULL),(1846256190,1083444,1,713461,1,1,1,'S',1,0.994695,377,942857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 373, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 377}}',96.3497,133751679,452670,NULL,'2017-10-29 09:50:56',1509270656,NULL),(1827666759,1083444,1,71140,0,1,1,'S',1,0.971429,280,254329,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 264}, \"maximum_statistics\": {\"great\": 280}}',96.3643,93884096,192054,NULL,'2013-09-23 01:53:08',1379901188,NULL),(1845948438,1083444,1,757825,1,1,1,'X',1,1,240,1014644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 240}}',96.3668,133464022,253504,NULL,'2017-10-13 06:21:41',1507875701,NULL),(1826539549,1083444,1,43460,1,1,1,'S',1,0.984751,623,920622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 604}, \"maximum_statistics\": {\"great\": 623}}',96.3752,86092987,727110,NULL,'2013-07-10 04:16:47',1373429807,NULL),(1845736275,1083444,1,673286,1,1,1,'S',1,0.995025,402,946740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 398, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 402, \"legacy_combo_increase\": 1}}',96.3763,132974466,509946,NULL,'2017-09-15 07:50:38',1505461838,NULL),(1831373066,1083444,1,24745,1,1,1,'SH',1,0.987842,329,1018536,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 321, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 329}}',96.4038,109176706,388219,NULL,'2014-07-07 07:38:43',1404718723,NULL),(1854156869,1083444,1,2055688,1,1,1,'B',1,0.842932,110,447984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 44, \"great\": 568, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 764}}',96.418,145995804,406930,NULL,'2019-08-24 08:45:28',1566636328,NULL),(1845353207,1083444,1,732210,1,1,1,'S',1,0.998092,262,938335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 261, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 262}}',96.4193,132441890,302596,NULL,'2017-08-17 07:41:40',1502955700,NULL),(1842672907,1083444,1,1128453,1,1,1,'S',1,0.995935,246,953835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 244, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 246}}',96.4292,128269035,304237,NULL,'2017-01-03 07:34:42',1483428882,NULL),(1871328349,1083444,1,3444966,1,1,1,'S',1,0.994269,349,981884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 345, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 349}}',96.4336,172044506,364686,NULL,'2022-05-21 09:07:45',1653124065,NULL),(1842266196,1083444,1,956188,1,1,1,'S',1,0.998127,267,999143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 266, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 267}}',96.437,127793506,273096,NULL,'2016-12-07 08:47:57',1481100477,NULL),(1843921621,1083444,1,995454,1,1,1,'S',1,0.998201,278,996623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 277, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 278}}',96.4443,130289267,283887,NULL,'2017-04-24 06:43:16',1493016196,NULL),(1844481609,1083444,1,585185,1,1,1,'S',1,0.982993,294,914600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 284, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 294}}',96.4593,131147433,277916,NULL,'2017-06-10 07:03:42',1497078222,NULL),(1849923715,1083444,1,1604433,1,1,1,'X',1,1,245,997770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 245}}',96.461,139543025,349452,NULL,'2018-08-15 11:08:51',1534331331,NULL),(1843817768,1083444,1,924099,1,1,1,'X',1,1,167,996004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 167}}',96.4663,130158317,153391,NULL,'2017-04-17 07:32:54',1492414374,NULL),(1844634250,1083444,1,653798,1,1,1,'X',1,1,328,1004458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 328}}',96.4706,131303790,363919,NULL,'2017-06-18 11:18:45',1497784725,NULL),(1877391323,1083444,1,4043395,1,1,1,'X',1,1,321,1005221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 321}}',96.4734,180908802,358389,NULL,'2023-09-23 14:43:00',1695480180,NULL),(1833561478,1083444,1,105639,1,1,1,'S',1,0.98375,400,875784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 387, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 400}}',96.4785,112653085,497090,NULL,'2014-12-28 14:41:27',1419777687,NULL),(1862640939,1083444,1,2738730,1,1,1,'X',1,1,307,960297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 307}}',96.4825,159016212,308837,NULL,'2021-02-21 13:46:21',1613915181,NULL),(1878124520,1083444,1,4332790,1,1,1,'S',1,0.998299,294,989599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 293, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 294}}',96.4954,181912107,353690,NULL,'2023-12-09 09:58:32',1702115912,NULL),(1840169358,1083444,1,522526,1,1,1,'X',1,1,254,993509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 254}}',96.5082,124581615,270133,NULL,'2016-06-14 14:58:55',1465916335,NULL),(1853205494,1083444,1,1797548,1,1,1,'A',1,0.930921,152,736880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 131, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 152}}',96.5144,144493222,145010,NULL,'2019-05-26 07:35:52',1558856152,NULL),(1831670856,1083444,1,305745,1,1,1,'X',1,1,271,1005837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 271}}',96.5189,109643176,274978,NULL,'2014-07-27 05:59:44',1406440784,NULL),(1846133122,1083444,1,563718,1,1,1,'X',1,1,258,994882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 258}}',96.5192,133583549,331119,NULL,'2017-10-20 06:59:44',1508482784,NULL),(1846269083,1083444,1,724634,1,1,1,'X',1,1,294,955611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 294}}',96.5213,133877972,300492,NULL,'2017-11-05 07:49:03',1509868143,NULL),(1832514934,1083444,1,146362,1,1,1,'X',1,1,232,965576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 232}}',96.5254,111031330,273808,NULL,'2014-10-01 10:16:20',1412158580,NULL),(1841833519,1083444,1,709878,1,1,1,'S',1,0.994845,485,962717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 480, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 485}}',96.5325,127113034,586257,NULL,'2016-10-28 05:57:19',1477634239,NULL),(1852963984,1083444,1,1989097,1,1,1,'S',1,0.98996,249,931603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 244, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 249}}',96.5374,143977267,326830,NULL,'2019-04-28 07:41:11',1556437271,NULL),(1849664849,1083444,1,1652189,1,1,1,'A',1,0.948333,157,707514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 275, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 300}}',96.5549,139159906,265800,NULL,'2018-07-28 11:16:00',1532776560,NULL),(1844692193,1083444,1,630551,1,1,1,'X',1,1,187,947151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 187}}',96.5557,131436303,204600,NULL,'2017-06-25 11:50:40',1498391440,NULL),(1844695845,1083444,1,637817,1,1,1,'X',1,1,289,1003394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 289}}',96.5566,131469479,301196,NULL,'2017-06-27 08:09:11',1498550951,NULL),(1833609065,1083444,1,173210,0,1,1,'S',1,0.965251,259,852412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 241, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 259}}',96.5605,112794237,288598,NULL,'2015-01-01 15:20:48',1420125648,NULL),(1851338782,1083444,1,1803605,1,1,1,'S',1,0.997085,343,938096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 341, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 343}}',96.5639,141789525,360218,NULL,'2018-12-21 12:39:58',1545395998,NULL),(1832452416,1083444,1,153987,1,1,1,'S',1,0.998264,288,907837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 287, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 288}}',96.5707,110870955,499896,NULL,'2014-09-22 07:23:46',1411370626,NULL),(1843352798,1083444,1,1179966,1,1,1,'X',1,1,227,1015768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 227}}',96.5714,129259272,259031,NULL,'2017-02-26 11:52:44',1488109964,NULL),(1820184626,1083444,1,126022,1,1,1,'S',1,0.986068,646,912756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 628}, \"maximum_statistics\": {\"great\": 646}}',96.5891,38104688,827460,NULL,'2012-02-04 05:01:08',1328331668,NULL),(1846556903,1083444,1,1458215,1,1,1,'A',1,0.904315,252,635299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 26, \"great\": 457, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 533}}',96.5901,134278828,365850,NULL,'2017-11-26 07:33:19',1511681599,NULL),(1826448695,1083444,1,30884,1,1,1,'S',1,0.972406,453,841336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 428}, \"maximum_statistics\": {\"great\": 453}}',96.6012,85571323,480940,NULL,'2013-07-05 09:32:38',1373016758,NULL),(2552877240,1083444,1,4112230,1,1,1,'S',1,0.995468,331,944952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 328, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 331}}',96.6021,183260099,336663,NULL,'2024-03-23 10:09:47',1711188587,NULL),(1820970619,1083444,1,134232,1,1,1,'S',1,0.969811,265,868500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 249}, \"maximum_statistics\": {\"great\": 265}}',96.6103,44273925,324672,NULL,'2012-04-24 12:58:21',1335272301,NULL),(1841942683,1083444,1,1076344,1,1,1,'A',1,0.97973,81,797935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 143, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 148}}',96.6146,127097859,102854,NULL,'2016-10-27 06:41:58',1477550518,NULL),(1832629577,1083444,1,470275,1,1,1,'S',1,0.981884,276,943538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 266, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 276}}',96.6199,111326292,279860,NULL,'2014-10-17 07:34:01',1413531241,NULL),(1832520270,1083444,1,192182,1,1,1,'S',1,0.998403,313,977924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 312, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 313}}',96.6201,111072581,363670,NULL,'2014-10-03 14:56:55',1412348215,NULL),(1831110450,1083444,1,204530,1,1,1,'S',1,0.987879,330,962636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 322, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 330}}',96.6262,108735267,338531,NULL,'2014-06-17 08:14:15',1402992855,NULL),(1832673151,1083444,1,417242,1,1,1,'S',1,0.998588,708,1004352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 706, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 708}}',96.6344,111197024,667860,NULL,'2014-10-10 08:11:49',1412928709,NULL),(1842251175,1083444,1,742397,1,1,1,'X',1,1,322,960863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 322}}',96.6579,127808121,338872,NULL,'2016-12-08 06:12:36',1481177556,NULL),(1845803232,1083444,1,725355,1,1,1,'S',1,0.977273,132,985380,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 126, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 132}}',96.6666,133252957,124344,NULL,'2017-10-01 01:02:48',1506819768,NULL),(1848539466,1083444,1,1403206,1,1,1,'S',1,0.992188,128,986301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 126, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 128}}',96.6669,137389967,128098,NULL,'2018-05-01 12:01:22',1525176082,NULL),(1832853614,1083444,1,107231,1,1,1,'S',1,0.99522,523,937801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 518, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 523}}',96.6737,111706013,696360,NULL,'2014-11-07 05:41:37',1415338897,NULL),(1820542275,1083444,1,129685,1,1,1,'S',1,0.998603,358,928469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 357}, \"maximum_statistics\": {\"great\": 358}}',96.6826,39520354,378070,NULL,'2012-02-23 11:10:40',1329995440,NULL),(1851313218,1083444,1,1644418,1,1,1,'X',1,1,257,999719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 257}}',96.6828,141656154,276126,NULL,'2018-12-13 11:41:24',1544701284,NULL),(1830776473,1083444,1,52439,1,1,1,'SH',1,0.998039,255,1034632,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 254}, \"maximum_statistics\": {\"great\": 255}}',96.6848,107987644,334842,NULL,'2014-05-15 13:39:06',1400161146,NULL),(1860445929,1083444,1,2394742,1,1,1,'S',1,0.995381,433,993109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 429, \"large_bonus\": 154}, \"maximum_statistics\": {\"great\": 433}}',96.69,155759336,562710,NULL,'2020-11-07 15:23:31',1604762611,NULL),(1829055853,1083444,1,153125,1,1,1,'X',1,1,414,1013650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414}, \"maximum_statistics\": {\"great\": 414}}',96.6949,103851880,581907,NULL,'2014-01-08 02:19:40',1389147580,NULL),(1845750352,1083444,1,1181644,1,1,1,'S',1,0.993776,241,992206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 238, \"large_bonus\": 153}, \"maximum_statistics\": {\"great\": 241}}',96.7034,133022160,394684,NULL,'2017-09-17 14:05:10',1505657110,NULL),(1830696019,1083444,1,9903,1,1,1,'S',1,0.982558,172,948481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 166}, \"maximum_statistics\": {\"great\": 172}}',96.7072,107999653,191460,NULL,'2014-05-16 06:57:34',1400223454,NULL),(1849245513,1083444,1,1303666,1,1,1,'S',1,0.977941,204,897002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 195, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 204}}',96.7288,138379901,237620,NULL,'2018-06-19 08:45:07',1529397907,NULL),(1829691272,1083444,1,17295,1,1,1,'S',1,0.996599,294,893312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 292}, \"maximum_statistics\": {\"great\": 294, \"legacy_combo_increase\": 1}}',96.7297,106295250,416450,NULL,'2014-02-23 11:34:11',1393155251,NULL),(1845624390,1083444,1,774529,1,1,1,'S',1,0.990446,157,990613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 154, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 157}}',96.7324,132899354,196570,NULL,'2017-09-10 12:08:56',1505045336,NULL),(1855397484,1083444,1,1652308,1,1,1,'S',1,0.998567,349,992924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 348, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 349}}',96.7411,147830070,421977,NULL,'2019-12-25 07:31:39',1577259099,NULL),(1876000669,1083444,1,2793235,1,1,1,'S',1,0.991159,509,940966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 500, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 509}}',96.749,178977600,543290,NULL,'2023-05-20 15:03:59',1684595039,NULL),(1840313335,1083444,1,757268,1,1,1,'S',1,0.994118,170,1020574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 168, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 170}}',96.7569,124633648,177996,NULL,'2016-06-17 08:24:23',1466151863,NULL),(1829046089,1083444,1,37713,1,1,1,'SH',1,0.99434,265,1083374,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 262}, \"maximum_statistics\": {\"great\": 265}}',96.7669,103950935,313562,NULL,'2014-01-09 08:54:53',1389257693,NULL),(1845876167,1083444,1,791594,1,1,1,'S',1,0.990385,312,927355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 306, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 312}}',96.7674,133328503,361810,NULL,'2017-10-05 12:08:50',1507205330,NULL),(1833211453,1083444,1,514517,1,1,1,'X',1,1,124,997385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',96.7699,112017613,111468,NULL,'2014-11-24 14:29:49',1416839389,NULL),(1843310012,1083444,1,536488,1,1,1,'X',1,1,277,998475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 277}}',96.7788,129399026,351079,NULL,'2017-03-06 06:18:48',1488781128,NULL),(1845933517,1083444,1,820735,1,1,1,'S',1,0.997537,406,975656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 404, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 406}}',96.7889,133484488,557082,NULL,'2017-10-14 07:54:17',1507967657,NULL),(1843350697,1083444,1,1112043,1,1,1,'X',1,1,260,1015792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 260}}',96.7977,129290364,265163,NULL,'2017-02-28 06:08:59',1488262139,NULL),(1830879430,1083444,1,89752,1,1,1,'S',1,0.996412,418,994325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 415, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 418}}',96.8281,108370139,587070,NULL,'2014-06-01 05:40:54',1401601254,NULL),(1824696513,1083444,1,206771,1,1,1,'S',1,0.959044,293,902419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 269}, \"maximum_statistics\": {\"great\": 293}}',96.8304,72756719,361446,NULL,'2013-02-22 15:24:25',1361546665,NULL),(1857953800,1083444,1,2388266,1,1,1,'X',1,1,317,962889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 317}}',96.8457,151724578,331837,NULL,'2020-06-07 11:57:04',1591531024,NULL),(1838638766,1083444,1,801086,1,1,1,'S',1,0.982432,370,906541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 357, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 370}}',96.8579,122058534,451260,NULL,'2016-02-20 09:21:58',1455960118,NULL),(1849096183,1083444,1,1475510,1,1,1,'A',1,0.904762,135,604473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 17, \"great\": 476, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 567}}',96.8585,138223153,395076,NULL,'2018-06-11 08:07:09',1528704429,NULL),(1857144212,1083444,1,2311500,1,1,1,'S',1,0.998592,355,1001932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 354, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 355}}',96.8601,150591147,443274,NULL,'2020-04-30 07:19:25',1588231165,NULL),(1845879023,1083444,1,1342417,1,1,1,'S',1,0.995146,309,939752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 306, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 309}}',96.8761,133191220,347265,NULL,'2017-09-27 14:17:04',1506521824,NULL),(2474946300,1083444,1,4476475,1,1,1,'S',1,0.987032,347,916265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 338, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 347}}',96.8809,183082821,392080,NULL,'2024-03-09 04:55:03',1709960103,NULL),(1847848378,1083444,1,1443534,1,1,1,'S',1,0.997908,239,1005239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 238, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 239}}',96.8846,136390516,255888,NULL,'2018-03-12 07:49:48',1520840988,NULL),(1845995359,1083444,1,687175,1,1,1,'X',1,1,397,993661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 397}}',96.8886,133418599,445218,NULL,'2017-10-10 07:01:26',1507618886,NULL),(1860646641,1083444,1,2621916,1,1,1,'X',1,1,281,968113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 281}}',96.891,155979975,313739,NULL,'2020-11-15 12:21:58',1605442918,NULL),(1830268990,1083444,1,270517,1,1,1,'S',1,0.997253,728,988496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 724}, \"maximum_statistics\": {\"great\": 728}}',96.904,107132524,888236,NULL,'2014-04-03 14:38:59',1396535939,NULL),(1855486710,1083444,1,2167028,1,1,1,'S',1,0.979532,342,903399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 328, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 342}}',96.9093,148094053,400450,NULL,'2020-01-10 13:12:38',1578661958,NULL),(1841942494,1083444,1,1074214,1,1,1,'X',1,1,636,945598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 636, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 636}}',96.9159,127234479,705028,NULL,'2016-11-04 06:48:03',1478242083,NULL),(2881465805,1083444,1,4214944,1,1,1,'S',1,0.984375,288,901148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 279, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 288}}',96.9163,184029871,320750,NULL,'2024-05-24 09:26:52',1716542812,NULL),(1855366170,1083444,1,2226976,1,1,1,'X',1,1,248,1016434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 248}}',96.9207,147779129,283651,NULL,'2019-12-22 05:04:08',1576991048,NULL),(1849247897,1083444,1,1592916,1,1,1,'SH',1,0.967066,167,926856,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 156, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 167}}',96.9263,138297652,186678,NULL,'2018-06-15 08:11:17',1529050277,NULL),(1824971890,1083444,1,21577,1,1,1,'XH',1,1,224,1065589,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224}, \"maximum_statistics\": {\"great\": 224}}',96.9351,74634319,224180,NULL,'2013-03-15 11:46:27',1363347987,NULL),(1857281190,1083444,1,2251869,1,1,1,'S',1,0.996528,432,953827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 429, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 432}}',96.941,150717834,486408,NULL,'2020-05-04 11:09:38',1588590578,NULL),(1844522120,1083444,1,180650,1,1,1,'X',1,1,333,994833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 333}}',96.9437,131278942,421138,NULL,'2017-06-17 08:15:55',1497687355,NULL),(1853473540,1083444,1,1970018,1,1,1,'X',1,1,284,998823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 284}}',96.9524,144854178,264457,NULL,'2019-06-15 06:32:32',1560580352,NULL),(1844964912,1083444,1,651979,1,1,1,'X',1,1,377,1003375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 377}}',96.9579,131813387,390459,NULL,'2017-07-15 12:34:51',1500122091,NULL),(1851043285,1083444,1,1816320,1,1,1,'B',1,0.891798,334,607323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 7, \"great\": 456, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 573}}',96.9744,141132754,582656,NULL,'2018-11-11 09:15:49',1541927749,NULL),(1830624261,1083444,1,65669,1,1,1,'S',1,0.995601,341,943700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 338}, \"maximum_statistics\": {\"great\": 341}}',96.977,107763519,433797,NULL,'2014-05-04 05:49:47',1399182587,NULL),(1849248897,1083444,1,1599000,1,1,1,'X',1,1,431,961625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 431}}',96.9782,138394695,456771,NULL,'2018-06-20 02:42:46',1529462566,NULL),(1845823490,1083444,1,506311,1,1,1,'S',1,0.998214,280,948023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 279, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 280}}',96.9941,133157724,321620,NULL,'2017-09-25 07:15:14',1506323714,NULL),(1843092394,1083444,1,441321,1,1,1,'X',1,1,539,1015479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 539}}',96.9983,128902602,740480,NULL,'2017-02-07 06:07:14',1486447634,NULL),(1849336894,1083444,1,1585340,1,1,1,'S',1,0.998214,280,949072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 279, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 280}}',97,138551584,296890,NULL,'2018-06-28 04:17:26',1530159446,NULL),(1820486520,1083444,1,49957,1,1,1,'A',1,0.958234,562,826671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 771}, \"maximum_statistics\": {\"great\": 838}}',97.0032,40272326,956622,NULL,'2012-03-04 04:38:32',1330835912,NULL),(1846733267,1083444,1,1381992,1,1,1,'X',1,1,241,1008140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 241}}',97.0169,134705268,249065,NULL,'2017-12-18 07:24:07',1513581847,NULL),(1843467627,1083444,1,1141032,1,1,1,'S',1,0.995238,210,929369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 208, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 210}}',97.0285,129587972,205917,NULL,'2017-03-17 06:38:26',1489732706,NULL),(1848984970,1083444,1,1579619,1,1,1,'S',1,0.988372,258,910479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 252, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 258}}',97.0426,137974551,267874,NULL,'2018-05-30 09:01:11',1527670871,NULL),(1847016793,1083444,1,1433527,1,1,1,'S',1,0.990783,217,1005145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 213, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 217}}',97.049,134986136,244981,NULL,'2017-12-31 10:04:22',1514714662,NULL),(1845013733,1083444,1,680197,1,1,1,'S',1,0.99827,289,1001596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 288, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 289}}',97.0554,131883997,297737,NULL,'2017-07-19 07:01:11',1500447671,NULL),(1849645638,1083444,1,1639738,1,1,1,'S',1,0.972789,147,871179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 139, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 147}}',97.0619,139160553,131112,NULL,'2018-07-28 11:56:27',1532778987,NULL),(1850735526,1083444,1,1745848,1,1,1,'X',1,1,291,1014250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 291}}',97.0663,140760665,282177,NULL,'2018-10-20 12:38:02',1540039082,NULL),(1840180935,1083444,1,758134,1,1,1,'S',1,0.998217,561,907879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 559, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 561}}',97.0693,124574189,601850,NULL,'2016-06-14 06:55:01',1465887301,NULL),(1845902057,1083444,1,803767,1,1,1,'A',1,0.92638,87,671942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 142, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 163}}',97.0698,133254914,98000,NULL,'2017-10-01 03:41:59',1506829319,NULL),(1852051183,1083444,1,1392501,1,1,1,'S',1,0.996479,284,996379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 282, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 284}}',97.0798,142655591,328158,NULL,'2019-02-09 09:33:46',1549704826,NULL),(1842296402,1083444,1,972015,1,1,1,'S',1,0.995951,247,987587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 245, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 247}}',97.0805,127777468,303537,NULL,'2016-12-06 06:40:34',1481006434,NULL),(1843863461,1083444,1,1217001,1,1,1,'S',1,0.986438,553,957213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 538, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 553}}',97.0813,130079027,665814,NULL,'2017-04-13 07:31:35',1492068695,NULL),(1868462530,1083444,1,3310537,1,1,1,'S',1,0.998413,315,1009622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 314, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 315}}',97.1002,167799418,363492,NULL,'2021-11-27 16:12:56',1638029576,NULL),(1855409035,1083444,1,2204928,1,1,1,'S',1,0.994413,358,993620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 354, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 358}}',97.1452,147949620,446667,NULL,'2020-01-01 08:04:05',1577865845,NULL),(1847950122,1083444,1,1436116,1,1,1,'S',1,0.996139,259,997536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 257, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 259}}',97.1468,136390757,293139,NULL,'2018-03-12 08:16:05',1520842565,NULL),(1873328579,1083444,1,3794460,1,1,1,'S',1,0.995645,574,938137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 569, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 574}}',97.1498,174847780,632116,NULL,'2022-10-01 12:35:49',1664627749,NULL),(1867293710,1083444,1,3192737,1,1,1,'S',1,0.984914,232,977109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 225, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 232}}',97.1502,166012904,236628,NULL,'2021-09-21 13:06:11',1632229571,NULL),(1849511022,1083444,1,1570475,1,1,1,'S',1,0.995161,310,944523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 307, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 310}}',97.1547,138993089,303108,NULL,'2018-07-20 09:17:29',1532078249,NULL),(1833357919,1083444,1,326543,1,1,1,'X',1,1,208,995463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 208}}',97.169,112367418,252003,NULL,'2014-12-14 06:54:52',1418540092,NULL),(1831422376,1083444,1,54708,1,1,1,'A',1,0.978659,472,833628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 788, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 820}}',97.1718,109153220,1044150,NULL,'2014-07-06 05:50:21',1404625821,NULL),(1844507812,1083444,1,1295466,1,1,1,'S',1,0.990506,316,987137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 310, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 316}}',97.1774,131187787,368472,NULL,'2017-06-12 06:49:37',1497250177,NULL),(1860650065,1083444,1,2667496,1,1,1,'S',1,0.989943,348,928281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 341, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 348}}',97.1876,155924266,410558,NULL,'2020-11-13 15:25:50',1605281150,NULL),(1860458517,1083444,1,2406512,1,1,1,'X',1,1,269,956153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 269}}',97.1925,155728715,283330,NULL,'2020-11-06 14:56:00',1604674560,NULL),(1833584119,1083444,1,541550,1,1,1,'S',1,0.987052,502,920345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 489, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 502}}',97.1996,112876785,603100,NULL,'2015-01-03 15:48:13',1420300093,NULL),(1849305579,1083444,1,1629196,1,1,1,'S',1,0.995633,229,943186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 227, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 229}}',97.2043,138571587,275874,NULL,'2018-06-29 08:53:59',1530262439,NULL),(1832581529,1083444,1,161157,1,1,1,'S',1,0.996198,263,923586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 261, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 263}}',97.2079,111089543,360850,NULL,'2014-10-04 09:54:17',1412416457,NULL),(1849758000,1083444,1,1700902,1,1,1,'S',1,0.996454,282,984951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 280, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 282}}',97.2088,139181869,301789,NULL,'2018-07-29 10:46:53',1532861213,NULL),(1855632040,1083444,1,2194548,1,1,1,'S',1,0.995025,201,1001325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 199, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 201}}',97.2167,148217524,259578,NULL,'2020-01-18 09:15:22',1579338922,NULL),(1849714644,1083444,1,1610622,1,1,1,'X',1,1,256,999373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 256}}',97.2189,139200840,287395,NULL,'2018-07-30 08:35:23',1532939723,NULL),(1827147648,1083444,1,230020,1,1,1,'S',1,0.99763,211,938485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 210}, \"maximum_statistics\": {\"great\": 211}}',97.2195,89840598,201910,NULL,'2013-08-13 07:13:22',1376378002,NULL),(1824063230,1083444,1,189519,1,1,1,'S',1,0.968599,414,863074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 388}, \"maximum_statistics\": {\"great\": 414}}',97.2261,68295000,569650,NULL,'2013-01-06 07:40:20',1357458020,NULL),(1832801595,1083444,1,173695,1,1,1,'X',1,1,417,1001378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 417}}',97.249,111517941,515113,NULL,'2014-10-27 07:43:12',1414395792,NULL),(1830549094,1083444,1,209,1,1,1,'X',1,1,378,1014995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378}, \"maximum_statistics\": {\"great\": 378}}',97.2521,107840132,537300,NULL,'2014-05-08 09:11:09',1399540269,NULL),(1865231260,1083444,1,1679799,1,1,1,'B',1,0.836864,151,132981,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 77, \"great\": 872, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 1180}}',97.2549,162909346,495259,NULL,'2021-06-12 05:45:53',1623476753,NULL),(1832688720,1083444,1,204936,1,1,1,'S',1,0.995327,428,929010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 424, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 428}}',97.2617,111218978,612160,NULL,'2014-10-11 07:55:32',1413014132,NULL),(1869439788,1083444,1,3251344,1,1,1,'S',1,0.998708,387,1010868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 386, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 387}}',97.2849,169340936,402106,NULL,'2022-01-27 14:26:58',1643293618,NULL),(1841575977,1083444,1,955613,1,1,1,'S',1,0.99093,441,1016695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 433, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 441}}',97.2895,126738461,384086,NULL,'2016-10-06 06:21:39',1475734899,NULL),(1840263551,1083444,1,569545,1,1,1,'S',1,0.998963,482,1035296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 481, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 482}}',97.3011,124572669,697137,NULL,'2016-06-14 04:27:01',1465878421,NULL),(1848095949,1083444,1,1549465,1,1,1,'X',1,1,268,1007912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 268}}',97.3053,136549492,356481,NULL,'2018-03-20 08:41:32',1521535292,NULL),(1856293593,1083444,1,2313527,1,1,1,'S',1,0.995652,230,1002884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 228, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 230}}',97.3088,149232688,219113,NULL,'2020-03-15 08:21:52',1584260512,NULL),(1842051016,1083444,1,138348,1,1,1,'X',1,1,296,1004657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 296}}',97.3142,127370259,367661,NULL,'2016-11-12 05:42:15',1478929335,NULL),(1831407516,1083444,1,74327,1,1,1,'S',1,0.980519,308,883537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 296, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 308}}',97.3185,109062856,416882,NULL,'2014-07-02 07:26:15',1404285975,NULL),(1850600527,1083444,1,919587,1,1,1,'S',1,0.976708,322,886596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 307, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 322}}',97.3191,140417273,372190,NULL,'2018-09-30 11:41:53',1538307713,NULL),(1829426999,1083444,1,92422,1,1,1,'S',1,0.98062,387,878220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 372}, \"maximum_statistics\": {\"great\": 387}}',97.3392,106026770,626000,NULL,'2014-02-10 14:06:25',1392041185,NULL),(1844384101,1083444,1,637549,1,1,1,'S',1,0.987539,321,924909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 313, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 321}}',97.3408,131146441,364770,NULL,'2017-06-10 05:43:52',1497073432,NULL),(1837942384,1083444,1,187249,1,1,1,'S',1,0.989341,516,907214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 505, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 516}}',97.344,120794108,703220,NULL,'2015-12-22 13:39:29',1450791569,NULL),(1845707559,1083444,1,748474,1,1,1,'S',1,0.988673,309,917466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 302, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 309}}',97.3786,133140802,386810,NULL,'2017-09-24 08:10:49',1506240649,NULL),(1842200571,1083444,1,1109084,1,1,1,'XH',1,1,170,998793,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 170}}',97.3811,127608161,160576,NULL,'2016-11-26 03:54:18',1480132458,NULL),(1845187970,1083444,1,484466,1,1,1,'X',1,1,261,922460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 261}}',97.387,132249473,298416,NULL,'2017-08-07 07:06:39',1502089599,NULL),(1848352303,1083444,1,1575102,1,1,1,'X',1,1,246,1000089,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 246}}',97.3909,137040185,242025,NULL,'2018-04-14 11:56:18',1523706978,NULL),(1842641577,1083444,1,131246,1,1,1,'X',1,1,288,996856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 288}}',97.3914,128357418,279020,NULL,'2017-01-08 06:50:42',1483858242,NULL),(1848220251,1083444,1,1528787,1,1,1,'X',1,1,124,982770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124}, \"maximum_statistics\": {\"great\": 124}}',97.3943,136802966,113130,NULL,'2018-04-02 08:54:52',1522659292,NULL),(1852252926,1083444,1,1881625,1,1,1,'B',1,0.883821,232,559692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 21, \"great\": 467, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 581}}',97.4001,143139216,391200,NULL,'2019-03-10 08:44:18',1552207458,NULL),(1832528931,1083444,1,448309,1,1,1,'S',1,0.998418,316,957518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 315, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 316}}',97.401,110980339,369790,NULL,'2014-09-28 09:03:03',1411894983,NULL),(1847832236,1083444,1,1419401,1,1,1,'S',1,0.997976,247,984270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 246, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 247}}',97.4024,136256427,280848,NULL,'2018-03-05 09:14:09',1520241249,NULL),(1833199979,1083444,1,179353,1,1,1,'X',1,1,359,1000524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 359}}',97.408,112164595,428683,NULL,'2014-12-03 06:56:04',1417589764,NULL),(1845875850,1083444,1,791458,1,1,1,'X',1,1,290,1006938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 290}}',97.4283,133275031,291824,NULL,'2017-10-02 03:26:33',1506914793,NULL),(1873325717,1083444,1,3763340,1,1,1,'S',1,0.953052,213,876974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 193, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 213}}',97.4312,174848111,218976,NULL,'2022-10-01 12:50:25',1664628625,NULL),(1854498967,1083444,1,2128705,1,1,1,'X',1,1,267,1005639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 267}}',97.4542,146399340,244069,NULL,'2019-09-21 06:20:52',1569046852,NULL),(1832836652,1083444,1,208762,1,1,1,'X',1,1,270,1007680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 270}}',97.4617,111421338,324693,NULL,'2014-10-22 06:32:41',1413959561,NULL),(1861698167,1083444,1,1209162,1,1,1,'XH',1,1,613,1057952,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 613}}',97.4666,157636349,792268,NULL,'2021-01-09 06:36:10',1610174170,NULL),(1855229941,1083444,1,2124231,1,1,1,'S',1,0.974747,198,935880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 188, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 198}}',97.4788,147654044,253198,NULL,'2019-12-14 05:20:41',1576300841,NULL),(1832916697,1083444,1,69797,1,1,1,'S',1,0.998906,457,950801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 456, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 457}}',97.4812,111626529,531272,NULL,'2014-11-02 07:11:10',1414912270,NULL),(1832568612,1083444,1,366691,1,1,1,'X',1,1,231,1011815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 231}}',97.4888,111112255,266642,NULL,'2014-10-05 08:26:57',1412497617,NULL),(1832667525,1083444,1,233785,1,1,1,'S',1,0.988489,695,923180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 679, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 695}}',97.5045,111177029,795250,NULL,'2014-10-09 06:03:41',1412834621,NULL),(1855348520,1083444,1,2217632,1,1,1,'S',1,0.991438,292,985739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 287, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 292}}',97.5054,147866579,350299,NULL,'2019-12-27 13:50:50',1577454650,NULL),(1836773751,1083444,1,753081,1,1,1,'S',1,0.980692,751,906813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 722, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 751}}',97.5097,119012135,830500,NULL,'2015-09-20 08:54:30',1442739270,NULL),(1859138163,1083444,1,1564181,1,1,1,'S',1,0.997126,348,980140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 346, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 348}}',97.5109,153758765,394064,NULL,'2020-08-22 13:57:03',1598104623,NULL),(1867597337,1083444,1,2656407,1,1,1,'S',1,0.996865,319,1000369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 317, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 319}}',97.5162,166515630,342925,NULL,'2021-10-10 08:49:58',1633855798,NULL),(1847189312,1083444,1,1457684,1,1,1,'S',1,0.994915,295,982064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 292, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 295}}',97.5215,135247279,318845,NULL,'2018-01-13 09:18:52',1515835132,NULL),(1842918434,1083444,1,1145550,1,1,1,'X',1,1,347,990972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 347}}',97.5244,128733064,412746,NULL,'2017-01-29 04:24:27',1485663867,NULL),(1860855383,1083444,1,2568438,1,1,1,'S',1,0.98301,206,957982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 199, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 206}}',97.5245,156350632,222462,NULL,'2020-11-28 12:08:11',1606565291,NULL),(1829272940,1083444,1,919,1,1,1,'S',1,0.951724,290,867502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 262}, \"maximum_statistics\": {\"great\": 290}}',97.539,105315010,395484,NULL,'2014-01-24 08:28:12',1390552092,NULL),(1849900970,1083444,1,1595492,1,1,1,'S',1,0.994253,348,933832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 344, \"large_bonus\": 159}, \"maximum_statistics\": {\"great\": 348}}',97.5441,139542962,570320,NULL,'2018-08-15 11:04:45',1534331085,NULL),(1849574353,1083444,1,1478905,1,1,1,'S',1,0.991018,167,992786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 164, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 167}}',97.5493,138950913,181549,NULL,'2018-07-18 08:52:32',1531903952,NULL),(1846258236,1083444,1,713958,1,1,1,'S',1,0.998182,275,1002840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 274, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 275}}',97.5516,133751753,290135,NULL,'2017-10-29 09:56:56',1509271016,NULL),(1830208497,1083444,1,327522,1,1,1,'S',1,0.994643,560,1017871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 554}, \"maximum_statistics\": {\"great\": 560}}',97.5593,107131644,759472,NULL,'2014-04-03 14:00:41',1396533641,NULL),(1829576729,1083444,1,291394,1,1,1,'S',1,0.998131,535,945211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 533}, \"maximum_statistics\": {\"great\": 535}}',97.5641,106182048,701904,NULL,'2014-02-18 07:14:37',1392707677,NULL),(1847968945,1083444,1,1553160,1,1,1,'X',1,1,247,1002541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 247}}',97.5784,136326061,273390,NULL,'2018-03-09 08:11:27',1520583087,NULL),(1830816845,1083444,1,356375,1,1,1,'S',1,0.964824,199,258964,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 185, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 199}}',97.621,108216928,133044,NULL,'2014-05-25 11:24:28',1401017068,NULL),(1875537303,1083444,1,3990084,1,1,1,'B',1,0.873821,297,593799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 334, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 424}}',97.6318,178406633,330746,NULL,'2023-04-15 11:35:21',1681558521,NULL),(1833045090,1083444,1,459500,1,1,1,'S',1,0.988636,352,926527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 344, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 352}}',97.6372,111905476,385290,NULL,'2014-11-18 07:54:50',1416297290,NULL),(1832391413,1083444,1,89148,1,1,1,'S',1,0.994048,252,931884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 249, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 252}}',97.6547,110873130,340111,NULL,'2014-09-22 10:53:19',1411383199,NULL),(1848222318,1083444,1,1541892,1,1,1,'S',1,0.990029,351,929119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 344, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 351}}',97.6654,136873587,391850,NULL,'2018-04-06 02:31:09',1522981869,NULL),(1844946092,1083444,1,1256930,1,1,1,'B',1,0.814542,312,434162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 34, \"great\": 419, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 612}}',97.6769,131942034,413444,NULL,'2017-07-22 08:00:50',1500710450,NULL),(1831908850,1083444,1,191231,1,1,1,'X',1,1,435,979955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 435}}',97.69,109895924,778990,NULL,'2014-08-07 06:24:28',1407392668,NULL),(1830452483,1083444,1,59015,1,1,1,'X',1,1,425,900796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425}, \"maximum_statistics\": {\"great\": 425}}',97.6916,107640713,402128,NULL,'2014-04-28 09:52:21',1398678741,NULL),(1841390847,1083444,1,542253,1,1,1,'S',1,0.997567,822,1002122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 818, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 822}}',97.692,126429685,871918,NULL,'2016-09-18 05:58:12',1474178292,NULL),(1867138377,1083444,1,3033792,1,1,1,'S',1,0.997881,472,1007981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 470, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 472}}',97.693,165732927,488756,NULL,'2021-09-11 10:18:29',1631355509,NULL),(1854966006,1083444,1,2098940,1,1,1,'B',1,0.828479,167,431525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 43, \"great\": 449, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 618}}',97.6932,147213574,352136,NULL,'2019-11-15 13:58:21',1573826301,NULL),(1820445481,1083444,1,27204,1,1,1,'S',1,0.95082,549,783669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 495}, \"maximum_statistics\": {\"great\": 549}}',97.7027,40274107,692460,NULL,'2012-03-04 05:01:08',1330837268,NULL),(1842547754,1083444,1,823507,1,1,1,'A',1,0.955635,260,747277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 775, \"large_bonus\": 235}, \"maximum_statistics\": {\"great\": 834}}',97.7045,128196554,873155,NULL,'2016-12-30 06:11:27',1483078287,NULL),(1861527938,1083444,1,2519702,1,1,1,'S',1,0.990741,216,1023003,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 212, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 216}}',97.7112,157381114,235378,NULL,'2020-12-31 15:39:59',1609429199,NULL),(1831545033,1083444,1,93746,1,1,1,'X',1,1,199,1067179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 199}}',97.715,109338679,336101,NULL,'2014-07-14 07:41:03',1405323663,NULL),(1850257113,1083444,1,1593562,1,1,1,'S',1,0.996689,151,1002152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 150, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 151}}',97.7161,139994276,200312,NULL,'2018-09-07 11:19:30',1536319170,NULL),(1848607587,1083444,1,1599002,1,1,1,'S',1,0.997797,227,981541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 226, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 227}}',97.7171,137276353,258181,NULL,'2018-04-26 08:32:36',1524731556,NULL),(1832711928,1083444,1,180762,1,1,1,'X',1,1,270,993066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 270}}',97.725,111132548,418486,NULL,'2014-10-06 09:24:56',1412587496,NULL),(1877508506,1083444,1,3274515,1,1,1,'B',1,0.840447,190,468047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 408, \"miss\": 110, \"great\": 1450, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1968}}',97.7281,181185385,1155582,NULL,'2023-10-14 06:56:22',1697266582,NULL),(1872876545,1083444,1,3681596,1,1,1,'S',1,0.998747,399,1010389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 398, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 399}}',97.7295,174458247,373091,NULL,'2022-09-10 14:57:48',1662821868,NULL),(1833112211,1083444,1,220395,1,1,1,'X',1,1,248,987943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 248}}',97.7343,112074295,278314,NULL,'2014-11-28 08:19:53',1417162793,NULL),(2475709713,1083444,1,4386282,1,1,1,'S',1,0.994403,268,991152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 265, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 268}}',97.7376,183084622,239399,NULL,'2024-03-09 08:40:43',1709973643,NULL),(1835366951,1083444,1,666178,1,1,1,'S',1,0.988489,695,916417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 679, \"large_bonus\": 293}, \"maximum_statistics\": {\"great\": 695}}',97.7485,116650252,1155010,NULL,'2015-05-25 06:22:07',1432534927,NULL),(1830617946,1083444,1,241724,1,1,1,'S',1,0.982085,614,862970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 592}, \"maximum_statistics\": {\"great\": 614}}',97.7559,107786088,764860,NULL,'2014-05-05 07:47:53',1399276073,NULL),(1832651720,1083444,1,71072,1,1,1,'S',1,0.991453,351,992103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 345, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 351}}',97.7607,111326441,444749,NULL,'2014-10-17 07:49:15',1413532155,NULL),(1868460959,1083444,1,3277412,1,1,1,'S',1,0.996947,655,949915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 651, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 655}}',97.7628,167790013,786982,NULL,'2021-11-27 09:05:42',1638003942,NULL),(1837881159,1083444,1,803446,1,1,1,'S',1,0.984375,320,895855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 310, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 320}}',97.7718,120745268,398790,NULL,'2015-12-20 09:43:56',1450604636,NULL),(1847054032,1083444,1,954024,1,1,1,'B',1,0.811856,195,410360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 36, \"great\": 399, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 582}}',97.779,135107131,343290,NULL,'2018-01-06 07:58:29',1515225509,NULL),(1827221930,1083444,1,63411,1,1,1,'S',1,0.982005,389,889851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 375}, \"maximum_statistics\": {\"great\": 389}}',97.7878,90904779,595150,NULL,'2013-08-23 10:00:06',1377252006,NULL),(1852210605,1083444,1,1455782,1,1,1,'X',1,1,100,992550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 100}}',97.7928,142984424,96885,NULL,'2019-03-01 11:04:56',1551438296,NULL),(1855205276,1083444,1,1261511,1,1,1,'S',1,0.997758,223,970239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 222, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 223}}',97.7978,147654007,289287,NULL,'2019-12-14 05:16:48',1576300608,NULL),(1847573467,1083444,1,960303,1,1,1,'S',1,0.995549,337,940814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 334, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 337}}',97.7987,135892346,409000,NULL,'2018-02-14 09:51:39',1518601899,NULL),(1841581025,1083444,1,703934,1,1,1,'S',1,0.998519,675,938641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 673, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 675}}',97.7996,126711464,854586,NULL,'2016-10-04 11:44:46',1475581486,NULL),(1847344540,1083444,1,1419121,1,1,1,'X',1,1,666,918662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 666, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 666}}',97.8081,135674646,842288,NULL,'2018-02-03 09:10:46',1517649046,NULL),(1829409317,1083444,1,71836,1,1,1,'X',1,1,351,985864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351}, \"maximum_statistics\": {\"great\": 351}}',97.8167,105997072,375907,NULL,'2014-02-09 04:53:52',1391921632,NULL),(1830732890,1083444,1,296411,1,1,1,'S',1,0.996659,449,950692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 446}, \"maximum_statistics\": {\"great\": 449}}',97.8278,107999466,500800,NULL,'2014-05-16 06:40:54',1400222454,NULL),(1859802575,1083444,1,2117096,1,1,1,'X',1,1,237,1009400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 237}}',97.8318,154672741,277342,NULL,'2020-09-26 12:31:22',1601123482,NULL),(1855847790,1083444,1,2268496,1,1,1,'S',1,0.994444,90,1035560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 90}}',97.8455,148552246,58530,NULL,'2020-02-07 13:02:22',1581080542,NULL),(1841938284,1083444,1,196224,1,1,1,'X',1,1,446,986487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 446}}',97.8494,127186965,569115,NULL,'2016-11-01 06:42:58',1477982578,NULL),(1853153088,1083444,1,1847974,1,1,1,'A',1,0.90161,230,302850,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 24, \"great\": 473, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 559}}',97.8527,144470376,358774,NULL,'2019-05-25 06:11:33',1558764693,NULL),(1849247867,1083444,1,1592913,1,1,1,'SH',1,0.991018,167,1043377,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 164, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 167}}',97.8541,138297635,192783,NULL,'2018-06-15 08:09:48',1529050188,NULL),(1836126731,1083444,1,714815,1,1,1,'S',1,0.98954,239,919719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 234}, \"maximum_statistics\": {\"great\": 239}}',97.8711,117866604,294360,NULL,'2015-07-25 11:28:49',1437823729,NULL),(1841546928,1083444,1,985248,1,1,1,'S',1,0.97451,255,880131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 242, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',97.8731,126481946,274130,NULL,'2016-09-21 08:16:15',1474445775,NULL),(1845904225,1083444,1,808201,1,1,1,'X',1,1,333,1001383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 333}}',97.8971,133256638,351708,NULL,'2017-10-01 06:00:47',1506837647,NULL),(1868173712,1083444,1,3150011,1,1,1,'X',1,1,95,913489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 95}}',97.9223,167260945,104760,NULL,'2021-11-06 05:31:50',1636176710,NULL),(1833434901,1083444,1,253675,1,1,1,'X',1,1,298,992627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 298}}',97.9316,112457454,424600,NULL,'2014-12-19 07:15:38',1418973338,NULL),(1846375622,1083444,1,1389689,1,1,1,'X',1,1,290,996436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 290}}',97.9393,133983589,292939,NULL,'2017-11-11 09:38:03',1510393083,NULL),(1833083932,1083444,1,102269,1,1,1,'S',1,0.993151,219,960639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 216, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 219}}',97.9462,111956501,254238,NULL,'2014-11-21 14:15:43',1416579343,NULL),(1845040399,1083444,1,1290384,1,1,1,'X',1,1,286,995218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 286}}',97.9467,132101014,323519,NULL,'2017-07-30 14:41:56',1501425716,NULL),(1846317780,1083444,1,885087,1,1,1,'X',1,1,244,1010700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 244}}',97.9487,134100111,394994,NULL,'2017-11-17 07:36:12',1510904172,NULL),(1847150662,1083444,1,1242054,1,1,1,'S',1,0.983696,184,999068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 178, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 184}}',97.9544,135185834,262756,NULL,'2018-01-10 07:54:35',1515570875,NULL),(1845709830,1083444,1,750074,1,1,1,'S',1,0.996835,316,1001240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 314, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 316}}',97.9645,133081107,390986,NULL,'2017-09-21 06:34:59',1505975699,NULL),(1855267558,1083444,1,2152866,1,1,1,'S',1,0.995455,330,966235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 327, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 330}}',97.9949,147567638,413197,NULL,'2019-12-08 08:24:15',1575793455,NULL),(1832419117,1083444,1,94974,1,1,1,'S',1,0.998282,291,1003043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 290, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 291}}',98.0041,110902539,409337,NULL,'2014-09-24 08:15:43',1411546543,NULL),(1833563153,1083444,1,508263,1,1,1,'S',1,0.998494,664,998230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 662, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 664}}',98.0089,112667141,742897,NULL,'2014-12-29 09:18:44',1419844724,NULL),(1857759140,1083444,1,2384435,1,1,1,'S',1,0.994286,350,980877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 346, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 350}}',98.0142,151493742,436418,NULL,'2020-05-30 08:11:47',1590826307,NULL),(1859425663,1083444,1,2244369,1,1,1,'S',1,0.995562,338,990838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 335, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 338}}',98.0147,154122931,414336,NULL,'2020-09-05 11:01:03',1599303663,NULL),(1846327425,1083444,1,222774,1,1,1,'S',1,0.992378,328,981755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 323, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 328}}',98.0307,134121950,374109,NULL,'2017-11-18 07:43:25',1510991005,NULL),(1832529341,1083444,1,449144,1,1,1,'X',1,1,478,997457,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 478}}',98.0424,111086566,531615,NULL,'2014-10-04 07:18:42',1412407122,NULL),(1822878243,1083444,1,44744,1,1,1,'SH',1,0.99881,420,1093242,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 419}, \"maximum_statistics\": {\"great\": 420}}',98.0493,58963173,519650,NULL,'2012-09-23 02:13:47',1348366427,NULL),(1853729471,1083444,1,1992110,1,1,1,'S',1,0.995833,360,928846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 357, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 360}}',98.0535,145208263,442030,NULL,'2019-07-06 09:07:14',1562404034,NULL),(1831742909,1083444,1,86474,1,1,1,'S',1,0.971804,266,840028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 251, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 266}}',98.0601,109783914,367430,NULL,'2014-08-02 09:31:30',1406971890,NULL),(1842332296,1083444,1,931860,1,1,1,'B',1,0.899056,200,181743,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 87, \"great\": 1609, \"large_bonus\": 404}, \"maximum_statistics\": {\"great\": 1907}}',98.0643,127989428,1038492,NULL,'2016-12-18 14:34:49',1482071689,NULL),(1845871735,1083444,1,787605,1,1,1,'S',1,0.968447,206,954227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 193, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 206}}',98.0646,133257281,266225,NULL,'2017-10-01 06:53:38',1506840818,NULL),(1849247321,1083444,1,1591617,1,1,1,'X',1,1,194,988377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 194}}',98.0748,138297578,222174,NULL,'2018-06-15 08:04:29',1529049869,NULL),(1844390932,1083444,1,520147,1,1,1,'S',1,0.998024,253,1005881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 252, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 253}}',98.0844,131038201,249738,NULL,'2017-06-04 06:05:51',1496556351,NULL),(1844029205,1083444,1,421687,1,1,1,'S',1,0.996016,251,946207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 249, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 251}}',98.0878,130485272,283910,NULL,'2017-05-05 10:43:23',1493981003,NULL),(1833179838,1083444,1,176373,1,1,1,'S',1,0.976935,672,880686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 641, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 672}}',98.09,111993388,822400,NULL,'2014-11-23 07:20:51',1416727251,NULL),(1830062493,1083444,1,76779,1,1,1,'S',1,0.991197,284,933777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 279}, \"maximum_statistics\": {\"great\": 284}}',98.0919,106899926,311390,NULL,'2014-03-23 12:51:43',1395579103,NULL),(1843992385,1083444,1,1240947,1,1,1,'S',1,0.997972,493,1006804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 491, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 493}}',98.0985,130396766,617014,NULL,'2017-04-30 09:57:32',1493546252,NULL),(1833487666,1083444,1,545042,1,1,1,'X',1,1,615,956869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 615}}',98.1021,112423540,732488,NULL,'2014-12-17 09:31:12',1418808672,NULL),(1849726068,1083444,1,1612459,1,1,1,'X',1,1,225,992996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 225}}',98.1046,139136058,235034,NULL,'2018-07-27 08:52:55',1532681575,NULL),(1829683714,1083444,1,193514,1,1,1,'S',1,0.994094,254,941765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 251}, \"maximum_statistics\": {\"great\": 254}}',98.1098,106311977,350220,NULL,'2014-02-24 08:15:45',1393229745,NULL),(1832271559,1083444,1,47646,1,1,1,'X',1,1,221,954885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 221}}',98.112,110623474,248952,NULL,'2014-09-09 13:35:01',1410269701,NULL),(1844407267,1083444,1,530124,1,1,1,'S',1,0.992647,204,985538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 201, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 204}}',98.1139,131151024,268322,NULL,'2017-06-10 10:44:28',1497091468,NULL),(1833210663,1083444,1,440789,1,1,1,'S',1,0.993333,375,941746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 370, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 375}}',98.1149,112041181,411230,NULL,'2014-11-26 05:31:55',1416979915,NULL),(1858167157,1083444,1,2301530,1,1,1,'S',1,0.993378,302,934892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 298, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 302}}',98.1215,152259301,326206,NULL,'2020-06-27 12:15:48',1593260148,NULL),(1845015684,1083444,1,682335,1,1,1,'X',1,1,236,946634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 236}}',98.1728,131833592,274660,NULL,'2017-07-16 13:06:41',1500210401,NULL),(1845692102,1083444,1,737755,1,1,1,'A',1,0.963483,354,846380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 331, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 356}}',98.1745,133015562,423000,NULL,'2017-09-17 07:45:27',1505634327,NULL),(1864241536,1083444,1,2878518,1,1,1,'S',1,0.991045,335,938636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 329, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 335}}',98.185,161674211,335091,NULL,'2021-05-07 15:25:31',1620401131,NULL),(1848863764,1083444,1,1611059,1,1,1,'X',1,1,273,958656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 273}}',98.1904,137694185,272302,NULL,'2018-05-16 08:37:35',1526459855,NULL);
INSERT INTO `scores` VALUES (1842211218,1083444,1,930443,1,1,1,'S',1,0.99922,641,909304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 640, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 641}}',98.1919,127704568,690818,NULL,'2016-12-02 06:41:39',1480660899,NULL),(1829609853,1083444,1,82865,1,1,1,'S',1,0.991162,396,958793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 389}, \"maximum_statistics\": {\"great\": 396}}',98.201,106115106,584940,NULL,'2014-02-15 08:41:40',1392453700,NULL),(1856215503,1083444,1,2123256,1,1,1,'X',1,1,279,983609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 279}}',98.2038,149210949,307877,NULL,'2020-03-14 11:22:30',1584184950,NULL),(1844871243,1083444,1,677308,1,1,1,'S',1,0.998127,267,1008621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 266, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 267}}',98.2053,131634744,345965,NULL,'2017-07-06 08:10:26',1499328626,NULL),(1824090881,1083444,1,139275,1,1,1,'A',1,0.996416,482,1020212,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 555}, \"maximum_statistics\": {\"great\": 558}}',98.2088,68084090,690722,NULL,'2013-01-04 02:08:08',1357265288,NULL),(1847132949,1083444,1,1391152,1,1,1,'S',1,0.989971,349,974134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 342, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 349}}',98.2096,135223012,465768,NULL,'2018-01-12 08:00:31',1515744031,NULL),(1847659534,1083444,1,784975,1,1,1,'S',1,0.991611,298,941202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 293, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 298}}',98.2148,136026134,378210,NULL,'2018-02-21 08:51:01',1519203061,NULL),(1829280012,1083444,1,53684,1,1,1,'S',1,0.98503,334,880577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 324}, \"maximum_statistics\": {\"great\": 334}}',98.217,105266914,367580,NULL,'2014-01-23 15:10:54',1390489854,NULL),(1868576388,1083444,1,1165235,1,1,1,'S',1,0.998538,342,991850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 341, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 342}}',98.2277,167966320,368640,NULL,'2021-12-04 07:53:08',1638604388,NULL),(1843149709,1083444,1,1086189,1,1,1,'S',1,0.990698,215,964393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 211, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 215}}',98.2514,129109026,249834,NULL,'2017-02-18 13:50:41',1487425841,NULL),(1859849652,1083444,1,1863224,1,1,1,'B',1,0.833974,166,449358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 57, \"great\": 578, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 780}}',98.2598,154787641,476122,NULL,'2020-09-30 14:45:27',1601477127,NULL),(1846605131,1083444,1,1303623,1,1,1,'S',1,0.981928,332,899575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 320, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 332}}',98.2734,134522343,404120,NULL,'2017-12-09 07:26:52',1512804412,NULL),(1849021489,1083444,1,1538759,1,1,1,'S',1,0.993884,327,934689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 323, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 327}}',98.2783,138081333,348563,NULL,'2018-06-04 08:22:41',1528100561,NULL),(1847945925,1083444,1,1517447,1,1,1,'S',1,0.986607,224,971838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 218, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 224}}',98.281,136426202,238110,NULL,'2018-03-14 09:03:28',1521018208,NULL),(1842381872,1083444,1,960126,1,1,1,'X',1,1,333,1015026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 333}}',98.2873,127927783,382608,NULL,'2016-12-15 06:10:41',1481782241,NULL),(1854885710,1083444,1,2202493,1,1,1,'A',1,0.935574,801,363769,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 295, \"miss\": 118, \"great\": 3708, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 4121}}',98.2885,147020507,2500696,NULL,'2019-11-03 07:24:37',1572765877,NULL),(1831731438,1083444,1,108147,1,1,1,'S',1,0.995146,618,937084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 612, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 618}}',98.2935,109667127,858630,NULL,'2014-07-28 07:39:48',1406533188,NULL),(1841631851,1083444,1,836567,1,1,1,'X',1,1,289,1006908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 289}}',98.2942,126770400,360163,NULL,'2016-10-08 04:39:45',1475901585,NULL),(1836829807,1083444,1,2471,1,1,1,'S',1,0.973251,243,902056,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 230, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 243}}',98.2982,119049453,239263,NULL,'2015-09-22 12:17:36',1442924256,NULL),(1849455593,1083444,1,1599851,1,1,1,'S',1,0.995482,332,1001388,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 329, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 332}}',98.315,138705794,397506,NULL,'2018-07-06 09:09:45',1530868185,NULL),(1875265009,1083444,1,3641364,1,1,1,'S',1,0.996894,322,1005021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 320, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 322}}',98.335,178035233,343329,NULL,'2023-03-25 13:06:12',1679749572,NULL),(1820505812,1083444,1,21107,1,1,1,'S',1,0.978964,309,830074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 296}, \"maximum_statistics\": {\"great\": 309}}',98.342,40220977,316510,NULL,'2012-03-03 13:37:51',1330781871,NULL),(1845562762,1083444,1,723731,1,1,1,'S',1,0.998371,307,1005883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 306, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 307}}',98.3462,132774506,409412,NULL,'2017-09-03 08:37:35',1504427855,NULL),(1842915367,1083444,1,1142484,1,1,1,'S',1,0.992489,466,923659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 459, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 466}}',98.3474,128659893,716890,NULL,'2017-01-25 06:28:41',1485325721,NULL),(1830929657,1083444,1,105,1,1,1,'S',1,0.987269,432,993635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 421, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 432, \"legacy_combo_increase\": 2}}',98.3501,108564953,612865,NULL,'2014-06-09 14:47:29',1402325249,NULL),(1851012052,1083444,1,1674193,1,1,1,'S',1,0.99536,431,940556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 427, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 431}}',98.3546,141116075,508540,NULL,'2018-11-10 13:02:32',1541854952,NULL),(1832592081,1083444,1,391261,1,1,1,'A',1,0.964435,288,823679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 446, \"large_bonus\": 150}, \"maximum_statistics\": {\"great\": 478}}',98.3548,111072247,629830,NULL,'2014-10-03 14:43:21',1412347401,NULL),(1859047667,1083444,1,2364267,1,1,1,'B',1,0.879587,202,577491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 26, \"great\": 357, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 436}}',98.3579,153547979,316190,NULL,'2020-08-14 13:24:06',1597411446,NULL),(1856120704,1083444,1,1737514,1,1,1,'A',1,0.905914,169,593575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 20, \"great\": 473, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 558}}',98.3649,148948075,382440,NULL,'2020-02-29 08:31:27',1582965087,NULL),(1842565152,1083444,1,1101209,1,1,1,'S',1,0.99635,274,985943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 272, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 274}}',98.37,128179587,338493,NULL,'2016-12-29 06:55:48',1482994548,NULL),(1845743402,1083444,1,677539,1,1,1,'S',1,0.998201,278,945475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 277, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 278}}',98.372,133124581,306710,NULL,'2017-09-23 13:27:18',1506173238,NULL),(1832605585,1083444,1,110836,1,1,1,'S',1,0.997207,537,988267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 534, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 537}}',98.3748,111279830,788080,NULL,'2014-10-14 08:57:16',1413277036,NULL),(1848864915,1083444,1,1620353,1,1,1,'S',1,0.995066,304,961243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 301, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 304}}',98.3769,137850696,378282,NULL,'2018-05-24 09:00:46',1527152446,NULL),(1842661194,1083444,1,850502,1,1,1,'S',1,0.991477,176,1015066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 173, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 176}}',98.3788,128284140,201937,NULL,'2017-01-04 05:04:54',1483506294,NULL),(1831305504,1083444,1,179535,1,1,1,'A',1,0.989552,334,979828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 329, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 335}}',98.3812,108947504,318724,NULL,'2014-06-27 06:47:50',1403851670,NULL),(1850228578,1083444,1,1179346,1,1,1,'X',1,1,285,1008073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 285}}',98.4007,139962086,375688,NULL,'2018-09-05 11:50:39',1536148239,NULL),(1830430826,1083444,1,36737,1,1,1,'XH',1,1,557,1067769,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557}, \"maximum_statistics\": {\"great\": 557}}',98.4026,107624355,589578,NULL,'2014-04-27 11:45:09',1398599109,NULL),(1875376508,1083444,1,3937920,1,1,1,'S',1,0.995049,303,949899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 300, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 303}}',98.4061,178034891,270711,NULL,'2023-03-25 12:47:10',1679748430,NULL),(1829222368,1083444,1,26624,1,1,1,'X',1,1,128,911022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128}, \"maximum_statistics\": {\"great\": 128, \"legacy_combo_increase\": 1}}',98.4119,105101584,139880,NULL,'2014-01-21 15:12:43',1390317163,NULL),(1872330453,1083444,1,890202,1,1,1,'S',1,0.996689,302,997026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 300, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 302}}',98.4275,173662013,360151,NULL,'2022-07-31 15:26:20',1659281180,NULL),(1832970012,1083444,1,80941,1,1,1,'SH',1,0.998498,333,1056658,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 332, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 333}}',98.4419,111604591,373094,NULL,'2014-11-01 09:12:33',1414833153,NULL),(1833185623,1083444,1,97883,1,1,1,'S',1,0.996547,724,940797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 719, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 724}}',98.4449,111999564,913540,NULL,'2014-11-23 13:13:04',1416748384,NULL),(1877526856,1083444,1,2328805,1,1,1,'X',1,1,275,1015081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 275}}',98.453,181096262,263866,NULL,'2023-10-07 11:13:19',1696677199,NULL),(1850032175,1083444,1,1544344,1,1,1,'S',1,0.999195,621,996348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 620, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 621}}',98.4584,139703838,720437,NULL,'2018-08-23 09:09:38',1535015378,NULL),(1831109994,1083444,1,316035,1,1,1,'X',1,1,329,975971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 329}}',98.4607,108660169,473030,NULL,'2014-06-14 05:27:49',1402723669,NULL),(1857306970,1083444,1,1717796,1,1,1,'B',1,0.846021,238,504712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 63, \"great\": 863, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1156}}',98.4609,150862069,858296,NULL,'2020-05-09 07:25:54',1589009154,NULL),(1867444869,1083444,1,3122784,1,1,1,'S',1,0.996283,269,999410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 267, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 269}}',98.4755,166299157,345796,NULL,'2021-10-02 07:04:57',1633158297,NULL),(1843503913,1083444,1,1165247,1,1,1,'S',1,0.996491,285,954307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 283, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 285}}',98.4795,129738410,296573,NULL,'2017-03-25 09:31:52',1490434312,NULL),(1849280093,1083444,1,1348188,1,1,1,'S',1,0.996078,255,986903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 253, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 255}}',98.4929,138607557,335898,NULL,'2018-07-01 02:47:31',1530413251,NULL),(1850656478,1083444,1,1643998,1,1,1,'X',1,1,323,1011702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 323}}',98.4941,140572916,471898,NULL,'2018-10-09 10:32:04',1539081124,NULL),(1852298312,1083444,1,1910511,1,1,1,'S',1,0.975806,248,959970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 236, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 248}}',98.5118,143138845,244637,NULL,'2019-03-10 08:15:55',1552205755,NULL),(1845132242,1083444,1,675181,1,1,1,'X',1,1,346,951858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 346}}',98.512,132015940,408056,NULL,'2017-07-26 07:16:36',1501053396,NULL),(1842112227,1083444,1,1035902,1,1,1,'S',1,0.989451,237,940871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 232, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 237}}',98.5191,127550670,309707,NULL,'2016-11-22 14:49:09',1479826149,NULL),(1841407659,1083444,1,975965,1,1,1,'S',1,0.998632,731,949065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 729, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 731}}',98.5201,126370854,859082,NULL,'2016-09-15 09:15:03',1473930903,NULL),(1840408400,1083444,1,984936,1,1,1,'S',1,0.993132,364,937187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 359, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 364}}',98.5347,124632470,416196,NULL,'2016-06-17 06:43:03',1466145783,NULL),(1820445576,1083444,1,27205,1,1,1,'S',1,0.984419,353,953818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 342}, \"maximum_statistics\": {\"great\": 353}}',98.5501,40226571,360240,NULL,'2012-03-03 14:28:30',1330784910,NULL),(1847840030,1083444,1,1528804,1,1,1,'S',1,0.992711,343,984210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 338, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 343}}',98.5581,136273383,400596,NULL,'2018-03-06 09:04:10',1520327050,NULL),(1855650870,1083444,1,2202401,1,1,1,'S',1,0.994398,357,944684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 353, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 357}}',98.5728,148128331,435704,NULL,'2020-01-12 08:42:30',1578818550,NULL),(1848733133,1083444,1,1551890,1,1,1,'X',1,1,164,956740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 164}}',98.579,137657531,150544,NULL,'2018-05-14 08:48:03',1526287683,NULL),(1853215981,1083444,1,1893461,1,1,1,'A',1,0.927083,144,725779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 123, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 144}}',98.607,144492844,138180,NULL,'2019-05-26 07:02:49',1558854169,NULL),(1827672508,1083444,1,72419,1,1,1,'A',1,0.976572,761,256985,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 774}, \"maximum_statistics\": {\"great\": 811}}',98.6083,93607882,582821,NULL,'2013-09-20 14:33:24',1379687604,NULL),(1854428745,1083444,1,2074780,1,1,1,'X',1,1,233,1014683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 233}}',98.6232,146495442,282813,NULL,'2019-09-28 06:32:53',1569652373,NULL),(1844530394,1083444,1,1262480,1,1,1,'X',1,1,266,1002486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 266}}',98.6303,131318363,280399,NULL,'2017-06-19 06:08:13',1497852493,NULL),(1842380786,1083444,1,676764,1,1,1,'S',1,0.998134,268,1005830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 267, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 268}}',98.6321,127928700,327982,NULL,'2016-12-15 08:07:20',1481789240,NULL),(1829337034,1083444,1,25385,1,1,1,'S',1,0.9975,400,931937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 398}, \"maximum_statistics\": {\"great\": 400, \"legacy_combo_increase\": 6}}',98.6525,105417926,515330,NULL,'2014-01-25 09:33:07',1390642387,NULL),(1854664601,1083444,1,2128030,1,1,1,'A',1,0.934937,321,111882,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 68, \"great\": 2147, \"large_bonus\": 257}, \"maximum_statistics\": {\"great\": 2390}}',98.6526,146804093,1138193,NULL,'2019-10-20 07:07:31',1571555251,NULL),(1868068838,1083444,1,2972551,1,1,1,'B',1,0.846565,185,468688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 35, \"great\": 489, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 655}}',98.6573,167106986,381676,NULL,'2021-10-31 09:14:31',1635671671,NULL),(1832063142,1083444,1,104035,1,1,1,'X',1,1,494,1000277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 494}}',98.6633,110211342,596617,NULL,'2014-08-21 06:32:21',1408602741,NULL),(3246652071,1083444,1,3825297,1,1,1,'X',1,1,304,1014797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 304}}',98.6654,184839911,341572,NULL,'2024-07-30 11:59:45',1722340785,NULL),(1851928563,1083444,1,1862268,1,1,1,'S',1,0.998498,333,1001831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 332, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 333}}',98.6663,142463139,435046,NULL,'2019-01-28 13:45:47',1548683147,NULL),(1839163993,1083444,1,736862,1,1,1,'S',1,0.996283,269,953703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 267, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 269}}',98.6731,122870504,284639,NULL,'2016-03-29 09:06:43',1459242403,NULL),(1874445148,1083444,1,3688183,1,1,1,'S',1,0.996587,293,1005341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 291, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 293}}',98.6945,176675523,339139,NULL,'2023-01-07 12:36:01',1673094961,NULL),(1843434483,1083444,1,737072,1,1,1,'A',1,0.958571,180,758239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 323, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 350}}',98.6997,129607456,388160,NULL,'2017-03-18 06:07:52',1489817272,NULL),(1843664396,1083444,1,1200448,1,1,1,'S',1,0.985294,68,1016331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 66, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 68}}',98.7066,129860938,49155,NULL,'2017-04-01 06:12:36',1491027156,NULL),(1845474925,1083444,1,744674,1,1,1,'S',1,0.998102,527,888737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 525, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 527}}',98.7082,132713263,632848,NULL,'2017-08-31 07:36:25',1504164985,NULL),(1828923188,1083444,1,188268,1,1,1,'S',1,0.990268,411,969226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 403}, \"maximum_statistics\": {\"great\": 411}}',98.7083,102650674,668796,NULL,'2013-12-26 06:57:30',1388041050,NULL),(1832547422,1083444,1,30039,1,1,1,'S',1,0.990942,276,908338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 271, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 276}}',98.7244,110998607,347310,NULL,'2014-09-29 11:08:51',1411988931,NULL),(1821082091,1083444,1,90194,1,1,1,'S',1,0.963918,291,853910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 270}, \"maximum_statistics\": {\"great\": 291, \"legacy_combo_increase\": 2}}',98.7293,44488854,372100,NULL,'2012-04-27 14:15:57',1335536157,NULL),(1843304270,1083444,1,648214,1,1,1,'S',1,0.995979,373,992762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 370, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 373}}',98.7317,129323150,435178,NULL,'2017-03-02 06:52:29',1488437549,NULL),(1868001753,1083444,1,3200331,1,1,1,'X',1,1,279,983949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 279}}',98.7321,167073605,302527,NULL,'2021-10-30 08:19:51',1635581991,NULL),(1837190764,1083444,1,705624,1,1,1,'S',1,0.985075,268,893063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 260, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 268}}',98.7341,119511652,312900,NULL,'2015-10-18 05:47:30',1445147250,NULL),(1842916894,1083444,1,1145424,1,1,1,'S',1,0.996462,424,935287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 421, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 424}}',98.7397,128659811,674110,NULL,'2017-01-25 06:19:37',1485325177,NULL),(1846192162,1083444,1,966648,1,1,1,'X',1,1,265,1014616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 265}}',98.7426,133896209,266676,NULL,'2017-11-06 08:16:58',1509956218,NULL),(1851086092,1083444,1,1642357,1,1,1,'S',1,0.989837,246,1021273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 241, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 246}}',98.7585,141283352,295645,NULL,'2018-11-20 12:53:22',1542718402,NULL),(1842334989,1083444,1,315,0,1,1,'A',1,0.947368,114,916585,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 102}, \"maximum_statistics\": {\"great\": 114}}',98.7589,127944029,82120,NULL,'2016-12-16 07:25:20',1481873120,NULL),(1849670845,1083444,1,1654956,1,1,1,'S',1,0.98062,258,948851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 248, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 258}}',98.7774,139160052,365988,NULL,'2018-07-28 11:24:49',1532777089,NULL),(1832180624,1083444,1,98887,1,1,1,'S',1,0.993636,550,896527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 543, \"large_bonus\": 135}, \"maximum_statistics\": {\"great\": 550}}',98.779,110441689,840598,NULL,'2014-08-31 06:59:53',1409468393,NULL),(1832755235,1083444,1,44410,1,1,1,'X',1,1,215,964696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 215}}',98.7814,111533104,286372,NULL,'2014-10-28 07:10:42',1414480242,NULL),(1842375219,1083444,1,956385,1,1,1,'S',1,0.994024,251,931525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 248, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 251}}',98.7835,128033304,290450,NULL,'2016-12-21 04:45:45',1482295545,NULL),(1845896668,1083444,1,800244,1,1,1,'S',1,0.998659,373,1008252,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 372, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 373}}',98.7848,133201689,423038,NULL,'2017-09-28 06:54:47',1506581687,NULL),(1843853668,1083444,1,389720,1,1,1,'X',1,1,278,1009160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 278}}',98.8042,130045142,363674,NULL,'2017-04-11 08:06:36',1491897996,NULL),(1866130595,1083444,1,3008480,1,1,1,'S',1,0.998884,448,996256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 447, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 448}}',98.8094,164296488,564933,NULL,'2021-07-25 15:29:52',1627226992,NULL),(1850038707,1083444,1,539810,1,1,1,'S',1,0.998333,300,985942,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 299, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 300}}',98.8096,139788669,346897,NULL,'2018-08-27 10:43:52',1535366632,NULL),(1874057140,1083444,1,3713583,1,1,1,'S',1,0.994662,281,977265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 278, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 281}}',98.8135,176016883,287346,NULL,'2022-12-03 12:21:23',1670070083,NULL),(1872066459,1083444,1,2921031,1,1,1,'B',1,0.883523,327,580159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 25, \"great\": 970, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1232}}',98.8207,173189592,1035510,NULL,'2022-07-09 11:35:07',1657366507,NULL),(1849478842,1083444,1,1289422,1,1,1,'B',1,0.875,156,542254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 252, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 320}}',98.8211,138747913,207036,NULL,'2018-07-08 11:12:26',1531048346,NULL),(1845799891,1083444,1,380231,1,1,1,'S',1,0.997118,347,991436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 345, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 347}}',98.8332,133199039,404096,NULL,'2017-09-28 01:19:56',1506561596,NULL),(1858998419,1083444,1,2217162,1,1,1,'S',1,0.996942,327,955796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 325, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 327}}',98.8371,153601415,326039,NULL,'2020-08-16 13:57:14',1597586234,NULL),(1872242409,1083444,1,2776474,1,1,1,'S',1,0.989489,333,926178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 326, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 333}}',98.8509,173488922,393519,NULL,'2022-07-23 09:27:01',1658568421,NULL),(1847456111,1083444,1,1513247,1,1,1,'S',1,0.993639,393,941174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 388, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 393}}',98.8808,135650881,514580,NULL,'2018-02-02 07:14:24',1517555664,NULL),(1829528743,1083444,1,214317,1,1,1,'XH',1,1,273,1054159,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273}, \"maximum_statistics\": {\"great\": 273}}',98.8879,106073296,349259,NULL,'2014-02-13 08:30:59',1392280259,NULL),(1846664830,1083444,1,1426947,1,1,1,'C',1,0.784444,158,354718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 37, \"great\": 421, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 675}}',98.8926,134482499,327034,NULL,'2017-12-07 07:42:12',1512632532,NULL),(1845734225,1083444,1,776215,1,1,1,'S',1,0.998252,286,991615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 285, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 286}}',98.922,132994970,411990,NULL,'2017-09-16 09:07:59',1505552879,NULL),(1843226100,1083444,1,1184487,1,1,1,'B',1,0.888994,141,576721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 20, \"great\": 430, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 527}}',98.9259,129080901,391770,NULL,'2017-02-17 06:40:23',1487313623,NULL),(1844616286,1083444,1,291374,1,1,1,'X',1,1,238,1010719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 238}}',98.9342,131336570,333440,NULL,'2017-06-20 06:45:32',1497941132,NULL),(1848724708,1083444,1,1600390,1,1,1,'X',1,1,100,941888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 100}}',98.9366,137657210,74262,NULL,'2018-05-14 08:17:10',1526285830,NULL),(1843950426,1083444,1,1179256,1,1,1,'X',1,1,356,1014142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 356}}',98.9395,130305349,381162,NULL,'2017-04-25 06:32:15',1493101935,NULL),(1857946835,1083444,1,2322112,1,1,1,'B',1,0.843899,155,477786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 43, \"great\": 477, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 631}}',98.9413,151671834,403106,NULL,'2020-06-05 13:57:17',1591365437,NULL),(1844379704,1083444,1,1291376,1,1,1,'B',1,0.864045,103,485897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 49, \"great\": 697, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 890}}',98.9537,130831438,441520,NULL,'2017-05-24 07:43:24',1495611804,NULL),(1852040100,1083444,1,1655728,1,1,1,'A',1,0.934641,153,784111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 133, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 153}}',98.9561,142770119,116730,NULL,'2019-02-16 12:08:34',1550318914,NULL),(1846017872,1083444,1,1286762,1,1,1,'S',1,0.992481,266,941885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 262, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 266}}',98.9603,133483646,301440,NULL,'2017-10-14 06:50:41',1507963841,NULL),(1845085604,1083444,1,1207312,1,1,1,'S',1,0.99639,277,943053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 275, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 277}}',98.9913,132078322,323060,NULL,'2017-07-29 12:43:36',1501332216,NULL),(1826035943,1083444,1,45213,1,1,1,'S',1,0.952862,297,858501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 269}, \"maximum_statistics\": {\"great\": 297}}',99.0036,82249645,355830,NULL,'2013-06-03 05:55:49',1370238949,NULL),(1849113874,1083444,1,653031,1,1,1,'S',1,0.988506,435,915027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 425, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 435}}',99.0068,138138798,521130,NULL,'2018-06-07 08:59:38',1528361978,NULL),(1829785647,1083444,1,316679,1,1,1,'X',1,1,524,985205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524}, \"maximum_statistics\": {\"great\": 524, \"legacy_combo_increase\": 3}}',99.017,106634299,702207,NULL,'2014-03-11 07:43:58',1394523838,NULL),(1842717319,1083444,1,296284,1,1,1,'X',1,1,786,950376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 786, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 786}}',99.0322,128626524,953536,NULL,'2017-01-23 07:28:45',1485156525,NULL),(1847160315,1083444,1,1286171,1,1,1,'S',1,0.997925,241,1004299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 240, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 241}}',99.0378,135149742,287262,NULL,'2018-01-08 07:49:08',1515397748,NULL),(1850658992,1083444,1,1783567,1,1,1,'S',1,0.970874,206,920698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 194, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 206}}',99.0553,140541362,220233,NULL,'2018-10-07 11:25:48',1538911548,NULL),(1852161752,1083444,1,1818990,1,1,1,'X',1,1,288,950366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 288}}',99.0627,142887870,306034,NULL,'2019-02-23 11:13:53',1550920433,NULL),(1858301635,1083444,1,2190869,1,1,1,'X',1,1,324,971873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 324}}',99.0676,152286885,363788,NULL,'2020-06-28 13:07:44',1593349664,NULL),(1849597860,1083444,1,1412846,1,1,1,'S',1,0.99639,277,998451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 275, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 277}}',99.0728,138910631,339737,NULL,'2018-07-16 08:59:58',1531731598,NULL),(1849679466,1083444,1,1090290,1,1,1,'X',1,1,354,1001882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 354}}',99.0731,139182221,344531,NULL,'2018-07-29 11:05:21',1532862321,NULL),(1846295872,1083444,1,1398433,1,1,1,'X',1,1,323,965888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 323}}',99.0743,133750916,349021,NULL,'2017-10-29 08:54:59',1509267299,NULL),(1844237871,1083444,1,500639,1,1,1,'X',1,1,235,1003312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 235}}',99.0776,130705466,275463,NULL,'2017-05-17 08:22:10',1495009330,NULL),(1831794014,1083444,1,405061,1,1,1,'S',1,0.99807,259,999995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 258, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 259}}',99.081,109807294,373679,NULL,'2014-08-03 08:48:51',1407055731,NULL),(1848984898,1083444,1,1578203,1,1,1,'S',1,0.993351,376,936811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 371, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 376}}',99.0838,137932179,416770,NULL,'2018-05-28 03:38:38',1527478718,NULL),(1876019272,1083444,1,4117083,1,1,1,'S',1,0.998062,258,1003245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 257, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 258}}',99.0882,178977325,260384,NULL,'2023-05-20 14:49:36',1684594176,NULL),(1849657440,1083444,1,1645399,1,1,1,'X',1,1,259,956168,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 259}}',99.0929,139038777,320036,NULL,'2018-07-22 12:43:03',1532263383,NULL),(1845556150,1083444,1,718656,1,1,1,'S',1,0.99278,554,899924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 546, \"large_bonus\": 167}, \"maximum_statistics\": {\"great\": 554}}',99.0953,132943627,718200,NULL,'2017-09-13 07:45:33',1505288733,NULL),(1832962132,1083444,1,78977,1,1,1,'S',1,0.997738,221,974322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 220, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 221}}',99.0964,111646668,224654,NULL,'2014-11-03 06:58:29',1414997909,NULL),(1833555961,1083444,1,535294,1,1,1,'S',1,0.990566,848,882782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 832, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 848}}',99.1049,112602755,901304,NULL,'2014-12-26 06:59:48',1419577188,NULL),(1851070581,1083444,1,1627104,1,1,1,'S',1,0.996109,257,995794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 255, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 257}}',99.1129,141267420,313716,NULL,'2018-11-19 11:50:15',1542628215,NULL),(1851378164,1083444,1,1818728,1,1,1,'X',1,1,86,1115132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 86}}',99.1264,141724424,64251,NULL,'2018-12-17 12:32:38',1545049958,NULL),(1820638521,1083444,1,33573,0,1,1,'S',1,0.982311,424,903351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 409}, \"maximum_statistics\": {\"great\": 424}}',99.1283,41239089,402738,NULL,'2012-03-17 09:46:12',1331977572,NULL),(1841710698,1083444,1,438533,1,1,1,'S',1,0.997753,445,949171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 443, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 445}}',99.1374,126842030,516715,NULL,'2016-10-12 06:15:39',1476252939,NULL),(1869869956,1083444,1,3448388,1,1,1,'X',1,1,306,1014209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 306}}',99.139,169903598,380743,NULL,'2022-02-19 08:21:49',1645258909,NULL),(1836835004,1083444,1,645524,1,1,1,'S',1,0.994565,276,926427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 273, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 276}}',99.1738,119077641,306550,NULL,'2015-09-24 03:53:38',1443066818,NULL),(1848392051,1083444,1,1543676,1,1,1,'X',1,1,257,1015421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 257}}',99.1788,137098983,268819,NULL,'2018-04-17 08:54:48',1523955288,NULL),(1857302465,1083444,1,2158482,1,1,1,'X',1,1,297,1005575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 297}}',99.1799,150685417,310508,NULL,'2020-05-03 08:47:53',1588495673,NULL),(1849121950,1083444,1,1652714,1,1,1,'S',1,0.978571,280,893271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 268, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 280}}',99.1866,138223638,336900,NULL,'2018-06-11 08:54:10',1528707250,NULL),(1845830617,1083444,1,745389,1,1,1,'X',1,1,265,999935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 265}}',99.1877,133278000,277233,NULL,'2017-10-02 09:05:35',1506935135,NULL),(1845818654,1083444,1,497770,1,1,1,'S',1,0.993351,376,881304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 371, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 376}}',99.1926,133275268,459406,NULL,'2017-10-02 03:56:19',1506916579,NULL),(1845849157,1083444,1,429837,1,1,1,'S',1,0.996933,326,941606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 324, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 326}}',99.1998,133342784,337548,NULL,'2017-10-06 08:15:37',1507277737,NULL),(1842085537,1083444,1,975412,1,1,1,'S',1,0.998786,412,1003516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 411, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 412}}',99.2084,127648369,454944,NULL,'2016-11-28 07:47:00',1480319220,NULL),(1829351110,1083444,1,28036,1,1,1,'S',1,0.969828,232,820620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 218}, \"maximum_statistics\": {\"great\": 232}}',99.2113,105151339,288050,NULL,'2014-01-22 08:15:29',1390378529,NULL),(1843709535,1083444,1,1212581,1,1,1,'S',1,0.994209,518,1018642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 512, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 518}}',99.2162,129948724,514180,NULL,'2017-04-06 06:13:09',1491459189,NULL),(1830133549,1083444,1,352453,1,1,1,'S',1,0.996479,284,929474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 282}, \"maximum_statistics\": {\"great\": 284}}',99.2266,107050000,334450,NULL,'2014-03-30 11:19:17',1396178357,NULL),(1845958337,1083444,1,838870,1,1,1,'S',1,0.995177,311,950817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 308, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 311}}',99.2439,133386456,342114,NULL,'2017-10-08 09:53:18',1507456398,NULL),(1845982437,1083444,1,788933,1,1,1,'X',1,1,301,967869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 301}}',99.2505,133381687,317837,NULL,'2017-10-08 04:00:05',1507435205,NULL),(1835923723,1083444,1,708882,1,1,1,'S',1,0.981685,273,909209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 263, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 273}}',99.2519,117415740,275760,NULL,'2015-07-04 04:10:08',1435983008,NULL),(1864800191,1083444,1,2663872,1,1,1,'S',1,0.985507,483,972724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 469, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 483}}',99.2537,162423646,570330,NULL,'2021-05-28 14:49:18',1622213358,NULL),(1824797623,1083444,1,46892,1,1,1,'SH',1,0.995249,421,1038530,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 417}, \"maximum_statistics\": {\"great\": 421}}',99.2566,73982658,568705,NULL,'2013-03-08 08:35:46',1362731746,NULL),(1844589013,1083444,1,507295,1,1,1,'S',1,0.997984,248,983800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 247, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 248}}',99.2645,131205031,270004,NULL,'2017-06-13 08:09:22',1497341362,NULL),(1878098945,1083444,1,4305817,1,1,1,'S',1,0.997836,462,955170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 460, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 462}}',99.2688,181912687,525149,NULL,'2023-12-09 10:59:45',1702119585,NULL),(1842985107,1083444,1,1128444,1,1,1,'S',1,0.996914,324,938695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 322, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 324}}',99.2745,128937065,349048,NULL,'2017-02-09 07:58:02',1486627082,NULL),(1844963410,1083444,1,650380,1,1,1,'X',1,1,290,962767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 290}}',99.293,131788529,382297,NULL,'2017-07-14 07:34:49',1500017689,NULL),(1846934113,1083444,1,1437576,1,1,1,'X',1,1,281,1008514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 281}}',99.3016,134783405,314581,NULL,'2017-12-22 07:52:23',1513929143,NULL),(1851280763,1083444,1,1697591,1,1,1,'S',1,0.995652,115,942588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 114, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 115}}',99.3182,141481710,111572,NULL,'2018-12-02 12:11:32',1543752692,NULL),(1845691645,1083444,1,737047,1,1,1,'S',1,0.99375,320,923262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 316, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 320}}',99.3214,133015626,386030,NULL,'2017-09-17 07:50:00',1505634600,NULL),(1846427083,1083444,1,1405054,1,1,1,'X',1,1,309,1002812,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 309}}',99.3256,134007274,373812,NULL,'2017-11-12 07:59:17',1510473557,NULL),(1874456016,1083444,1,3808941,1,1,1,'X',1,1,248,1014891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 248}}',99.3272,176676247,270387,NULL,'2023-01-07 13:15:43',1673097343,NULL),(1845390808,1083444,1,555274,1,1,1,'S',1,0.996894,161,980527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 160, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 161}}',99.3275,132557094,176569,NULL,'2017-08-23 08:07:46',1503475666,NULL),(1846318780,1083444,1,792192,1,1,1,'S',1,0.979167,168,965141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 161, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 168}}',99.3477,134124659,147958,NULL,'2017-11-18 10:42:21',1511001741,NULL),(1850004957,1083444,1,1708216,1,1,1,'S',1,0.99654,289,949153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 287, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 289}}',99.3482,139563177,302454,NULL,'2018-08-16 10:33:28',1534415608,NULL),(1846847139,1083444,1,1321855,1,1,1,'S',1,0.996644,298,1000666,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 296, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 298}}',99.351,134724651,354581,NULL,'2017-12-19 07:29:26',1513668566,NULL),(1844633892,1083444,1,649369,1,1,1,'X',1,1,98,911192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 98}}',99.3651,131337019,93338,NULL,'2017-06-20 07:29:06',1497943746,NULL),(1830931818,1083444,1,208,1,1,1,'S',1,0.991914,371,987782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 365, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 371, \"legacy_combo_increase\": 4}}',99.3688,108582532,528510,NULL,'2014-06-10 14:05:18',1402409118,NULL),(1833290631,1083444,1,519312,1,1,1,'X',1,1,270,982778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 270}}',99.3864,112329425,291045,NULL,'2014-12-12 14:34:09',1418394849,NULL),(1842159535,1083444,1,800101,1,1,1,'S',1,0.985261,441,909017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 428, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 441}}',99.3898,127472457,524976,NULL,'2016-11-18 06:38:13',1479451093,NULL),(1844887849,1083444,1,557662,1,1,1,'X',1,1,477,1014866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 477}}',99.3917,131633974,550945,NULL,'2017-07-06 06:54:41',1499324081,NULL),(1846075285,1083444,1,525143,1,1,1,'X',1,1,354,999776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 354}}',99.3979,133584191,427427,NULL,'2017-10-20 08:20:14',1508487614,NULL),(1832738134,1083444,1,136820,1,1,1,'X',1,1,474,979160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 474}}',99.3988,111518540,596333,NULL,'2014-10-27 08:50:37',1414399837,NULL),(1850242491,1083444,1,1512751,1,1,1,'S',1,0.997596,624,1004790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 621, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 624}}',99.4006,139826025,748163,NULL,'2018-08-29 10:08:28',1535537308,NULL),(1866724529,1083444,1,2810339,1,1,1,'S',1,0.998929,467,980944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 466, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 467}}',99.4039,165164681,540411,NULL,'2021-08-22 07:47:59',1629618479,NULL),(1832808291,1083444,1,268152,1,1,1,'S',1,0.983456,272,886690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 263, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 272}}',99.4189,111347305,352760,NULL,'2014-10-18 06:36:15',1413614175,NULL),(1847304467,1083444,1,1486278,1,1,1,'S',1,0.984252,254,879113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 246, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 254}}',99.4204,135512622,337476,NULL,'2018-01-26 07:29:16',1516951756,NULL),(1825595006,1083444,1,50460,1,1,1,'SH',1,0.991583,297,1025185,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 292}, \"maximum_statistics\": {\"great\": 297}}',99.4267,79094952,350622,NULL,'2013-05-02 15:21:21',1367508081,NULL),(1829656916,1083444,1,154462,1,1,1,'X',1,1,520,923070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520}, \"maximum_statistics\": {\"great\": 520}}',99.4289,106291398,603292,NULL,'2014-02-23 08:32:48',1393144368,NULL),(1868034767,1083444,1,3217025,1,1,1,'S',1,0.995229,524,952044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 519, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 524}}',99.4323,167074881,518617,NULL,'2021-10-30 09:23:58',1635585838,NULL),(1850668401,1083444,1,1671310,1,1,1,'S',1,0.997475,198,1024215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 197, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 198}}',99.4372,140706970,226199,NULL,'2018-10-17 10:24:09',1539771849,NULL),(1826903012,1083444,1,223728,1,1,1,'S',1,0.969786,513,944867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 482}, \"maximum_statistics\": {\"great\": 513}}',99.4403,88036114,590206,NULL,'2013-07-27 12:58:00',1374929880,NULL),(1832641338,1083444,1,471665,1,1,1,'S',1,0.995223,314,941995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 311, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 314}}',99.4602,111278519,362190,NULL,'2014-10-14 07:00:35',1413270035,NULL),(1844708933,1083444,1,655753,1,1,1,'X',1,1,426,959921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 426}}',99.4615,131567880,513740,NULL,'2017-07-02 12:40:32',1498999232,NULL),(1842268323,1083444,1,1093244,1,1,1,'X',1,1,320,952002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 320}}',99.4631,127675733,404749,NULL,'2016-11-30 07:21:34',1480490494,NULL),(1845606968,1083444,1,757972,1,1,1,'X',1,1,320,1010034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 320}}',99.4716,132774022,413614,NULL,'2017-09-03 08:05:21',1504425921,NULL),(1844349230,1083444,1,306001,1,1,1,'X',1,1,459,1007506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 459}}',99.4727,130815494,649478,NULL,'2017-05-23 07:44:41',1495525481,NULL),(1829369041,1083444,1,30552,1,1,1,'A',1,0.938298,235,842053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 206}, \"maximum_statistics\": {\"great\": 235}}',99.4797,105152030,271462,NULL,'2014-01-22 08:26:10',1390379170,NULL),(1830042715,1083444,1,55271,1,1,1,'X',1,1,181,1021541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181}, \"maximum_statistics\": {\"great\": 181}}',99.4977,107085467,173696,NULL,'2014-04-01 05:38:11',1396330691,NULL),(1845715939,1083444,1,757265,1,1,1,'S',1,0.997758,223,967989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 222, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 223}}',99.5055,133066008,297172,NULL,'2017-09-20 08:05:56',1505894756,NULL),(1844632085,1083444,1,634003,1,1,1,'S',1,0.992504,667,933499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 657, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 667}}',99.5086,131304188,808650,NULL,'2017-06-18 11:41:38',1497786098,NULL),(1842075139,1083444,1,493689,1,1,1,'X',1,1,320,1001352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 320}}',99.5106,127473266,349660,NULL,'2016-11-18 08:05:29',1479456329,NULL),(1855035486,1083444,1,2142522,1,1,1,'B',1,0.86136,145,513778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 34, \"great\": 438, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 559}}',99.5145,147445069,351466,NULL,'2019-11-30 07:42:30',1575099750,NULL),(1833565929,1083444,1,386463,1,1,1,'S',1,0.995643,459,991078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 455, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 459}}',99.528,112603454,612808,NULL,'2014-12-26 07:54:03',1419580443,NULL),(1832573447,1083444,1,275043,1,1,1,'S',1,0.994236,347,930988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 343, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 347}}',99.551,111089977,412040,NULL,'2014-10-04 10:12:31',1412417551,NULL),(1857154661,1083444,1,1648624,1,1,1,'X',1,1,314,997303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 314}}',99.5554,150652675,373008,NULL,'2020-05-02 06:52:57',1588402377,NULL),(1846161774,1083444,1,1425097,1,1,1,'X',1,1,243,1014050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 243}}',99.5603,133729937,238762,NULL,'2017-10-28 09:23:01',1509182581,NULL),(1849758450,1083444,1,1702827,1,1,1,'S',1,0.970588,255,874649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 240, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 255}}',99.5684,139095014,281354,NULL,'2018-07-25 08:59:06',1532509146,NULL),(1846852394,1083444,1,1449854,1,1,1,'X',1,1,240,990126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 240}}',99.5699,134851254,293683,NULL,'2017-12-25 08:08:40',1514189320,NULL),(1832934297,1083444,1,27293,1,1,1,'S',1,0.983507,576,900672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 557, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 576}}',99.5844,111606016,672840,NULL,'2014-11-01 10:31:01',1414837861,NULL),(1841944574,1083444,1,1089180,1,1,1,'X',1,1,309,912724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 309}}',99.5858,127201572,342416,NULL,'2016-11-02 04:50:53',1478062253,NULL),(1853340777,1083444,1,1717462,1,1,1,'S',1,0.998258,287,997336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 286, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 287}}',99.5877,144622856,376899,NULL,'2019-06-02 07:55:56',1559462156,NULL),(1849890646,1083444,1,1711680,1,1,1,'B',1,0.876214,425,600616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 22, \"great\": 487, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 618}}',99.5962,139364276,582367,NULL,'2018-08-07 03:29:40',1533612580,NULL),(1844728101,1083444,1,1279290,1,1,1,'S',1,0.998047,512,1009041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 510, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 512}}',99.5981,131487473,668430,NULL,'2017-06-28 07:26:59',1498634819,NULL),(1841568981,1083444,1,884796,1,1,1,'S',1,0.998366,306,1000501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 305, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 306}}',99.6009,126754018,316941,NULL,'2016-10-07 07:57:20',1475827040,NULL),(1853993875,1083444,1,2011720,1,1,1,'S',1,0.990712,323,982710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 317, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 323}}',99.608,145906454,440490,NULL,'2019-08-18 12:03:42',1566129822,NULL),(1874443696,1083444,1,3686668,1,1,1,'B',1,0.864583,200,520310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 20, \"great\": 370, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 480}}',99.6122,176675012,338900,NULL,'2023-01-07 12:04:18',1673093058,NULL),(1845353415,1083444,1,732319,1,1,1,'A',1,0.975248,302,890486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 289, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 303}}',99.6161,132441847,323180,NULL,'2017-08-17 07:37:41',1502955461,NULL),(1833217163,1083444,1,315923,1,1,1,'X',1,1,517,1016105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 517}}',99.6292,112095801,659272,NULL,'2014-11-29 08:29:13',1417249753,NULL),(1833514167,1083444,1,366143,1,1,1,'S',1,0.998592,355,1013780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 354, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 355}}',99.6296,112623363,566261,NULL,'2014-12-27 06:36:58',1419662218,NULL),(1843692071,1083444,1,1201410,1,1,1,'X',1,1,255,1000256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 255}}',99.6489,129861239,274472,NULL,'2017-04-01 06:38:12',1491028692,NULL),(1848941055,1083444,1,1437803,1,1,1,'X',1,1,274,1014798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 274}}',99.6498,137931888,315911,NULL,'2018-05-28 03:11:11',1527477071,NULL),(1863731095,1083444,1,661561,1,1,1,'S',1,0.981562,461,903014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 444, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 461}}',99.6507,160907074,614670,NULL,'2021-04-16 15:04:37',1618585477,NULL),(1841409969,1083444,1,920986,1,1,1,'B',1,0.868852,144,511581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 289, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 366}}',99.6509,126371642,224782,NULL,'2016-09-15 10:27:42',1473935262,NULL),(1844308562,1083444,1,941267,1,1,1,'S',1,0.978261,253,933060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 242, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 253}}',99.658,130865629,298626,NULL,'2017-05-26 06:54:15',1495781655,NULL),(1829348944,1083444,1,27446,1,1,1,'S',1,0.998555,346,996541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 345}, \"maximum_statistics\": {\"great\": 346}}',99.6625,105516258,392412,NULL,'2014-01-26 08:41:38',1390725698,NULL),(1849020529,1083444,1,1591907,1,1,1,'S',1,0.998134,268,943510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 267, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 268}}',99.6664,138063951,321444,NULL,'2018-06-03 12:04:38',1528027478,NULL),(1846856548,1083444,1,1451925,1,1,1,'X',1,1,593,1004975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 593}}',99.6684,134743746,620378,NULL,'2017-12-20 07:38:57',1513755537,NULL),(1853157703,1083444,1,1851299,1,1,1,'S',1,0.965035,143,815302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 133, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 143}}',99.6703,144493288,140540,NULL,'2019-05-26 07:42:25',1558856545,NULL),(1830120654,1083444,1,49078,1,1,1,'S',1,0.9875,600,908531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 585}, \"maximum_statistics\": {\"great\": 600}}',99.6747,106899540,779270,NULL,'2014-03-23 12:35:18',1395578118,NULL),(1857064067,1083444,1,2401872,1,1,1,'S',1,0.991611,298,983411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 293, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 298}}',99.6801,150474711,285708,NULL,'2020-04-26 10:42:29',1587897749,NULL),(1864619489,1083444,1,2853732,1,1,1,'A',1,0.923251,405,711221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 376, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 443}}',99.6808,162001879,464334,NULL,'2021-05-16 14:29:46',1621175386,NULL),(1841906973,1083444,1,876997,1,1,1,'XH',1,1,293,1055270,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 293}}',99.6846,127187043,360032,NULL,'2016-11-01 06:54:32',1477983272,NULL),(1826862992,1083444,1,168558,1,1,1,'S',1,0.998858,438,969376,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 437}, \"maximum_statistics\": {\"great\": 438}}',99.7049,88650638,466464,NULL,'2013-08-02 09:37:29',1375436249,NULL),(1868461612,1083444,1,3288766,1,1,1,'X',1,1,246,958931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 246}}',99.7115,167788101,288535,NULL,'2021-11-27 07:05:49',1637996749,NULL),(1837886230,1083444,1,684935,1,1,1,'X',1,1,262,1010111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 262}}',99.7147,120814779,284992,NULL,'2015-12-23 11:54:44',1450871684,NULL),(1849178134,1083444,1,1555613,1,1,1,'S',1,0.97619,105,976034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 100, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 105}}',99.7186,138278833,70449,NULL,'2018-06-14 09:14:18',1528967658,NULL),(2432286419,1083444,1,4200507,1,1,1,'S',1,0.994398,357,981644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 353, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 357}}',99.7257,182988634,359811,NULL,'2024-03-01 13:13:57',1709298837,NULL),(1849378664,1083444,1,1425694,1,1,1,'S',1,0.99183,306,936098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 301, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 306}}',99.7258,138825165,305158,NULL,'2018-07-12 08:58:29',1531385909,NULL),(1827431245,1083444,1,26056,1,1,1,'S',1,0.984568,324,849510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 314}, \"maximum_statistics\": {\"great\": 324}}',99.7341,91556420,395508,NULL,'2013-08-29 14:10:05',1377785405,NULL),(1844565132,1083444,1,589749,1,1,1,'S',1,0.994565,184,923020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 182, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 184}}',99.7391,131257696,165574,NULL,'2017-06-16 06:50:25',1497595825,NULL),(1843301089,1083444,1,1149788,1,1,1,'S',1,0.998311,296,957712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 295, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 296}}',99.7523,129339745,306091,NULL,'2017-03-03 07:52:09',1488527529,NULL),(1829421760,1083444,1,136641,1,1,1,'S',1,0.992063,378,927115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 372}, \"maximum_statistics\": {\"great\": 378}}',99.7615,105852299,569352,NULL,'2014-02-02 08:34:07',1391330047,NULL),(1848912789,1083444,1,1489214,1,1,1,'S',1,0.984277,159,904311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 154, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 159}}',99.7623,138010599,154000,NULL,'2018-06-01 03:42:48',1527824568,NULL),(1843366039,1083444,1,685368,1,1,1,'S',1,0.987113,194,969112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 189, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 194}}',99.7879,129539540,215985,NULL,'2017-03-14 07:31:19',1489476679,NULL),(1832723945,1083444,1,59592,1,1,1,'S',1,0.99898,490,961000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 489, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 490}}',99.7971,111454489,794370,NULL,'2014-10-24 07:30:12',1414135812,NULL),(1841821877,1083444,1,506753,1,1,1,'X',1,1,554,941132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 554}}',99.8029,127154694,739792,NULL,'2016-10-30 08:52:50',1477817570,NULL),(1843200085,1083444,1,1043243,1,1,1,'S',1,0.995298,319,993672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 316, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 319}}',99.8043,129213466,389113,NULL,'2017-02-24 06:50:10',1487919010,NULL),(1856046379,1083444,1,2066669,1,1,1,'S',1,0.958991,317,894325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 291, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 317}}',99.8054,148947720,345360,NULL,'2020-02-29 08:05:41',1582963541,NULL),(1840157559,1083444,1,921152,1,1,1,'S',1,0.974713,435,880151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 413, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 435}}',99.8129,124532832,519960,NULL,'2016-06-12 06:10:06',1465711806,NULL),(1878323717,1083444,1,4393709,1,1,1,'S',1,0.997033,337,950261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 335, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 337}}',99.8146,182095377,395605,NULL,'2023-12-23 10:26:28',1703327188,NULL),(1844700958,1083444,1,1233221,1,1,1,'S',1,0.997151,702,992979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 698, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 702}}',99.8182,131543842,846641,NULL,'2017-07-01 07:58:19',1498895899,NULL),(1840221968,1083444,1,782160,1,1,1,'B',1,0.879528,230,541821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 46, \"great\": 947, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1187}}',99.8271,124528084,907016,NULL,'2016-06-12 00:42:28',1465692148,NULL),(1842298681,1083444,1,770793,1,1,1,'X',1,1,325,962646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 325}}',99.829,127840849,368942,NULL,'2016-12-10 03:46:07',1481341567,NULL),(1829500450,1083444,1,47619,1,1,1,'S',1,0.99354,387,898980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 382}, \"maximum_statistics\": {\"great\": 387}}',99.8292,105835327,436670,NULL,'2014-02-01 14:09:53',1391263793,NULL),(1833234592,1083444,1,541450,1,1,1,'X',1,1,262,990580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 262}}',99.8337,112042605,372702,NULL,'2014-11-26 08:22:52',1416990172,NULL),(1875334483,1083444,1,3987867,1,1,1,'S',1,0.982955,264,913169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 255, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 264}}',99.8386,177916351,297724,NULL,'2023-03-18 14:10:03',1679148603,NULL),(1843843561,1083444,1,1186501,1,1,1,'X',1,1,270,1013910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 270}}',99.8465,130139002,276432,NULL,'2017-04-16 06:23:09',1492323789,NULL),(1842899294,1083444,1,428673,1,1,1,'A',1,0.998361,503,962268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 609, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 610}}',99.8673,128807105,700233,NULL,'2017-02-02 07:23:09',1486020189,NULL),(1844845020,1083444,1,665055,1,1,1,'X',1,1,372,998787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 372}}',99.8697,131677842,442426,NULL,'2017-07-08 12:52:05',1499518325,NULL),(1875882680,1083444,1,4088465,1,1,1,'A',1,0.976827,321,118927,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 541, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 561}}',99.8717,178729158,229824,NULL,'2023-05-05 11:47:36',1683287256,NULL),(1848516172,1083444,1,1382739,1,1,1,'S',1,0.997817,229,939330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 228, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 229}}',99.8847,137389798,248630,NULL,'2018-05-01 11:52:31',1525175551,NULL),(1847456293,1083444,1,1516984,1,1,1,'X',1,1,333,962328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 333}}',99.8909,135615500,350524,NULL,'2018-01-31 07:38:08',1517384288,NULL),(1829724710,1083444,1,25384,1,1,1,'S',1,0.998698,384,983978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 383}, \"maximum_statistics\": {\"great\": 384, \"legacy_combo_increase\": 7}}',99.8964,106312056,620483,NULL,'2014-02-24 08:22:36',1393230156,NULL),(1871879237,1083444,1,3608801,1,1,1,'A',1,0.941275,395,358312,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 540, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 596}}',99.9017,172872159,332690,NULL,'2022-06-25 10:52:35',1656154355,NULL),(1842584556,1083444,1,1112761,1,1,1,'S',1,0.993307,747,937616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 737, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 747}}',99.9047,128215414,793140,NULL,'2016-12-31 06:28:52',1483165732,NULL),(1844369593,1083444,1,1229734,1,1,1,'S',1,0.989224,232,970812,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 227, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 232}}',99.9453,130830918,259360,NULL,'2017-05-24 06:42:46',1495608166,NULL),(1844898546,1083444,1,464438,1,1,1,'S',1,0.998925,465,1008836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 464, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 465}}',99.946,131945713,483461,NULL,'2017-07-22 12:28:23',1500726503,NULL),(1871278597,1083444,1,3574268,1,1,1,'S',1,0.996667,300,1003861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 298, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 300}}',99.9499,171880262,329351,NULL,'2022-05-14 10:18:14',1652523494,NULL),(1849113248,1083444,1,1578347,1,1,1,'X',1,1,295,960328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 295}}',99.9523,138198844,310787,NULL,'2018-06-10 03:37:09',1528601829,NULL),(1832425520,1083444,1,148881,1,1,1,'S',1,0.992032,502,921151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 494, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 502}}',99.9531,110917307,654150,NULL,'2014-09-25 07:57:32',1411631852,NULL),(1833581196,1083444,1,541431,1,1,1,'S',1,0.991003,389,924841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 382, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 389}}',99.9621,112674949,458940,NULL,'2014-12-29 14:22:39',1419862959,NULL),(1854522960,1083444,1,1918151,1,1,1,'A',1,0.916667,205,648009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 366, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 426}}',99.9641,146590067,314890,NULL,'2019-10-05 06:15:09',1570256109,NULL),(1843788526,1083444,1,252216,1,1,1,'S',1,0.987879,165,948186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 161, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 165, \"legacy_combo_increase\": 1}}',99.9652,130175095,187648,NULL,'2017-04-18 07:23:55',1492500235,NULL),(1832498788,1083444,1,359217,1,1,1,'S',1,0.994424,269,929069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 266, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 269}}',99.9676,110980626,308740,NULL,'2014-09-28 09:19:20',1411895960,NULL),(1833112116,1083444,1,220394,1,1,1,'S',1,0.985455,275,908563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 267, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 275}}',99.9695,112042532,407684,NULL,'2014-11-26 08:16:28',1416989788,NULL),(1854238026,1083444,1,2103501,1,1,1,'S',1,0.977695,269,940105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 257, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 269}}',99.9762,146128411,393936,NULL,'2019-09-01 13:06:16',1567343176,NULL),(1844633444,1083444,1,641677,1,1,1,'S',1,0.985981,321,914845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 312, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 321}}',99.9798,131239195,359020,NULL,'2017-06-15 07:48:07',1497512887,NULL),(1851575332,1083444,1,1751351,1,1,1,'S',1,0.951031,388,832873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 350, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 388}}',99.9915,142082764,415320,NULL,'2019-01-06 11:58:22',1546775902,NULL),(1845982404,1083444,1,1382558,1,1,1,'X',1,1,170,1100370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 170}}',100.002,133537663,190337,NULL,'2017-10-17 06:38:14',1508222294,NULL),(1843562942,1083444,1,973046,1,1,1,'B',1,0.886349,259,289620,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 90, \"great\": 1324, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1597}}',100.011,129716762,802820,NULL,'2017-03-24 08:05:46',1490342746,NULL),(1841396541,1083444,1,834095,1,1,1,'X',1,1,295,983604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 295}}',100.042,126336849,323722,NULL,'2016-09-13 07:43:02',1473752582,NULL),(1835480354,1083444,1,671532,1,1,1,'S',1,0.994302,351,942940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 347, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 351}}',100.046,116920665,411190,NULL,'2015-06-08 08:01:03',1433750463,NULL),(1854066638,1083444,1,1763073,1,1,1,'S',1,0.998062,258,1000823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 257, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 258}}',100.053,145774296,293114,NULL,'2019-08-10 09:28:19',1565429299,NULL),(1829529150,1083444,1,35134,1,1,1,'S',1,0.997307,557,949734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 554}, \"maximum_statistics\": {\"great\": 557}}',100.058,106219123,828940,NULL,'2014-02-20 06:49:36',1392878976,NULL),(1829217863,1083444,1,25844,1,1,1,'S',1,0.962687,201,867012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 186}, \"maximum_statistics\": {\"great\": 201}}',100.064,105096204,241704,NULL,'2014-01-21 14:07:43',1390313263,NULL),(1845644002,1083444,1,687455,1,1,1,'S',1,0.996552,290,948347,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 288, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 290}}',100.079,132779383,319082,NULL,'2017-09-03 13:44:41',1504446281,NULL),(1843314397,1083444,1,657676,1,1,1,'X',1,1,114,996064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 114}}',100.081,129381886,86572,NULL,'2017-03-05 08:14:51',1488701691,NULL),(1841916735,1083444,1,1011593,1,1,1,'S',1,0.996241,266,944679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 264, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 266}}',100.087,127099294,261440,NULL,'2016-10-27 09:48:38',1477561718,NULL),(1853085634,1083444,1,1939647,1,1,1,'X',1,1,304,1007787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 304}}',100.089,144230933,336781,NULL,'2019-05-12 06:29:52',1557642592,NULL),(1848864086,1083444,1,1612947,1,1,1,'B',1,0.861552,194,542110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 18, \"great\": 428, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 567}}',100.105,137797441,433194,NULL,'2018-05-21 08:45:27',1526892327,NULL),(1842446338,1083444,1,1001658,1,1,1,'X',1,1,250,1003371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 250}}',100.111,128017558,378351,NULL,'2016-12-20 06:54:41',1482216881,NULL),(1871004372,1083444,1,3460486,1,1,1,'X',1,1,285,995509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 285}}',100.136,171551066,334513,NULL,'2022-04-30 10:27:27',1651314447,NULL),(1865543335,1083444,1,2742386,1,1,1,'S',1,0.996885,321,960107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 319, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 321}}',100.145,163619867,356749,NULL,'2021-07-04 14:43:18',1625409798,NULL),(1843112572,1083444,1,1128249,1,1,1,'S',1,0.99827,289,1009391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 288, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 289}}',100.146,129063146,296250,NULL,'2017-02-16 04:52:21',1487220741,NULL),(1849925699,1083444,1,1540880,1,1,1,'X',1,1,530,1003254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_bonus\": 201}, \"maximum_statistics\": {\"great\": 530}}',100.148,139445449,764973,NULL,'2018-08-11 00:39:45',1533947985,NULL),(1849248799,1083444,1,1596946,1,1,1,'S',1,0.988372,172,927347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 168, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 172}}',100.167,138297621,185066,NULL,'2018-06-15 08:08:20',1529050100,NULL),(1827291221,1083444,1,23023,1,1,1,'X',1,1,253,982774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253}, \"maximum_statistics\": {\"great\": 253}}',100.169,90684612,281809,NULL,'2013-08-21 08:41:33',1377074493,NULL),(1850327186,1083444,1,1657950,1,1,1,'S',1,0.998408,314,1006789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 313, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 314}}',100.17,140089299,384552,NULL,'2018-09-12 12:39:09',1536755949,NULL),(1864668370,1083444,1,2781805,1,1,1,'S',1,0.998168,273,1007701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 272, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 273}}',100.173,162136318,313626,NULL,'2021-05-20 14:34:29',1621521269,NULL),(1843823087,1083444,1,1168952,1,1,1,'X',1,1,219,954054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 219}}',100.177,130061491,252706,NULL,'2017-04-12 07:05:08',1491980708,NULL),(1860684855,1083444,1,2393551,1,1,1,'S',1,0.984524,420,903292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 407, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 420}}',100.191,156144939,580710,NULL,'2020-11-21 12:33:45',1605962025,NULL),(1851164502,1083444,1,1518159,1,1,1,'S',1,0.985075,201,882687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 195, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 201}}',100.199,141250508,304560,NULL,'2018-11-18 11:00:38',1542538838,NULL),(1832559504,1083444,1,101178,1,1,1,'X',1,1,636,145505,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 636, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 636}}',100.209,110922633,332143,NULL,'2014-09-25 13:56:13',1411653373,NULL),(1833535661,1083444,1,528219,1,1,1,'S',1,0.978933,356,894545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 341, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 356}}',100.211,112654652,416452,NULL,'2014-12-28 16:04:33',1419782673,NULL),(1870728217,1083444,1,3505124,1,1,1,'S',1,0.987138,311,976804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 303, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 311}}',100.214,171065897,341772,NULL,'2022-04-09 12:08:17',1649506097,NULL),(1833105630,1083444,1,535293,1,1,1,'S',1,0.995881,607,886503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 602, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 607}}',100.222,111950993,667350,NULL,'2014-11-21 07:51:27',1416556287,NULL),(1872436935,1083444,1,2927129,1,1,1,'B',1,0.865,540,563365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 314, \"miss\": 59, \"great\": 1227, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 1600}}',100.24,173783597,1376470,NULL,'2022-08-06 10:46:40',1659782800,NULL),(1849249860,1083444,1,1657964,1,1,1,'S',1,0.996491,285,992608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 283, \"large_bonus\": 146}, \"maximum_statistics\": {\"great\": 285}}',100.241,138433770,443997,NULL,'2018-06-22 03:19:34',1529637574,NULL),(1845226795,1083444,1,736353,1,1,1,'S',1,0.9984,625,1002002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 623, \"large_bonus\": 139}, \"maximum_statistics\": {\"great\": 625}}',100.248,132367166,801332,NULL,'2017-08-13 08:00:25',1502611225,NULL),(1850501117,1083444,1,1252487,1,1,1,'A',1,0.988172,448,908195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 456, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 465}}',100.259,140268401,534682,NULL,'2018-09-22 11:15:47',1537614947,NULL),(1842648787,1083444,1,790080,1,1,1,'X',1,1,484,1001078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 484}}',100.267,128301417,600529,NULL,'2017-01-05 06:41:41',1483598501,NULL),(1846144520,1083444,1,593897,1,1,1,'S',1,0.997191,178,1027980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 177, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 178}}',100.275,133603407,262015,NULL,'2017-10-21 08:05:58',1508573158,NULL),(1829220635,1083444,1,273809,1,1,1,'S',1,0.998113,265,998425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 264}, \"maximum_statistics\": {\"great\": 265}}',100.276,104451244,286735,NULL,'2014-01-14 14:06:50',1389708410,NULL),(1847143900,1083444,1,1235132,1,1,1,'X',1,1,209,1007561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 209}}',100.277,135167895,268197,NULL,'2018-01-09 08:12:21',1515485541,NULL),(1845863981,1083444,1,547275,1,1,1,'S',1,0.965625,160,815588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 149, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 160}}',100.286,133200541,141190,NULL,'2017-09-28 04:14:50',1506572090,NULL),(1870346767,1083444,1,3350936,1,1,1,'X',1,1,247,967831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 247}}',100.291,170577644,289069,NULL,'2022-03-19 13:03:38',1647695018,NULL),(1859843530,1083444,1,944546,1,1,1,'S',1,0.998077,260,1010299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 259, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 260}}',100.295,154809229,298890,NULL,'2020-10-01 11:54:34',1601553274,NULL),(1832623442,1083444,1,222262,1,1,1,'X',1,1,264,1038683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 264}}',100.296,111251365,292265,NULL,'2014-10-12 14:24:16',1413123856,NULL),(1841559017,1083444,1,1053843,1,1,1,'B',1,0.892157,175,615670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 377, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 459}}',100.302,126466810,432204,NULL,'2016-09-20 08:23:32',1474359812,NULL),(1844373880,1083444,1,1243712,1,1,1,'S',1,0.995763,590,991700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 585, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 590}}',100.302,130866394,725887,NULL,'2017-05-26 08:10:45',1495786245,NULL),(1853258357,1083444,1,1846673,1,1,1,'X',1,1,321,964239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 321}}',100.313,144601576,309773,NULL,'2019-06-01 07:30:03',1559374203,NULL),(1837940975,1083444,1,186666,1,1,1,'S',1,0.995763,354,936209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 351, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 354}}',100.317,120831938,422280,NULL,'2015-12-24 05:36:59',1450935419,NULL),(1830973485,1083444,1,233428,1,1,1,'X',1,1,525,1010868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 525}}',100.321,108479246,599620,NULL,'2014-06-06 07:19:03',1402039143,NULL),(1844623845,1083444,1,443205,1,1,1,'S',1,0.997863,234,996615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 233, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 234}}',100.321,131299947,250647,NULL,'2017-06-18 07:28:55',1497770935,NULL),(1869728162,1083444,1,3398785,1,1,1,'X',1,1,294,941856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 294}}',100.326,169557970,296440,NULL,'2022-02-05 07:48:52',1644047332,NULL),(1869601586,1083444,1,3393469,1,1,1,'S',1,0.996774,155,951587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 154, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 155}}',100.333,169463780,147342,NULL,'2022-02-01 11:24:23',1643714663,NULL),(1827252816,1083444,1,36401,1,1,1,'S',1,0.988584,219,925392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 214}, \"maximum_statistics\": {\"great\": 219}}',100.335,90727482,230010,NULL,'2013-08-21 15:15:30',1377098130,NULL),(1832368785,1083444,1,273136,1,1,1,'S',1,0.998762,404,992808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 403, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 404}}',100.338,110717601,532116,NULL,'2014-09-14 08:40:04',1410684004,NULL),(1847064438,1083444,1,1408121,1,1,1,'X',1,1,195,1026500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 195}}',100.341,135085761,189936,NULL,'2018-01-05 08:12:48',1515139968,NULL),(1847709463,1083444,1,1475516,1,1,1,'B',1,0.895247,408,627757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 29, \"great\": 478, \"large_bonus\": 132}, \"maximum_statistics\": {\"great\": 568}}',100.342,135991817,549504,NULL,'2018-02-19 08:35:34',1519029334,NULL),(1840335948,1083444,1,939982,1,1,1,'S',1,0.990361,415,926608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 407, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 415}}',100.346,124633845,461150,NULL,'2016-06-17 08:41:19',1466152879,NULL),(1829859606,1083444,1,150651,1,1,1,'SH',1,0.989333,375,1038025,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 367}, \"maximum_statistics\": {\"great\": 375}}',100.368,106487772,404990,NULL,'2014-03-04 10:33:33',1393929213,NULL),(1833565964,1083444,1,538302,1,1,1,'S',1,0.99835,303,1011023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 302, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 303}}',100.371,112716647,320523,NULL,'2014-12-30 15:15:58',1419952558,NULL),(1845059535,1083444,1,704658,1,1,1,'S',1,0.987395,119,952742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 116, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 119}}',100.371,132115120,109818,NULL,'2017-07-31 10:04:18',1501495458,NULL),(1842693454,1083444,1,1083722,1,1,1,'B',1,0.855882,164,486388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 43, \"great\": 527, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 680}}',100.375,128285038,417616,NULL,'2017-01-04 06:42:51',1483512171,NULL),(1848892536,1083444,1,1592431,1,1,1,'X',1,1,208,968432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 208}}',100.38,137917223,249300,NULL,'2018-05-27 11:19:54',1527419994,NULL),(1822433506,1083444,1,89609,1,1,1,'S',1,0.991694,301,927938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 296}, \"maximum_statistics\": {\"great\": 301}}',100.386,55447805,340752,NULL,'2012-08-19 00:48:09',1345337289,NULL),(1844316686,1083444,1,1122882,1,1,1,'S',1,0.989619,289,984720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 283, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 289}}',100.389,130848145,359411,NULL,'2017-05-25 07:39:00',1495697940,NULL),(1878020655,1083444,1,4263776,1,1,1,'S',1,0.996633,297,949439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 295, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 297}}',100.392,181731799,308480,NULL,'2023-11-25 08:57:15',1700902635,NULL),(1846534698,1083444,1,1420872,1,1,1,'S',1,0.995708,466,948025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 462, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 466}}',100.399,134256587,523590,NULL,'2017-11-25 08:35:42',1511598942,NULL),(1845370772,1083444,1,1158424,1,1,1,'S',1,0.995868,121,969301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 121}}',100.427,132404265,113610,NULL,'2017-08-15 07:39:48',1502782788,NULL),(1851153331,1083444,1,1677599,1,1,1,'X',1,1,295,1004722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 295}}',100.43,141396648,350643,NULL,'2018-11-27 13:00:39',1543323639,NULL),(1863588897,1083444,1,2799369,1,1,1,'S',1,0.998252,286,963592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 285, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 286}}',100.436,160432489,320211,NULL,'2021-04-03 11:10:31',1617448231,NULL),(1853088506,1083444,1,1940584,1,1,1,'A',1,0.958333,226,812788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 234, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 252}}',100.437,144362246,317882,NULL,'2019-05-19 03:57:51',1558238271,NULL),(2515425739,1083444,1,4482159,1,1,1,'S',1,0.994695,377,999248,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 373, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 377, \"legacy_combo_increase\": 2}}',100.438,183173204,499944,NULL,'2024-03-16 11:25:36',1710588336,NULL),(1832814473,1083444,1,97603,1,1,1,'X',1,1,174,975820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 174}}',100.439,111497701,248801,NULL,'2014-10-26 05:48:07',1414302487,NULL),(1844487519,1083444,1,493255,1,1,1,'S',1,0.998217,561,963063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 559, \"large_bonus\": 132}, \"maximum_statistics\": {\"great\": 561}}',100.44,131147819,706827,NULL,'2017-06-10 07:32:25',1497079945,NULL),(1844120753,1083444,1,1251246,1,1,1,'X',1,1,270,954080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 270}}',100.446,130542326,284022,NULL,'2017-05-08 06:59:26',1494226766,NULL),(1832695167,1083444,1,423988,1,1,1,'X',1,1,254,1001636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 254}}',100.447,111242275,249646,NULL,'2014-10-12 06:49:52',1413096592,NULL),(1849245519,1083444,1,1303667,1,1,1,'S',1,0.951691,207,823787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 187, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 207}}',100.447,138379918,231100,NULL,'2018-06-19 08:46:31',1529397991,NULL),(1824527510,1083444,1,94635,1,1,1,'A',1,0.983871,525,998278,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 512}, \"maximum_statistics\": {\"great\": 527}}',100.451,71605964,806515,NULL,'2013-02-10 14:44:00',1360507440,NULL),(1851786203,1083444,1,540797,1,1,1,'X',1,1,236,971873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 236}}',100.452,142222413,272747,NULL,'2019-01-14 13:33:09',1547472789,NULL),(1839162943,1083444,1,575169,1,1,1,'S',1,0.992386,197,931170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 194, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 197}}',100.452,122888812,218796,NULL,'2016-03-30 06:16:03',1459318563,NULL),(1833134030,1083444,1,11527,1,1,1,'S',1,0.954259,317,792517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 288, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 317}}',100.454,112011597,386660,NULL,'2014-11-24 07:14:55',1416813295,NULL),(1844732195,1083444,1,538114,1,1,1,'S',1,0.988889,225,959251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 220, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 225}}',100.457,131451584,252715,NULL,'2017-06-26 07:40:19',1498462819,NULL),(1850850987,1083444,1,1700020,1,1,1,'S',1,0.997967,246,1011056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 245, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 246}}',100.46,140843394,313848,NULL,'2018-10-25 11:11:02',1540465862,NULL),(1855122403,1083444,1,2129475,1,1,1,'S',1,0.998276,290,950187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 289, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 290}}',100.478,147357539,297135,NULL,'2019-11-24 06:03:05',1574575385,NULL),(1827298486,1083444,1,43685,1,1,1,'X',1,1,408,965395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408}, \"maximum_statistics\": {\"great\": 408}}',100.486,90724941,451560,NULL,'2013-08-21 14:52:44',1377096764,NULL),(1847102077,1083444,1,874747,1,1,1,'X',1,1,282,957727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 282}}',100.486,135292296,293222,NULL,'2018-01-15 08:05:34',1516003534,NULL),(1829936212,1083444,1,162239,1,1,1,'XH',1,1,162,1108316,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162}, \"maximum_statistics\": {\"great\": 162}}',100.487,106677736,206265,NULL,'2014-03-13 14:20:59',1394720459,NULL),(1847055216,1083444,1,1406633,1,1,1,'S',1,0.998282,291,1009562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 290, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 291}}',100.488,135107396,310848,NULL,'2018-01-06 08:21:47',1515226907,NULL),(1847223315,1083444,1,1420728,1,1,1,'X',1,1,246,999953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 246}}',100.506,135438023,302325,NULL,'2018-01-22 08:08:12',1516608492,NULL),(1868581620,1083444,1,3293273,1,1,1,'S',1,0.996875,320,997938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 318, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 320}}',100.512,167969986,366037,NULL,'2021-12-04 11:34:59',1638617699,NULL),(1841757759,1083444,1,739171,1,1,1,'S',1,0.994652,748,999312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 740, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 748}}',100.513,126891778,918726,NULL,'2016-10-15 07:15:08',1476515708,NULL),(1841671984,1083444,1,751599,1,1,1,'S',1,0.991979,187,1023375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 184, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 187}}',100.517,126771986,211179,NULL,'2016-10-08 06:57:08',1475909828,NULL),(1871106575,1083444,1,3549173,1,1,1,'A',1,0.928,125,764341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 125}}',100.522,171686290,104610,NULL,'2022-05-06 08:50:07',1651827007,NULL),(1846062877,1083444,1,1270537,1,1,1,'X',1,1,290,1005846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 290}}',100.527,133730227,311270,NULL,'2017-10-28 09:43:40',1509183820,NULL),(1867946008,1083444,1,2985618,1,1,1,'X',1,1,296,949796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 296}}',100.544,166880933,336297,NULL,'2021-10-23 10:36:28',1634985388,NULL),(1848314120,1083444,1,1512426,1,1,1,'S',1,0.995,300,947207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 297, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 300}}',100.55,137065032,341850,NULL,'2018-04-15 12:30:21',1523795421,NULL),(1832580611,1083444,1,371522,1,1,1,'S',1,0.990029,351,931598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 344, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 351}}',100.557,111115368,387750,NULL,'2014-10-05 11:10:47',1412507447,NULL),(1863162704,1083444,1,2787839,1,1,1,'S',1,0.995392,217,1002460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 215, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 217}}',100.561,159901183,242916,NULL,'2021-03-20 13:28:13',1616246893,NULL),(1857182860,1083444,1,2329915,1,1,1,'X',1,1,161,1015081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 161}}',100.562,150590180,153408,NULL,'2020-04-30 06:26:37',1588227997,NULL),(1862955350,1083444,1,2849833,1,1,1,'S',1,0.995984,249,924850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 247, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 249}}',100.564,159425220,264856,NULL,'2021-03-06 14:41:46',1615041706,NULL),(1863017842,1083444,1,2455544,1,1,1,'S',1,0.995192,624,957516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 618, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 624}}',100.567,159625547,796987,NULL,'2021-03-12 14:59:07',1615561147,NULL),(1843803796,1083444,1,1072802,1,1,1,'S',1,0.995049,101,967949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101}}',100.573,130138440,116409,NULL,'2017-04-16 05:44:36',1492321476,NULL),(1836884434,1083444,1,569812,1,1,1,'A',1,0.980183,166,855394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 316, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 328}}',100.593,119031349,307964,NULL,'2015-09-21 09:54:45',1442829285,NULL),(1866457966,1083444,1,1988513,1,1,1,'S',1,0.992991,214,948838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 211, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 214}}',100.6,164958609,207126,NULL,'2021-08-15 15:06:33',1629039993,NULL),(1846626374,1083444,1,567599,1,1,1,'X',1,1,327,950646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 327}}',100.61,134501287,312506,NULL,'2017-12-08 08:10:31',1512720631,NULL),(1845590602,1083444,1,743356,1,1,1,'S',1,0.99552,558,955058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 553, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 558}}',100.611,132821530,635463,NULL,'2017-09-06 07:16:03',1504682163,NULL),(1850718961,1083444,1,1629507,1,1,1,'X',1,1,387,1002639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 387}}',100.616,140741291,465492,NULL,'2018-10-19 13:50:07',1539957007,NULL),(1831947749,1083444,1,393811,1,1,1,'S',1,0.995017,602,934182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 596, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 602}}',100.64,109941732,785440,NULL,'2014-08-09 06:10:14',1407564614,NULL),(1829519751,1083444,1,52352,1,1,1,'S',1,0.976728,709,881854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 676}, \"maximum_statistics\": {\"great\": 709}}',100.654,105934146,899480,NULL,'2014-02-06 08:58:16',1391677096,NULL),(1841955589,1083444,1,904134,1,1,1,'X',1,1,515,997077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_bonus\": 164}, \"maximum_statistics\": {\"great\": 515}}',100.657,127274627,831247,NULL,'2016-11-06 05:56:44',1478411804,NULL),(1824849988,1083444,1,105069,1,1,1,'S',1,0.970899,378,892637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 356}, \"maximum_statistics\": {\"great\": 378, \"legacy_combo_increase\": 4}}',100.657,73981324,676614,NULL,'2013-03-08 08:21:02',1362730862,NULL),(1850018628,1083444,1,1720949,1,1,1,'S',1,0.984615,260,910916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 252, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 260}}',100.671,139429976,281130,NULL,'2018-08-10 08:46:54',1533890814,NULL),(1826049027,1083444,1,87733,1,1,1,'S',1,0.9896,625,971809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 612}, \"maximum_statistics\": {\"great\": 625}}',100.673,82345921,693782,NULL,'2013-06-04 08:09:47',1370333387,NULL),(1860382727,1083444,1,2430128,1,1,1,'S',1,0.998438,320,1010670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 319, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 320}}',100.678,155603474,391050,NULL,'2020-11-01 14:52:05',1604242325,NULL),(1843657207,1083444,1,1195163,1,1,1,'X',1,1,311,1001738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 311}}',100.686,129985828,378901,NULL,'2017-04-08 06:24:00',1491632640,NULL),(1857878651,1083444,1,2130382,1,1,1,'X',1,1,304,966326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 304}}',100.692,151694475,319539,NULL,'2020-06-06 09:37:15',1591436235,NULL),(1832566062,1083444,1,273628,1,1,1,'S',1,0.992783,485,953271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 478, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 485}}',100.71,110996303,758330,NULL,'2014-09-29 07:56:49',1411977409,NULL),(1835521893,1083444,1,679642,1,1,1,'S',1,0.994805,770,940676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 762, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 770}}',100.717,116937822,842916,NULL,'2015-06-09 07:08:49',1433833729,NULL),(1829245569,1083444,1,333889,1,1,1,'S',1,0.993687,792,932976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 782}, \"maximum_statistics\": {\"great\": 792}}',100.721,104424605,1128550,NULL,'2014-01-14 08:12:55',1389687175,NULL),(1839168536,1083444,1,587677,1,1,1,'S',1,0.993548,155,933417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 153, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 155}}',100.723,122871821,146580,NULL,'2016-03-29 10:45:44',1459248344,NULL),(1826704901,1083444,1,168142,1,1,1,'S',1,0.999239,657,953412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 656}, \"maximum_statistics\": {\"great\": 657}}',100.74,87224439,914050,NULL,'2013-07-20 11:08:41',1374318521,NULL),(1833412740,1083444,1,315551,1,1,1,'S',1,0.988397,474,961323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 463, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 474}}',100.749,112457658,567942,NULL,'2014-12-19 07:33:46',1418974426,NULL),(1847458614,1083444,1,961764,1,1,1,'X',1,1,256,1004047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 256}}',100.753,135892397,286894,NULL,'2018-02-14 09:55:38',1518602138,NULL),(1845388333,1083444,1,674768,1,1,1,'S',1,0.992886,492,921594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 485, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 492}}',100.755,132537122,579770,NULL,'2017-08-22 07:16:45',1503386205,NULL),(1830258351,1083444,1,340533,1,1,1,'S',1,0.997015,335,1034009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 333}, \"maximum_statistics\": {\"great\": 335}}',100.768,107214596,386453,NULL,'2014-04-07 03:13:00',1396840380,NULL),(3189071529,1083444,1,4593589,1,1,1,'S',1,0.983333,330,900675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 319, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 330}}',100.768,184717334,355030,NULL,'2024-07-20 09:11:53',1721466713,NULL),(1844473210,1083444,1,564473,1,1,1,'X',1,1,388,993779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 388}}',100.781,131187587,556873,NULL,'2017-06-12 06:27:04',1497248824,NULL),(1850591608,1083444,1,1673757,1,1,1,'S',1,0.994819,193,1037049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 191, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 193}}',100.789,140481772,221883,NULL,'2018-10-04 10:57:54',1538650674,NULL),(1852727714,1083444,1,1861434,1,1,1,'A',1,0.905839,354,189427,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 360, \"miss\": 78, \"great\": 2302, \"large_bonus\": 1044}, \"maximum_statistics\": {\"great\": 2740}}',100.792,143835070,1846109,NULL,'2019-04-20 07:20:04',1555744804,NULL),(1848736996,1083444,1,1615499,1,1,1,'S',1,0.997033,337,1006415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 335, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 337}}',100.799,137550699,419027,NULL,'2018-05-09 08:35:16',1525854916,NULL),(1841928764,1083444,1,895643,1,1,1,'A',1,0.923932,528,674709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 287, \"miss\": 31, \"great\": 1976, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2294}}',100.801,127068394,2036972,NULL,'2016-10-25 08:13:23',1477383203,NULL),(1829245532,1083444,1,127614,1,1,1,'S',1,0.994633,559,941785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 553}, \"maximum_statistics\": {\"great\": 559}}',100.822,104426346,686715,NULL,'2014-01-14 08:44:32',1389689072,NULL),(1845756892,1083444,1,793694,1,1,1,'S',1,0.997573,412,1004381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 410, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 412}}',100.829,133035079,463163,NULL,'2017-09-18 08:10:40',1505722240,NULL),(1858078791,1083444,1,1605922,1,1,1,'S',1,0.970588,357,874097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 336, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 357}}',100.831,151913428,409780,NULL,'2020-06-14 08:57:29',1592125049,NULL),(1842454330,1083444,1,1051708,1,1,1,'A',1,0.931953,169,905109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 146, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 169}}',100.833,128016951,166398,NULL,'2016-12-20 05:53:22',1482213202,NULL),(1831701946,1083444,1,194007,1,1,1,'X',1,1,437,1039942,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 437}}',100.838,109852687,545538,NULL,'2014-08-05 09:11:54',1407229914,NULL),(1848976332,1083444,1,1620757,1,1,1,'S',1,0.959838,1357,851934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"great\": 1248, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1357}}',100.842,137891942,1597160,NULL,'2018-05-26 09:50:52',1527328252,NULL),(1853129466,1083444,1,1979462,1,1,1,'B',1,0.875845,282,277721,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 32, \"great\": 922, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1184}}',100.884,144470773,563070,NULL,'2019-05-25 06:46:38',1558766798,NULL),(1850979109,1083444,1,1414846,1,1,1,'S',1,0.983221,149,967626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 144, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 149}}',100.887,141066331,150285,NULL,'2018-11-07 11:31:01',1541590261,NULL),(1850847399,1083444,1,1697697,1,1,1,'X',1,1,182,965425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 182}}',100.897,140932393,151452,NULL,'2018-10-30 12:24:23',1540902263,NULL),(1858469690,1083444,1,2484843,1,1,1,'X',1,1,111,974844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 111}}',100.899,152619565,117635,NULL,'2020-07-11 09:42:25',1594460545,NULL),(1845014698,1083444,1,680746,1,1,1,'S',1,0.99458,369,944813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 365, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 369}}',100.901,131884359,424790,NULL,'2017-07-19 07:29:52',1500449392,NULL),(1841872638,1083444,1,931503,1,1,1,'X',1,1,697,1006638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 697, \"large_bonus\": 199}, \"maximum_statistics\": {\"great\": 697}}',100.909,127051815,959028,NULL,'2016-10-24 06:18:06',1477289886,NULL),(1870727974,1083444,1,3504885,1,1,1,'X',1,1,257,1014411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 257}}',100.91,171066217,249390,NULL,'2022-04-09 12:21:57',1649506917,NULL),(1857114521,1083444,1,2288270,1,1,1,'X',1,1,218,1008500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 218}}',100.916,150630096,235430,NULL,'2020-05-01 12:40:43',1588336843,NULL),(1866309296,1083444,1,2905102,1,1,1,'X',1,1,304,966855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 304}}',100.92,164609985,330199,NULL,'2021-08-04 12:28:04',1628080084,NULL),(1832130366,1083444,1,22369,1,1,1,'A',1,0.958678,474,233003,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 557, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 605}}',100.933,110448044,350370,NULL,'2014-08-31 12:11:20',1409487080,NULL),(1827705991,1083444,1,60141,1,1,1,'S',1,0.998783,411,960040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 410}, \"maximum_statistics\": {\"great\": 411}}',100.934,93589345,482712,NULL,'2013-09-20 11:47:26',1379677646,NULL),(1848013083,1083444,1,1473605,1,1,1,'S',1,0.99375,320,943428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 316, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 320}}',100.942,136625985,376020,NULL,'2018-03-24 10:37:49',1521887869,NULL),(1831521587,1083444,1,361488,1,1,1,'S',1,0.991784,852,890366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 838, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 852}}',100.945,109361460,859928,NULL,'2014-07-15 08:10:16',1405411816,NULL),(1845885582,1083444,1,688924,1,1,1,'S',1,0.96888,482,837350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 452, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 482}}',100.948,133257416,513890,NULL,'2017-10-01 07:03:08',1506841388,NULL),(1844531637,1083444,1,1262545,1,1,1,'X',1,1,281,1009466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 281}}',100.955,131336096,304538,NULL,'2017-06-20 05:58:07',1497938287,NULL),(1833580942,1083444,1,541430,1,1,1,'S',1,0.9725,400,840087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 378, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 400}}',100.956,112674615,463130,NULL,'2014-12-29 14:14:20',1419862460,NULL),(1843013471,1083444,1,851613,1,1,1,'X',1,1,248,998386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 248}}',100.961,128866387,287078,NULL,'2017-02-05 06:23:06',1486275786,NULL),(1860197566,1083444,1,2085797,1,1,1,'A',1,0.977941,469,901966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 456, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 476}}',100.965,155398936,557920,NULL,'2020-10-24 14:34:05',1603550045,NULL),(1860176954,1083444,1,1968248,1,1,1,'A',1,0.943689,399,742477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 460, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 515}}',100.968,155398796,505996,NULL,'2020-10-24 14:27:54',1603549674,NULL),(1832431422,1083444,1,31348,1,1,1,'S',1,0.982394,710,895604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 685, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 710, \"legacy_combo_increase\": 3}}',100.97,110878095,1129800,NULL,'2014-09-22 15:22:24',1411399344,NULL),(1841815838,1083444,1,1075896,1,1,1,'A',1,0.991289,228,892495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 283, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 287}}',100.981,126975040,273006,NULL,'2016-10-20 06:00:52',1476943252,NULL),(1850109840,1083444,1,1674220,1,1,1,'S',1,0.979661,295,955590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 283, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 295}}',100.982,139625619,326508,NULL,'2018-08-19 10:08:43',1534673323,NULL),(1831150972,1083444,1,241859,1,1,1,'S',1,0.987923,207,956555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 202, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 207}}',100.995,108776363,226527,NULL,'2014-06-19 07:40:04',1403163604,NULL),(1856411265,1083444,1,2203088,1,1,1,'XH',1,1,297,1019751,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 297}}',101.002,149405747,284352,NULL,'2020-03-22 10:29:28',1584872968,NULL),(1829221286,1083444,1,331989,0,1,1,'S',1,0.995495,333,945794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 330}, \"maximum_statistics\": {\"great\": 333}}',101.005,104518842,371290,NULL,'2014-01-15 14:14:22',1389795262,NULL),(1842125360,1083444,1,1046294,1,1,1,'S',1,0.998469,653,950036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 651, \"large_bonus\": 150}, \"maximum_statistics\": {\"great\": 653}}',101.006,127592785,894542,NULL,'2016-11-25 07:10:25',1480057825,NULL),(1832840589,1083444,1,433299,1,1,1,'S',1,0.984472,322,912221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 312, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 322}}',101.016,111517518,372500,NULL,'2014-10-27 06:42:51',1414392171,NULL),(1851034944,1083444,1,1695469,1,1,1,'S',1,0.997549,408,957870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 406, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 408}}',101.018,141167189,419390,NULL,'2018-11-13 13:05:37',1542114337,NULL),(1869867277,1083444,1,3429113,1,1,1,'S',1,0.998457,324,960522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 323, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 324}}',101.047,169904223,343449,NULL,'2022-02-19 09:02:56',1645261376,NULL),(1846581922,1083444,1,1225493,1,1,1,'X',1,1,717,1003617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 717, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 717}}',101.052,134523395,862886,NULL,'2017-12-09 08:42:29',1512808949,NULL),(1840336071,1083444,1,939983,1,1,1,'S',1,0.9843,414,913138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 401, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 414}}',101.053,124633890,462060,NULL,'2016-06-17 08:44:46',1466153086,NULL),(1844256625,1083444,1,1165073,1,1,1,'X',1,1,171,988708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 171}}',101.059,130893829,164957,NULL,'2017-05-27 13:59:54',1495893594,NULL),(1835829864,1083444,1,672429,1,1,1,'S',1,0.982857,175,868420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 169}, \"maximum_statistics\": {\"great\": 175}}',101.06,117421456,203252,NULL,'2015-07-04 10:33:28',1436006008,NULL),(1831941874,1083444,1,79105,1,1,1,'S',1,0.994,500,938302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 494, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 500}}',101.061,109940248,658570,NULL,'2014-08-09 04:50:24',1407559824,NULL),(1865512179,1083444,1,3063098,1,1,1,'S',1,0.964912,285,912547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 265, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 285}}',101.062,163394306,325092,NULL,'2021-06-27 14:15:35',1624803335,NULL),(1847275892,1083444,1,916788,1,1,1,'S',1,0.962733,161,905538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 149, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 161}}',101.064,135392372,203994,NULL,'2018-01-20 09:44:33',1516441473,NULL),(1869103949,1083444,1,3375094,1,1,1,'S',1,0.998155,271,960722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 270, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 271}}',101.071,168691896,280722,NULL,'2022-01-01 11:41:14',1641037274,NULL),(1847291278,1083444,1,1398370,1,1,1,'X',1,1,292,990909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 292}}',101.071,135493736,329537,NULL,'2018-01-25 07:58:06',1516867086,NULL),(1877611540,1083444,1,4172436,1,1,1,'X',1,1,301,967491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 301}}',101.074,181277698,305499,NULL,'2023-10-21 09:35:01',1697880901,NULL),(1830645693,1083444,1,79819,1,1,1,'S',1,0.993443,305,1002931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 301}, \"maximum_statistics\": {\"great\": 305}}',101.078,107857926,335970,NULL,'2014-05-09 08:32:57',1399624377,NULL),(1859221886,1083444,1,1895170,1,1,1,'S',1,0.976434,488,891433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 465, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 488}}',101.081,153785380,581870,NULL,'2020-08-23 13:13:01',1598188381,NULL),(1827153753,1083444,1,54277,1,1,1,'S',1,0.996656,299,998319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 297}, \"maximum_statistics\": {\"great\": 299}}',101.085,90386714,369629,NULL,'2013-08-18 11:10:39',1376824239,NULL),(1847055325,1083444,1,1020316,1,1,1,'S',1,0.982558,172,965498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 166, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 172}}',101.097,134986849,218407,NULL,'2017-12-31 10:46:43',1514717203,NULL),(1842653461,1083444,1,713703,1,1,1,'X',1,1,281,966770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 281}}',101.098,128420586,269710,NULL,'2017-01-12 07:11:22',1484205082,NULL),(1843592621,1083444,1,1203160,1,1,1,'X',1,1,278,1015441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 278}}',101.106,129777691,302439,NULL,'2017-03-27 07:12:44',1490598764,NULL),(1841756110,1083444,1,80489,1,1,1,'S',1,0.991583,297,911707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 292, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 297}}',101.112,126945865,401750,NULL,'2016-10-18 05:48:13',1476769693,NULL),(1831185242,1083444,1,56643,1,1,1,'S',1,0.981195,452,898282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 435, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 452}}',101.121,108844042,547730,NULL,'2014-06-22 04:19:45',1403410785,NULL),(1848426104,1083444,1,1508789,1,1,1,'X',1,1,167,942196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 167}}',101.142,137095935,171058,NULL,'2018-04-17 02:51:55',1523933515,NULL),(1833542489,1083444,1,457377,1,1,1,'S',1,0.985197,304,899157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 295, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 304}}',101.151,112701721,428830,NULL,'2014-12-30 07:51:59',1419925919,NULL),(1842226329,1083444,1,1007523,1,1,1,'S',1,0.993523,386,931033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 381, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 386}}',101.161,127690375,478580,NULL,'2016-12-01 07:39:30',1480577970,NULL),(1841432581,1083444,1,1041044,1,1,1,'S',1,0.998162,272,958251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 271, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 272}}',101.165,126405929,283336,NULL,'2016-09-17 05:27:10',1474090030,NULL),(1848319252,1083444,1,1327942,1,1,1,'S',1,0.985663,279,908193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 271, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 279}}',101.167,136978825,342900,NULL,'2018-04-11 08:52:02',1523436722,NULL),(1832555047,1083444,1,334703,1,1,1,'S',1,0.993873,408,935541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 403, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 408}}',101.172,111013204,481726,NULL,'2014-09-30 09:04:36',1412067876,NULL),(1852039328,1083444,1,1655719,1,1,1,'S',1,0.973856,153,889041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 145, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 153}}',101.175,142770155,123520,NULL,'2019-02-16 12:11:00',1550319060,NULL),(1862798085,1083444,1,2315813,1,1,1,'X',1,1,254,943227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 254}}',101.185,159206723,314906,NULL,'2021-02-27 13:36:30',1614432990,NULL),(1847969311,1083444,1,1561394,1,1,1,'S',1,0.97486,358,890203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 340, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 358}}',101.204,136425912,393490,NULL,'2018-03-14 08:36:37',1521016597,NULL),(1852065837,1083444,1,1888184,1,1,1,'S',1,0.981618,136,955796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 131, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 136}}',101.206,142611202,125832,NULL,'2019-02-06 12:39:05',1549456745,NULL),(1845001426,1083444,1,677240,1,1,1,'X',1,1,312,1006255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 312}}',101.214,131807608,317036,NULL,'2017-07-15 06:33:05',1500100385,NULL),(1845804303,1083444,1,815209,1,1,1,'S',1,0.994792,96,1034867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 95, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',101.216,133277030,66785,NULL,'2017-10-02 07:20:55',1506928855,NULL),(1830568188,1083444,1,232615,1,1,1,'S',1,0.992441,463,915941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 456}, \"maximum_statistics\": {\"great\": 463}}',101.216,107763883,664010,NULL,'2014-05-04 06:09:57',1399183797,NULL),(1847151647,1083444,1,1444939,1,1,1,'S',1,0.993651,315,922475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 311, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 315}}',101.229,135246007,402620,NULL,'2018-01-13 07:50:19',1515829819,NULL),(1826720248,1083444,1,79330,1,1,1,'S',1,0.987562,402,961716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 392}, \"maximum_statistics\": {\"great\": 402}}',101.243,87364508,537132,NULL,'2013-07-21 13:15:35',1374412535,NULL),(1875213877,1083444,1,3320282,1,1,1,'S',1,0.998317,297,1000087,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 296, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 297}}',101.248,177795432,316650,NULL,'2023-03-11 13:55:35',1678542935,NULL),(1863712137,1083444,1,2794194,1,1,1,'S',1,0.998294,293,959925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 292, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 293}}',101.249,160691528,333370,NULL,'2021-04-10 15:01:42',1618066902,NULL),(1841980862,1083444,1,443267,1,1,1,'B',1,0.860784,211,509117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 36, \"great\": 588, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 765}}',101.252,127352272,515706,NULL,'2016-11-11 07:54:32',1478850872,NULL),(1844585015,1083444,1,397558,1,1,1,'S',1,0.998705,386,1011850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 385, \"large_bonus\": 200}, \"maximum_statistics\": {\"great\": 386}}',101.255,131389556,631384,NULL,'2017-06-23 06:33:35',1498199615,NULL),(1833065054,1083444,1,392235,1,1,1,'S',1,0.980556,360,909266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 346, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 360}}',101.256,111800610,466420,NULL,'2014-11-12 07:11:28',1415776288,NULL),(1849360155,1083444,1,1299360,1,1,1,'S',1,0.998155,271,1001360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 270, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 271}}',101.257,138536025,364417,NULL,'2018-06-27 09:24:14',1530091454,NULL),(1866039238,1083444,1,2823087,1,1,1,'B',1,0.833037,243,506168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 26, \"great\": 401, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 563}}',101.268,164255718,495740,NULL,'2021-07-24 10:41:40',1627123300,NULL),(1829187093,1083444,1,19206,0,1,1,'S',1,0.992995,571,915047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 563}, \"maximum_statistics\": {\"great\": 571}}',101.268,105067890,715970,NULL,'2014-01-21 07:54:46',1390290886,NULL),(1845851218,1083444,1,767189,1,1,1,'X',1,1,293,948340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 293}}',101.271,133201066,389140,NULL,'2017-09-28 05:26:17',1506576377,NULL),(1864108071,1083444,1,2944305,1,1,1,'X',1,1,278,965427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 278}}',101.272,161171487,294260,NULL,'2021-04-23 15:48:54',1619192934,NULL),(1832824226,1083444,1,340674,1,1,1,'S',1,0.99409,423,977032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 418, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 423}}',101.286,111498977,506192,NULL,'2014-10-26 07:02:34',1414306954,NULL),(1830982556,1083444,1,86529,1,1,1,'S',1,0.986014,143,973074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 139, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 143}}',101.306,108564381,282635,NULL,'2014-06-09 14:22:46',1402323766,NULL),(1829370645,1083444,1,30844,1,1,1,'S',1,0.992366,262,918416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 258}, \"maximum_statistics\": {\"great\": 262, \"legacy_combo_increase\": 1}}',101.312,105543257,355810,NULL,'2014-01-26 13:35:56',1390743356,NULL),(1851520942,1083444,1,1788753,1,1,1,'A',1,0.934709,395,341917,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 35, \"great\": 1067, \"large_bonus\": 390}, \"maximum_statistics\": {\"great\": 1187}}',101.315,141976263,921170,NULL,'2018-12-31 13:32:19',1546263139,NULL),(1865626750,1083444,1,2963826,1,1,1,'X',1,1,367,1014962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 367}}',101.317,163582366,347970,NULL,'2021-07-03 12:17:33',1625314653,NULL),(1851682359,1083444,1,1861526,1,1,1,'S',1,0.996976,496,1008147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 493, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 496}}',101.322,142063424,559189,NULL,'2019-01-05 13:15:09',1546694109,NULL),(1832968620,1083444,1,397534,1,1,1,'S',1,0.988178,719,920649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 702, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 719}}',101.329,111705499,1068950,NULL,'2014-11-07 04:40:55',1415335255,NULL),(1856124344,1083444,1,1958579,1,1,1,'S',1,0.992063,252,975251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 248, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 252}}',101.337,148969999,333536,NULL,'2020-03-01 09:41:08',1583055668,NULL),(1862440411,1083444,1,2790401,1,1,1,'X',1,1,306,1011668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 306}}',101.343,158739444,351625,NULL,'2021-02-13 11:50:43',1613217043,NULL),(1829678021,1083444,1,137404,1,1,1,'A',1,0.993042,434,901385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 497}, \"maximum_statistics\": {\"great\": 503}}',101.345,106264902,731956,NULL,'2014-02-22 09:19:18',1393060758,NULL),(1828719047,1083444,1,140754,1,1,1,'X',1,1,326,1002607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326}, \"maximum_statistics\": {\"great\": 326}}',101.348,100823203,368688,NULL,'2013-12-07 10:53:36',1386413616,NULL),(1845837626,1083444,1,750809,1,1,1,'S',1,0.994279,437,949884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 432, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 437}}',101.348,133235655,492526,NULL,'2017-09-30 07:14:32',1506755672,NULL),(1859844403,1083444,1,2331837,1,1,1,'S',1,0.998442,321,945472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 320, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 321}}',101.36,154811405,373273,NULL,'2020-10-01 13:44:01',1601559841,NULL),(1848771838,1083444,1,1576975,1,1,1,'B',1,0.864198,230,558552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 21, \"great\": 434, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 567}}',101.366,137797469,457206,NULL,'2018-05-21 08:47:41',1526892461,NULL),(1846341672,1083444,1,1370266,1,1,1,'X',1,1,312,973810,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 312}}',101.374,134044663,363487,NULL,'2017-11-14 08:13:53',1510647233,NULL),(1827531744,1083444,1,69365,1,1,1,'S',1,0.994643,280,974211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 277}, \"maximum_statistics\": {\"great\": 280}}',101.377,93014447,288425,NULL,'2013-09-14 12:14:02',1379160842,NULL),(1836136982,1083444,1,273001,1,1,1,'S',1,0.993506,385,932712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 380, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 385}}',101.392,117864008,468570,NULL,'2015-07-25 09:09:48',1437815388,NULL),(1832523947,1083444,1,72143,1,1,1,'S',1,0.998818,423,950645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 422, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 423, \"legacy_combo_increase\": 1}}',101.4,110934197,420886,NULL,'2014-09-26 09:26:26',1411723586,NULL),(1842152272,1083444,1,796647,1,1,1,'X',1,1,219,997474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 219}}',101.408,127629649,244619,NULL,'2016-11-27 05:22:07',1480224127,NULL),(1828934133,1083444,1,301306,1,1,1,'XH',1,1,243,1071143,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243}, \"maximum_statistics\": {\"great\": 243}}',101.412,102888092,274823,NULL,'2013-12-28 14:55:17',1388242517,NULL),(1863983398,1083444,1,2689226,1,1,1,'X',1,1,237,1013447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 237}}',101.421,161245825,385696,NULL,'2021-04-25 14:28:47',1619360927,NULL),(1844901076,1083444,1,123968,1,1,1,'X',1,1,279,932973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 279}}',101.421,131828726,394335,NULL,'2017-07-16 07:19:33',1500189573,NULL),(1865511858,1083444,1,3063099,1,1,1,'S',1,0.952381,252,903918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 228, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 252}}',101.427,163395109,245444,NULL,'2021-06-27 14:49:09',1624805349,NULL),(1829603326,1083444,1,226605,1,1,1,'A',1,0.964539,644,121056,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 55, \"great\": 2413}, \"maximum_statistics\": {\"great\": 2538}}',101.428,106202147,1204372,NULL,'2014-02-19 09:15:52',1392801352,NULL),(1845427306,1083444,1,707460,1,1,1,'S',1,0.982005,389,909143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 375, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 389}}',101.438,132713401,433860,NULL,'2017-08-31 07:49:02',1504165742,NULL),(1841597542,1083444,1,778903,1,1,1,'A',1,0.977586,178,824365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 278, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 290}}',101.447,126795812,310494,NULL,'2016-10-09 09:44:12',1476006252,NULL),(1829319280,1083444,1,21169,1,1,1,'S',1,0.991416,233,985805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 229}, \"maximum_statistics\": {\"great\": 233}}',101.45,105411642,226794,NULL,'2014-01-25 08:24:07',1390638247,NULL),(1820912096,1083444,1,41139,0,1,1,'S',1,0.973765,648,868334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 614}, \"maximum_statistics\": {\"great\": 648}}',101.472,42485845,755160,NULL,'2012-04-02 09:47:16',1333360036,NULL),(1829504138,1083444,1,32330,0,1,1,'S',1,0.969352,571,831880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 536}, \"maximum_statistics\": {\"great\": 571}}',101.474,105893642,711540,NULL,'2014-02-04 08:19:36',1391501976,NULL),(1841566745,1083444,1,415884,1,1,1,'X',1,1,522,957586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 522}}',101.491,126826623,525356,NULL,'2016-10-11 03:55:36',1476158136,NULL),(1850691847,1083444,1,1547910,1,1,1,'S',1,0.998311,296,1001382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 295, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 296}}',101.493,140678722,343512,NULL,'2018-10-15 11:07:16',1539601636,NULL),(1845796755,1083444,1,720256,1,1,1,'A',1,0.922619,109,638523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 372, \"large_bonus\": 159}, \"maximum_statistics\": {\"great\": 420}}',101.494,133216562,409284,NULL,'2017-09-29 05:03:29',1506661409,NULL),(1847614923,1083444,1,1483353,1,1,1,'B',1,0.899826,427,657543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 32, \"great\": 491, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 574}}',101.497,135991520,548200,NULL,'2018-02-19 08:10:20',1519027820,NULL),(1846776283,1083444,1,1260588,1,1,1,'X',1,1,384,1014523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 384}}',101.5,134638314,422379,NULL,'2017-12-15 07:30:25',1513323025,NULL),(1850108311,1083444,1,1672656,1,1,1,'S',1,0.991071,336,932925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 330, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 336}}',101.509,139625588,374770,NULL,'2018-08-19 10:06:45',1534673205,NULL),(1831292793,1083444,1,33873,1,1,1,'S',1,0.977327,419,958240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 400, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 2}}',101.513,108888844,606731,NULL,'2014-06-24 07:04:46',1403593486,NULL),(1856920266,1083444,1,2128377,1,1,1,'S',1,0.997976,494,1009060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 492, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 494}}',101.518,150236788,724174,NULL,'2020-04-18 10:49:06',1587206946,NULL),(1850951419,1083444,1,1706813,1,1,1,'S',1,0.99422,173,1035354,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 171, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 173}}',101.529,141115452,180034,NULL,'2018-11-10 12:29:37',1541852977,NULL),(1847885137,1083444,1,1400403,1,1,1,'B',1,0.854651,218,493216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 46, \"great\": 534, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 688}}',101.53,136373304,484250,NULL,'2018-03-11 10:15:21',1520763321,NULL),(1831938701,1083444,1,288830,1,1,1,'X',1,1,458,1002547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 458}}',101.541,109927693,585169,NULL,'2014-08-08 14:19:09',1407507549,NULL),(1832367505,1083444,1,239851,1,1,1,'X',1,1,272,998809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 272}}',101.542,110718429,296684,NULL,'2014-09-14 09:18:31',1410686311,NULL),(1873591634,1083444,1,3239383,1,1,1,'S',1,0.992,375,977318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 369, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 375}}',101.549,175497093,434603,NULL,'2022-11-05 08:32:43',1667637163,NULL),(1837175026,1083444,1,696548,1,1,1,'A',1,0.945289,329,808386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 293, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 329}}',101.557,119511680,348580,NULL,'2015-10-18 05:49:22',1445147362,NULL),(1845358949,1083444,1,735426,1,1,1,'S',1,0.997845,232,1008299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 231, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 232}}',101.559,132371590,273532,NULL,'2017-08-13 13:09:36',1502629776,NULL),(1850938473,1083444,1,1637018,1,1,1,'X',1,1,232,943492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 232}}',101.559,141020818,234350,NULL,'2018-11-04 12:00:50',1541332850,NULL),(1831330134,1083444,1,80988,1,1,1,'S',1,0.975196,383,876589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 364, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 383}}',101.564,109176295,601010,NULL,'2014-07-07 07:11:14',1404717074,NULL),(1844089897,1083444,1,470099,1,1,1,'S',1,0.998168,273,1001789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 272, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 273}}',101.571,130503366,288283,NULL,'2017-05-06 09:01:01',1494061261,NULL),(1823178517,1083444,1,158309,0,1,1,'A',1,0.92522,682,214580,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"great\": 580}, \"maximum_statistics\": {\"great\": 682}}',101.583,61364982,384126,NULL,'2012-10-19 14:25:56',1350656756,NULL),(1842782949,1083444,1,558078,1,1,1,'S',1,0.97756,713,891238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 681}, \"maximum_statistics\": {\"great\": 713}}',101.585,128626063,817950,NULL,'2017-01-23 06:45:57',1485153957,NULL),(1878420506,1083444,1,4019727,1,1,1,'S',1,0.998447,322,1012443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 321, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 322}}',101.588,182371218,327282,NULL,'2024-01-13 08:41:52',1705135312,NULL),(1846341475,1083444,1,808968,1,1,1,'S',1,0.998201,278,955247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 277, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 278}}',101.594,134100359,293068,NULL,'2017-11-17 08:02:35',1510905755,NULL),(1856742073,1083444,1,2003511,1,1,1,'A',1,0.911304,159,623841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 28, \"great\": 501, \"large_bonus\": 235}, \"maximum_statistics\": {\"great\": 575}}',101.618,150046070,569358,NULL,'2020-04-12 08:59:01',1586681941,NULL),(1832771637,1083444,1,255689,1,1,1,'X',1,1,559,1013932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 559}}',101.623,111533318,787940,NULL,'2014-10-28 07:42:06',1414482126,NULL),(1851568474,1083444,1,1745945,1,1,1,'A',1,0.966216,220,863942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 208, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 222}}',101.625,142041913,209140,NULL,'2019-01-04 11:25:18',1546601118,NULL),(1833539230,1083444,1,456226,1,1,1,'S',1,0.998182,550,948146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 548, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 550}}',101.634,112861691,663124,NULL,'2015-01-03 08:22:22',1420273342,NULL),(1849205286,1083444,1,1571497,1,1,1,'B',1,0.88308,260,566392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 25, \"great\": 428, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 526}}',101.635,138412917,404620,NULL,'2018-06-21 01:35:03',1529544903,NULL),(1848229326,1083444,1,1485039,1,1,1,'X',1,1,135,1002542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 135}}',101.643,136996850,128731,NULL,'2018-04-12 08:48:54',1523522934,NULL),(1832503120,1083444,1,39450,1,1,1,'S',1,0.997222,540,952348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 537, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 540}}',101.657,110933398,618790,NULL,'2014-09-26 08:09:25',1411718965,NULL),(1831255958,1083444,1,48286,1,1,1,'S',1,0.988275,597,921727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 583, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 597, \"legacy_combo_increase\": 11}}',101.665,108948271,738850,NULL,'2014-06-27 07:45:26',1403855126,NULL),(1820274157,1083444,1,95243,0,1,1,'S',1,0.954376,537,865381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 488}, \"maximum_statistics\": {\"great\": 537}}',101.668,37509765,675335,NULL,'2012-01-27 03:57:06',1327636626,NULL),(1846465663,1083444,1,438424,1,1,1,'X',1,1,398,930023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 398}}',101.673,134200387,383950,NULL,'2017-11-22 07:44:02',1511336642,NULL),(1842222944,1083444,1,657476,1,1,1,'S',1,0.997908,956,902482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 952, \"large_bonus\": 149}, \"maximum_statistics\": {\"great\": 956}}',101.69,127763099,1071284,NULL,'2016-12-05 07:59:49',1480924789,NULL),(1842757776,1083444,1,919979,1,1,1,'S',1,0.998227,282,996249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 281, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 282}}',101.69,128643180,350497,NULL,'2017-01-24 06:57:55',1485241075,NULL),(1852706867,1083444,1,1921244,1,1,1,'X',1,1,293,1001739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 293}}',101.691,143711500,312012,NULL,'2019-04-13 07:40:07',1555141207,NULL),(1847659506,1083444,1,1503407,1,1,1,'X',1,1,345,1012135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 345}}',101.698,135991723,395303,NULL,'2018-02-19 08:28:29',1519028909,NULL),(1847497604,1083444,1,882092,1,1,1,'S',1,0.950355,141,862832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 127}, \"maximum_statistics\": {\"great\": 141}}',101.703,135833200,128688,NULL,'2018-02-11 07:34:04',1518334444,NULL),(1832647748,1083444,1,473832,1,1,1,'S',1,0.982301,678,912538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 654, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 678}}',101.705,111146522,876760,NULL,'2014-10-07 07:40:55',1412667655,NULL),(1829938681,1083444,1,39888,1,1,1,'SH',1,0.993455,382,1051001,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 377}, \"maximum_statistics\": {\"great\": 382}}',101.708,106785049,448920,NULL,'2014-03-18 12:37:25',1395146245,NULL),(1869119616,1083444,1,3241914,1,1,1,'X',1,1,317,949443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 317}}',101.71,168863745,343946,NULL,'2022-01-08 10:05:49',1641636349,NULL),(1845362820,1083444,1,1153219,1,1,1,'S',1,0.977848,158,885093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 151, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 158}}',101.714,132404072,186860,NULL,'2017-08-15 07:25:02',1502781902,NULL),(1833473923,1083444,1,460572,1,1,1,'S',1,0.994523,639,986651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 632, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 639}}',101.715,112523987,747479,NULL,'2014-12-22 07:54:23',1419234863,NULL),(1843465727,1083444,1,1138665,1,1,1,'X',1,1,259,926935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 259}}',101.719,129587628,294220,NULL,'2017-03-17 05:54:30',1489730070,NULL),(1839248907,1083444,1,867655,1,1,1,'B',1,0.895145,169,588537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 34, \"great\": 799, \"large_bonus\": 146}, \"maximum_statistics\": {\"great\": 968}}',101.729,122824157,899998,NULL,'2016-03-27 08:46:17',1459068377,NULL),(1850720526,1083444,1,1385415,1,1,1,'S',1,0.987603,363,924346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 354, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 363}}',101.73,140798696,423036,NULL,'2018-10-22 12:17:34',1540210654,NULL),(1858840812,1083444,1,2435869,1,1,1,'X',1,1,265,1014072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 265}}',101.738,153110013,263018,NULL,'2020-07-29 15:49:21',1596037761,NULL),(1855563400,1083444,1,2234001,1,1,1,'X',1,1,314,969514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 314}}',101.739,148217191,333447,NULL,'2020-01-18 08:46:13',1579337173,NULL),(1864114231,1083444,1,2826913,1,1,1,'S',1,0.994624,186,990781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 184, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 186}}',101.741,161500329,216948,NULL,'2021-05-02 15:11:18',1619968278,NULL),(1827022309,1083444,1,20591,1,1,1,'S',1,0.967657,572,917718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 535}, \"maximum_statistics\": {\"great\": 572, \"legacy_combo_increase\": 2}}',101.743,89408838,689052,NULL,'2013-08-09 09:14:49',1376039689,NULL),(1845222391,1083444,1,1352413,1,1,1,'S',1,0.998998,499,985468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 498, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 499}}',101.748,132308470,639003,NULL,'2017-08-10 07:32:40',1502350360,NULL),(1843863586,1083444,1,1220460,1,1,1,'S',1,0.998214,280,1009323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 279, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 280}}',101.755,130207264,287387,NULL,'2017-04-20 06:18:06',1492669086,NULL),(1845868470,1083444,1,784042,1,1,1,'S',1,0.991018,167,995387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 164, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 167}}',101.758,133200788,205466,NULL,'2017-09-28 04:50:21',1506574221,NULL),(1841945131,1083444,1,1097566,1,1,1,'X',1,1,264,978323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 264}}',101.782,127098382,292005,NULL,'2016-10-27 07:52:43',1477554763,NULL),(1867179297,1083444,1,3078265,1,1,1,'S',1,0.993902,328,949860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 324, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 328}}',101.813,165730822,345957,NULL,'2021-09-11 08:35:35',1631349335,NULL),(1855097994,1083444,1,2178007,1,1,1,'S',1,0.997976,494,987193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 492, \"large_bonus\": 161}, \"maximum_statistics\": {\"great\": 494}}',101.813,147337893,664917,NULL,'2019-11-23 07:25:25',1574493925,NULL),(1860419935,1083444,1,2160539,1,1,1,'A',1,0.957602,209,792644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 316, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 342}}',101.816,155788194,303550,NULL,'2020-11-08 14:21:16',1604845276,NULL),(1858902911,1083444,1,2360156,1,1,1,'X',1,1,268,965553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 268}}',101.817,153387736,285148,NULL,'2020-08-08 11:30:33',1596886233,NULL),(1852856449,1083444,1,1793142,1,1,1,'S',1,0.98366,153,911285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 148, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 153}}',101.82,144103186,142750,NULL,'2019-05-05 05:52:09',1557035529,NULL),(1829186014,1083444,1,19054,1,1,1,'S',1,0.977273,198,908180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 189}, \"maximum_statistics\": {\"great\": 198}}',101.821,105066526,208044,NULL,'2014-01-21 07:36:35',1390289795,NULL),(1845960942,1083444,1,525559,1,1,1,'S',1,0.990991,222,974105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 218, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',101.834,133418715,301804,NULL,'2017-10-10 07:16:33',1507619793,NULL),(1840235265,1083444,1,892515,1,1,1,'S',1,0.988981,363,927549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 355, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 363}}',101.851,124532623,434500,NULL,'2016-06-12 05:56:11',1465710971,NULL),(1851161845,1083444,1,1516550,1,1,1,'S',1,0.995313,320,995819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 320}}',101.857,141382189,306636,NULL,'2018-11-26 12:22:23',1543234943,NULL),(1853089566,1083444,1,2003923,1,1,1,'B',1,0.873616,263,536314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 22, \"great\": 427, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 542}}',101.863,144340772,364472,NULL,'2019-05-18 07:40:14',1558165214,NULL),(1847034796,1083444,1,1475656,1,1,1,'S',1,0.967136,213,845085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 199, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 213}}',101.868,135107954,265830,NULL,'2018-01-06 09:03:35',1515229415,NULL),(1845052667,1083444,1,1256873,1,1,1,'S',1,0.992701,137,920777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 137}}',101.868,132035182,130364,NULL,'2017-07-27 08:02:46',1501142566,NULL),(2665201516,1083444,1,4018377,1,1,1,'S',1,0.997006,334,949634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 332, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 334}}',101.89,183523144,332486,NULL,'2024-04-13 11:29:30',1713007770,NULL),(1851153514,1083444,1,1594858,1,1,1,'X',1,1,197,1007793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 197}}',101.891,141268040,200347,NULL,'2018-11-19 12:39:57',1542631197,NULL),(1832388452,1083444,1,114443,1,1,1,'X',1,1,437,958112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 437}}',101.909,110736351,457374,NULL,'2014-09-15 05:46:08',1410759968,NULL),(1846629313,1083444,1,1323334,1,1,1,'X',1,1,301,965106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 301}}',101.91,134524743,306761,NULL,'2017-12-09 10:07:56',1512814076,NULL),(1841377639,1083444,1,907200,1,1,1,'B',1,0.867811,177,511173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 53, \"great\": 846, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1078}}',101.915,126388510,733548,NULL,'2016-09-16 09:50:18',1474019418,NULL),(1856321984,1083444,1,2123398,1,1,1,'S',1,0.976596,470,895081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 448, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 470}}',101.919,149404412,532790,NULL,'2020-03-22 09:05:45',1584867945,NULL),(1853570866,1083444,1,1961004,1,1,1,'A',1,0.968493,144,872257,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 345, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 365}}',101.922,145082269,311745,NULL,'2019-06-28 13:09:57',1561727397,NULL),(1842841787,1083444,1,1156750,1,1,1,'X',1,1,226,941809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 226}}',101.932,128547562,223045,NULL,'2017-01-19 05:34:11',1484804051,NULL),(1859800205,1083444,1,1827937,1,1,1,'A',1,0.92,296,672846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 368, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 425}}',101.945,154785506,412552,NULL,'2020-09-30 13:22:19',1601472139,NULL),(1874645918,1083444,1,3878041,1,1,1,'S',1,0.985915,142,979568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 138, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 142}}',101.946,177055230,149108,NULL,'2023-01-28 12:47:17',1674910037,NULL),(1853273901,1083444,1,1980176,1,1,1,'X',1,1,281,995369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 281}}',101.951,144731181,332336,NULL,'2019-06-08 08:54:22',1559984062,NULL),(1852823693,1083444,1,1924901,1,1,1,'S',1,0.995146,309,938727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 306, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 309}}',101.956,143834608,344974,NULL,'2019-04-20 06:46:27',1555742787,NULL),(1844896269,1083444,1,684101,1,1,1,'S',1,0.969477,344,874030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 323, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 344}}',101.97,131903231,385620,NULL,'2017-07-20 07:24:52',1500535492,NULL),(1864485344,1083444,1,2953159,1,1,1,'S',1,0.983333,360,903039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 348, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 360}}',101.975,161710447,465660,NULL,'2021-05-08 14:17:14',1620483434,NULL),(1847058865,1083444,1,1482419,1,1,1,'S',1,0.974,250,840624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 237, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 250}}',101.975,135066291,279610,NULL,'2018-01-04 08:08:36',1515053316,NULL),(1856999064,1083444,1,2354366,1,1,1,'S',1,0.96401,389,858690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 361, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 389}}',101.995,150417203,468750,NULL,'2020-04-24 12:56:44',1587733004,NULL),(1841718541,1083444,1,911109,1,1,1,'S',1,0.99926,676,999972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 675, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 676}}',101.996,126857269,800784,NULL,'2016-10-13 07:03:21',1476342201,NULL),(1837866556,1083444,1,768042,1,1,1,'S',1,0.976852,216,1016333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 206, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 216}}',101.997,120766321,202070,NULL,'2015-12-21 08:19:36',1450685976,NULL),(1845119550,1083444,1,1159101,1,1,1,'S',1,0.99931,725,1007270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 724, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 725}}',102.001,132074688,1021690,NULL,'2017-07-29 08:48:15',1501318095,NULL),(3434361877,1083444,1,4249024,1,1,1,'S',1,0.993724,239,922891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 236, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 239}}',102.003,185247192,243363,NULL,'2024-08-31 10:17:14',1725099434,NULL),(1849692532,1083444,1,1603068,1,1,1,'S',1,0.998408,314,969195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 313, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 2}}',102.014,139095135,432330,NULL,'2018-07-25 09:08:14',1532509694,NULL),(1841907928,1083444,1,878311,1,1,1,'S',1,0.953317,407,833516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 369, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 407}}',102.031,127113644,578620,NULL,'2016-10-28 07:32:20',1477639940,NULL),(1874352904,1083444,1,3879883,1,1,1,'S',1,0.998423,317,987849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 316, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 317}}',102.033,176542448,375019,NULL,'2022-12-31 09:14:42',1672478082,NULL),(1842658419,1083444,1,1069835,1,1,1,'B',1,0.891493,212,613703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 36, \"great\": 487, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 576}}',102.041,128357025,489518,NULL,'2017-01-08 06:12:28',1483855948,NULL),(1863017960,1083444,1,2765290,1,1,1,'X',1,1,293,1009901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 293}}',102.053,159702159,314089,NULL,'2021-03-14 14:36:05',1615732565,NULL),(1873217162,1083444,1,2858422,1,1,1,'A',1,0.939379,186,111208,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 42, \"great\": 948, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 1031}}',102.058,174976893,504462,NULL,'2022-10-08 09:01:19',1665219679,NULL),(1852677420,1083444,1,1538957,1,1,1,'S',1,0.985816,141,996698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 137, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 141}}',102.059,143735032,155431,NULL,'2019-04-14 11:29:13',1555241353,NULL),(1841084907,1083444,1,934734,1,1,1,'S',1,0.989726,438,929256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 429, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 438}}',102.068,125992976,672450,NULL,'2016-08-25 11:44:30',1472125470,NULL),(1841964914,1083444,1,705002,1,1,1,'S',1,0.999214,636,986223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 635, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 636}}',102.093,127252754,806574,NULL,'2016-11-05 06:07:56',1478326076,NULL),(1846536935,1083444,1,1421494,1,1,1,'X',1,1,322,948609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 322}}',102.098,134256272,414040,NULL,'2017-11-25 08:16:01',1511597761,NULL),(1846188026,1083444,1,1076195,1,1,1,'X',1,1,225,961680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 225}}',102.103,133750624,329995,NULL,'2017-10-29 08:32:16',1509265936,NULL),(1846451614,1083444,1,1007699,1,1,1,'A',1,0.919393,326,685897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 368, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 428}}',102.106,134314646,364906,NULL,'2017-11-28 08:15:07',1511856907,NULL),(1827166042,1083444,1,41593,1,1,1,'S',1,0.96547,362,823976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 337}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',102.108,90576820,413710,NULL,'2013-08-20 08:41:25',1376988085,NULL),(1839142156,1083444,1,672178,1,1,1,'S',1,0.979592,196,890229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 188, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 196}}',102.11,122845134,223058,NULL,'2016-03-28 03:10:31',1459134631,NULL),(1845960427,1083444,1,408353,1,1,1,'S',1,0.973485,132,1022501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 125, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 132}}',102.111,133538361,130509,NULL,'2017-10-17 08:08:31',1508227711,NULL),(1842585367,1083444,1,1123156,1,1,1,'S',1,0.999148,587,932766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 586, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 587}}',102.122,128233800,793614,NULL,'2017-01-01 06:40:53',1483252853,NULL),(2256062126,1083444,1,4372987,1,1,1,'X',1,1,343,999881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 343}}',102.131,182557098,391781,NULL,'2024-01-27 13:01:17',1706360477,NULL),(1855465710,1083444,1,1993133,1,1,1,'A',1,0.986686,289,893314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 330, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 338}}',102.134,147985423,338050,NULL,'2020-01-03 13:27:53',1578058073,NULL),(1840377383,1083444,1,732785,1,1,1,'X',1,1,300,1012168,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 300}}',102.136,124632365,340776,NULL,'2016-06-17 06:33:25',1466145205,NULL),(1837942417,1083444,1,748485,1,1,1,'S',1,0.992462,199,942379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 196, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 199}}',102.14,120768441,293358,NULL,'2015-12-21 10:47:01',1450694821,NULL),(1867278177,1083444,1,3029299,1,1,1,'S',1,0.998619,362,945727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 361, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 362}}',102.14,165930857,423432,NULL,'2021-09-18 13:48:30',1631972910,NULL),(1849520887,1083444,1,1575721,1,1,1,'X',1,1,250,963933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 250}}',102.149,138893569,278927,NULL,'2018-07-15 12:29:09',1531657749,NULL),(1833228220,1083444,1,452882,1,1,1,'S',1,0.977612,335,885764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 320, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 335}}',102.151,112058346,421310,NULL,'2014-11-27 08:19:25',1417076365,NULL),(1875150502,1083444,1,3182389,1,1,1,'A',1,0.94918,243,766756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 275, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 305}}',102.184,177795886,309358,NULL,'2023-03-11 14:18:12',1678544292,NULL),(1837772770,1083444,1,719877,1,1,1,'S',1,0.984127,630,913765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 610, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 630}}',102.188,120604429,720380,NULL,'2015-12-13 09:11:11',1449997871,NULL),(1831075504,1083444,1,194228,1,1,1,'X',1,1,451,1010882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 451}}',102.193,108602756,438647,NULL,'2014-06-11 14:11:27',1402495887,NULL),(1832707912,1083444,1,382625,1,1,1,'X',1,1,299,948029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 299}}',102.207,111242495,330260,NULL,'2014-10-12 07:02:24',1413097344,NULL),(1867621943,1083444,1,3142477,1,1,1,'A',1,0.954439,383,114498,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 61, \"great\": 2395, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 2568}}',102.214,166658681,1000102,NULL,'2021-10-15 15:26:51',1634311611,NULL),(1847048067,1083444,1,1247650,1,1,1,'S',1,0.997297,185,952523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 184, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 185}}',102.218,135047182,172410,NULL,'2018-01-03 08:19:14',1514967554,NULL),(1847456175,1083444,1,1514079,1,1,1,'S',1,0.994424,269,939040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 266, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 269}}',102.218,135560846,305971,NULL,'2018-01-28 10:25:21',1517135121,NULL),(1833045109,1083444,1,417144,1,1,1,'S',1,0.994444,360,932470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 356, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 360}}',102.22,111905443,405030,NULL,'2014-11-18 07:50:57',1416297057,NULL),(1876121469,1083444,1,4031816,1,1,1,'S',1,0.995215,418,1000022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 414, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 418}}',102.222,179082212,485851,NULL,'2023-05-27 07:28:30',1685172510,NULL),(1831668248,1083444,1,364947,1,1,1,'S',1,0.98954,239,957110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 234, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 239}}',102.227,109546930,230466,NULL,'2014-07-23 05:25:55',1406093155,NULL),(1831963194,1083444,1,39877,1,1,1,'S',1,0.997908,478,1012498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 476, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 478}}',102.229,110169199,612528,NULL,'2014-08-19 07:25:46',1408433146,NULL),(1829365504,1083444,1,48334,1,1,1,'S',1,0.981343,536,901207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 516}, \"maximum_statistics\": {\"great\": 536}}',102.229,105263106,625230,NULL,'2014-01-23 14:25:55',1390487155,NULL),(1865503368,1083444,1,2861460,1,1,1,'S',1,0.996667,300,994871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 298, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 300}}',102.239,163396130,322442,NULL,'2021-06-27 15:33:59',1624808039,NULL),(1844479259,1083444,1,575671,1,1,1,'X',1,1,292,959195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 292}}',102.245,131058129,307571,NULL,'2017-06-05 07:31:12',1496647872,NULL),(1845361434,1083444,1,1218649,1,1,1,'S',1,0.979412,170,850497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 170}}',102.246,132403997,164690,NULL,'2017-08-15 07:18:39',1502781519,NULL),(1847872228,1083444,1,1306667,1,1,1,'X',1,1,265,965317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 265}}',102.249,136307683,317485,NULL,'2018-03-08 08:18:13',1520497093,NULL),(1832449226,1083444,1,401051,1,1,1,'X',1,1,284,1013315,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 284}}',102.25,110853305,327638,NULL,'2014-09-21 07:57:41',1411286261,NULL),(1849050378,1083444,1,1356757,1,1,1,'S',1,0.982044,362,910660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 349, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 362}}',102.255,138138496,405710,NULL,'2018-06-07 08:33:00',1528360380,NULL),(1833308093,1083444,1,52195,1,1,1,'S',1,0.995745,470,984361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 466, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 470}}',102.259,112351397,515214,NULL,'2014-12-13 14:14:21',1418480061,NULL),(1866992027,1083444,1,2954308,1,1,1,'S',1,0.971154,208,949070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 196, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 208}}',102.261,165542837,248931,NULL,'2021-09-04 07:39:46',1630741186,NULL),(1842439956,1083444,1,194555,1,1,1,'S',1,0.994962,397,1016220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 393, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 397}}',102.264,127867789,345316,NULL,'2016-12-11 11:16:28',1481454988,NULL),(1868975737,1083444,1,3365863,1,1,1,'S',1,0.980769,104,905794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 100, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 104}}',102.265,168502860,101448,NULL,'2021-12-25 07:48:09',1640418489,NULL),(1829461761,1083444,1,122610,1,1,1,'S',1,0.987768,327,970627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 319}, \"maximum_statistics\": {\"great\": 327}}',102.266,105980954,396180,NULL,'2014-02-08 11:55:14',1391860514,NULL),(1845941082,1083444,1,748674,1,1,1,'S',1,0.990196,102,982237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 100, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 102}}',102.267,133484890,87251,NULL,'2017-10-14 08:23:42',1507969422,NULL),(1829149178,1083444,1,69406,0,1,1,'S',1,0.996764,309,987882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 307}, \"maximum_statistics\": {\"great\": 309}}',102.27,104339503,327532,NULL,'2014-01-13 07:47:32',1389599252,NULL),(1842060349,1083444,1,574111,1,1,1,'X',1,1,569,1009960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 569}}',102.274,127307042,675973,NULL,'2016-11-08 05:10:51',1478581851,NULL),(1843107127,1083444,1,992437,1,1,1,'A',1,0.962722,510,117011,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 55, \"great\": 2401, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 2535}}',102.276,129063306,1043703,NULL,'2017-02-16 05:08:31',1487221711,NULL),(1845746693,1083444,1,785584,1,1,1,'X',1,1,355,966159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 355}}',102.279,132974120,356927,NULL,'2017-09-15 07:10:05',1505459405,NULL),(1836908041,1083444,1,162268,1,1,1,'S',1,0.998288,292,956018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 291, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 292}}',102.293,119046812,334447,NULL,'2015-09-22 08:38:45',1442911125,NULL),(1832612542,1083444,1,249243,1,1,1,'S',1,0.990937,331,966680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 325, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 331}}',102.294,111296542,426072,NULL,'2014-10-15 10:45:34',1413369934,NULL),(1843610674,1083444,1,1222284,1,1,1,'S',1,0.998476,328,951916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 327, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 328}}',102.316,129792851,458597,NULL,'2017-03-28 06:30:40',1490682640,NULL),(1870954652,1083444,1,3283619,1,1,1,'S',1,0.999004,502,988043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 501, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 502}}',102.322,171548986,669209,NULL,'2022-04-30 08:34:05',1651307645,NULL),(1847840086,1083444,1,1528298,1,1,1,'S',1,0.959834,361,895624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 332, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 361}}',102.323,136273353,406962,NULL,'2018-03-06 09:01:06',1520326866,NULL),(1830572433,1083444,1,142918,1,1,1,'S',1,0.996732,459,914673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 456}, \"maximum_statistics\": {\"great\": 459}}',102.324,107883674,750684,NULL,'2014-05-10 10:12:13',1399716733,NULL),(1832534299,1083444,1,74578,1,1,1,'S',1,0.998024,253,1009248,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 252, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 253}}',102.329,111120066,288684,NULL,'2014-10-05 14:47:20',1412520440,NULL),(1856456404,1083444,1,1955973,1,1,1,'S',1,0.998392,311,960832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 310, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 311}}',102.337,149568909,332005,NULL,'2020-03-28 10:05:49',1585389949,NULL),(1844120060,1083444,1,1236836,1,1,1,'X',1,1,290,1005458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 290}}',102.343,130431538,321587,NULL,'2017-05-02 07:03:41',1493708621,NULL),(1844098316,1083444,1,1203968,1,1,1,'A',1,0.904804,467,654756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 9, \"great\": 464, \"large_bonus\": 168}, \"maximum_statistics\": {\"great\": 562}}',102.352,130414418,664038,NULL,'2017-05-01 07:39:03',1493624343,NULL),(1827190856,1083444,1,73906,1,1,1,'A',1,0.962891,638,832253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 717}, \"maximum_statistics\": {\"great\": 768}}',102.353,90388039,877450,NULL,'2013-08-18 11:24:57',1376825097,NULL),(1845548533,1083444,1,559673,1,1,1,'B',1,0.846814,135,446962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 46, \"great\": 612, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 816}}',102.356,132807490,440012,NULL,'2017-09-05 07:03:53',1504595033,NULL),(1839189997,1083444,1,691415,1,1,1,'S',1,0.997727,660,946873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 657, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 660}}',102.363,122912171,861110,NULL,'2016-03-31 10:48:31',1459421311,NULL),(1833197371,1083444,1,100305,1,1,1,'X',1,1,415,1009673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 415}}',102.373,112074263,505954,NULL,'2014-11-28 08:17:00',1417162620,NULL),(1844632897,1083444,1,636661,1,1,1,'X',1,1,243,945825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 243}}',102.373,131238966,303229,NULL,'2017-06-15 07:22:19',1497511339,NULL),(1841457382,1083444,1,597671,1,1,1,'S',1,0.989387,424,965824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 415, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 424}}',102.374,126498354,535546,NULL,'2016-09-22 08:44:05',1474533845,NULL),(1843403521,1083444,1,1029677,1,1,1,'A',1,0.947314,229,113402,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 28, \"great\": 894, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 968}}',102.403,129572109,421297,NULL,'2017-03-16 07:57:27',1489651047,NULL),(1821074216,1083444,1,341,1,1,1,'XH',1,1,201,1105239,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201}, \"maximum_statistics\": {\"great\": 201}}',102.405,45062212,224780,NULL,'2012-05-04 13:48:59',1336139339,NULL),(1840358400,1083444,1,888594,1,1,1,'X',1,1,320,1001390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 320}}',102.415,124634573,313993,NULL,'2016-06-17 09:37:21',1466156241,NULL),(1851012142,1083444,1,1674427,1,1,1,'S',1,0.96875,496,874272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 465, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 496}}',102.427,141115769,564480,NULL,'2018-11-10 12:47:08',1541854028,NULL),(1841724453,1083444,1,654003,1,1,1,'S',1,0.9625,280,852224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 259, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 280}}',102.428,126975195,331434,NULL,'2016-10-20 06:21:29',1476944489,NULL),(1856627826,1083444,1,2094987,1,1,1,'B',1,0.8507,183,476450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 54, \"great\": 505, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 643}}',102.429,149784262,407956,NULL,'2020-04-04 07:23:31',1585985011,NULL),(1831704970,1083444,1,38309,1,1,1,'S',1,0.995455,440,912807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 436, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 440, \"legacy_combo_increase\": 1}}',102.432,109665498,575842,NULL,'2014-07-28 05:58:14',1406527094,NULL),(1846865924,1083444,1,1344994,1,1,1,'S',1,0.985411,377,910783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 366, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 377}}',102.436,134914074,602190,NULL,'2017-12-28 07:48:19',1514447299,NULL),(1830917849,1083444,1,76991,1,1,1,'S',1,0.999057,530,1007593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 529, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 530}}',102.441,108319507,669104,NULL,'2014-05-30 09:32:48',1401442368,NULL),(1847134306,1083444,1,802927,1,1,1,'X',1,1,290,1014673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 290}}',102.446,135311266,308261,NULL,'2018-01-16 08:00:27',1516089627,NULL),(1871729694,1083444,1,3198358,1,1,1,'X',1,1,303,1006193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 303}}',102.448,172710970,303004,NULL,'2022-06-18 11:11:35',1655550695,NULL),(1847464452,1083444,1,831019,1,1,1,'S',1,0.998361,305,960251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 304, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 305}}',102.453,135736047,335407,NULL,'2018-02-06 07:43:01',1517902981,NULL),(1836713330,1083444,1,643277,1,1,1,'SH',1,0.99187,123,1070303,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 121, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 123}}',102.469,119011549,130312,NULL,'2015-09-20 08:23:36',1442737416,NULL),(1831124579,1083444,1,89180,1,1,1,'S',1,0.988055,293,960807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 286, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 293}}',102.472,108595203,573055,NULL,'2014-06-11 08:13:59',1402474439,NULL),(1877808776,1083444,1,4267562,1,1,1,'X',1,1,328,1014388,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 328}}',102.476,181371232,324958,NULL,'2023-10-28 15:35:17',1698507317,NULL),(1850505932,1083444,1,1104572,1,1,1,'B',1,0.844615,81,435081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 25, \"great\": 249, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 325}}',102.482,140372522,162310,NULL,'2018-09-28 10:35:04',1538130904,NULL),(1841794932,1083444,1,882052,1,1,1,'A',1,0.917757,198,647589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 26, \"great\": 473, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 535}}',102.485,126891046,470330,NULL,'2016-10-15 06:01:54',1476511314,NULL),(1861317725,1083444,1,2449699,1,1,1,'X',1,1,215,989432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 215}}',102.52,157004322,242046,NULL,'2020-12-19 10:57:55',1608375475,NULL),(1832539425,1083444,1,96586,1,1,1,'X',1,1,366,1010190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 366}}',102.532,110932624,340377,NULL,'2014-09-26 06:47:08',1411714028,NULL),(1833228191,1083444,1,452881,1,1,1,'S',1,0.98433,351,895814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 340, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 351}}',102.536,112058363,472790,NULL,'2014-11-27 08:21:57',1417076517,NULL),(1843566473,1083444,1,814465,1,1,1,'X',1,1,307,983304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 307}}',102.54,129763472,396571,NULL,'2017-03-26 12:19:13',1490530753,NULL),(1850781779,1083444,1,1145110,1,1,1,'X',1,1,316,1011588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 316}}',102.548,140679026,382362,NULL,'2018-10-15 11:35:48',1539603348,NULL),(1872544334,1083444,1,2899404,1,1,1,'A',1,0.941176,585,384328,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 53, \"great\": 1523, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 1666}}',102.551,173783492,1190180,NULL,'2022-08-06 10:40:12',1659782412,NULL),(1853208537,1083444,1,1800249,1,1,1,'S',1,0.97931,145,885798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 139, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 145}}',102.552,144493969,143520,NULL,'2019-05-26 08:31:20',1558859480,NULL),(1850174029,1083444,1,1621042,1,1,1,'X',1,1,280,947033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 280}}',102.554,139993615,298530,NULL,'2018-09-07 10:25:45',1536315945,NULL),(1824485577,1083444,1,204755,1,1,1,'SH',1,0.993266,297,1155357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 293}, \"maximum_statistics\": {\"great\": 297}}',102.558,70990852,292788,NULL,'2013-02-04 12:47:59',1359982079,NULL),(1844589113,1083444,1,507485,1,1,1,'S',1,0.998858,438,1001300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 437, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 438}}',102.576,131371696,502739,NULL,'2017-06-22 06:35:46',1498113346,NULL),(1852836425,1083444,1,1993342,1,1,1,'S',1,0.967532,154,1011651,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 144, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 154}}',102.582,143856003,111402,NULL,'2019-04-21 07:12:18',1555830738,NULL),(1853796628,1083444,1,2036748,1,1,1,'B',1,0.840033,133,454381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 40, \"great\": 446, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 597}}',102.585,145420306,347772,NULL,'2019-07-19 13:01:07',1563541267,NULL),(1829122851,1083444,1,31151,1,1,1,'SH',1,0.998623,363,1039737,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 362}, \"maximum_statistics\": {\"great\": 363}}',102.589,104022487,419434,NULL,'2014-01-10 06:31:07',1389335467,NULL),(1846334083,1083444,1,803417,1,1,1,'X',1,1,243,911794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 243}}',102.598,134081395,275272,NULL,'2017-11-16 08:02:07',1510819327,NULL),(1851907618,1083444,1,1846524,1,1,1,'X',1,1,294,942654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 294}}',102.607,142390561,365357,NULL,'2019-01-24 13:43:30',1548337410,NULL),(1865357647,1083444,1,2957120,1,1,1,'S',1,0.964455,211,930982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 196, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 211}}',102.623,163134314,260185,NULL,'2021-06-19 08:57:43',1624093063,NULL),(1830622785,1083444,1,389078,1,1,1,'S',1,0.982877,292,868961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 282}, \"maximum_statistics\": {\"great\": 292}}',102.63,107785706,317270,NULL,'2014-05-05 07:14:04',1399274044,NULL),(1832464732,1083444,1,444619,1,1,1,'S',1,0.996094,128,990877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 128}}',102.653,110903462,104739,NULL,'2014-09-24 09:41:18',1411551678,NULL),(1832601531,1083444,1,136710,1,1,1,'S',1,0.996667,450,950701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 447, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 450}}',102.656,111241674,605710,NULL,'2014-10-12 06:15:42',1413094542,NULL),(1847335450,1083444,1,1417551,1,1,1,'S',1,0.9819,221,999726,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 213, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 221}}',102.658,135536786,284342,NULL,'2018-01-27 10:47:59',1517050079,NULL),(1851916559,1083444,1,1854283,1,1,1,'A',1,0.913368,392,197246,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 54, \"great\": 1328, \"large_bonus\": 230}, \"maximum_statistics\": {\"great\": 1541}}',102.658,142510065,959250,NULL,'2019-01-31 13:05:52',1548939952,NULL),(1829830317,1083444,1,278263,1,1,1,'S',1,0.99827,289,1042125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 288}, \"maximum_statistics\": {\"great\": 289}}',102.677,106512816,359320,NULL,'2014-03-05 14:59:34',1394031574,NULL),(1843142117,1083444,1,174948,1,1,1,'X',1,1,314,1016290,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 314}}',102.682,129177805,326210,NULL,'2017-02-22 06:05:03',1487743503,NULL),(1820867777,1083444,1,50817,1,1,1,'S',1,0.971971,553,835331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 522}, \"maximum_statistics\": {\"great\": 553, \"legacy_combo_increase\": 8}}',102.684,42485109,719890,NULL,'2012-04-02 09:35:54',1333359354,NULL),(1842202230,1083444,1,1123330,1,1,1,'X',1,1,294,947559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 294}}',102.69,127611653,332419,NULL,'2016-11-26 08:59:40',1480150780,NULL),(1852632915,1083444,1,1608558,1,1,1,'A',1,0.931723,391,714670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 420, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 476}}',102.696,143734344,509890,NULL,'2019-04-14 10:51:09',1555239069,NULL),(1851500353,1083444,1,1310970,1,1,1,'S',1,0.998452,323,942319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 322, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 323}}',102.699,141992570,374646,NULL,'2019-01-01 12:57:22',1546347442,NULL),(2438221157,1083444,1,3965903,1,1,1,'S',1,0.995627,343,940668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 340, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 343}}',102.71,183001437,354414,NULL,'2024-03-02 12:40:33',1709383233,NULL),(1833241815,1083444,1,86376,1,1,1,'S',1,0.998932,468,899977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 467, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 468, \"legacy_combo_increase\": 1}}',102.71,112289271,507762,NULL,'2014-12-10 07:49:26',1418197766,NULL),(1865511773,1083444,1,3062999,1,1,1,'S',1,0.958841,328,851352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 301, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 328}}',102.716,163394124,366440,NULL,'2021-06-27 14:07:38',1624802858,NULL),(1832445719,1083444,1,55043,1,1,1,'X',1,1,309,985397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',102.717,110871130,331106,NULL,'2014-09-22 07:45:53',1411371953,NULL),(1845372534,1083444,1,1373950,1,1,1,'S',1,0.967647,170,819995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 159, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 170}}',102.727,132403967,162780,NULL,'2017-08-15 07:15:54',1502781354,NULL),(1836159229,1083444,1,733830,1,1,1,'S',1,0.98048,333,904533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 320, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 333}}',102.734,117862828,369320,NULL,'2015-07-25 08:03:11',1437811391,NULL),(1845102595,1083444,1,650251,1,1,1,'S',1,0.995562,338,956196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 335, \"large_bonus\": 165}, \"maximum_statistics\": {\"great\": 338}}',102.735,132132658,495117,NULL,'2017-08-01 08:17:58',1501575478,NULL),(1843296086,1083444,1,344748,1,1,1,'S',1,0.998911,459,1002864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 458, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 459}}',102.747,129415493,713762,NULL,'2017-03-07 07:54:22',1488873262,NULL),(1829306365,1083444,1,40203,0,1,1,'S',1,0.963376,314,853901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 291}, \"maximum_statistics\": {\"great\": 314}}',102.765,105236370,346350,NULL,'2014-01-23 09:18:04',1390468684,NULL),(1843468025,1083444,1,1142122,1,1,1,'S',1,0.983165,297,887713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 287, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 297}}',102.771,129587840,325130,NULL,'2017-03-17 06:21:05',1489731665,NULL),(1831203590,1083444,1,334081,1,1,1,'X',1,1,502,1009259,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 502}}',102.771,108869020,616497,NULL,'2014-06-23 07:56:56',1403510216,NULL),(1829083133,1083444,1,24595,1,1,1,'S',1,0.994424,269,885024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 266}, \"maximum_statistics\": {\"great\": 269}}',102.772,103652837,347562,NULL,'2014-01-05 13:02:37',1388926957,NULL),(1832676242,1083444,1,235310,1,1,1,'X',1,1,335,998824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 335}}',102.789,111198279,522153,NULL,'2014-10-10 09:33:59',1412933639,NULL),(1831213465,1083444,1,129937,1,1,1,'S',1,0.992606,541,955229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 533, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 541}}',102.792,108995658,621274,NULL,'2014-06-29 06:25:06',1404023106,NULL),(1841983816,1083444,1,920016,1,1,1,'X',1,1,250,995581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 250}}',102.792,127253962,286979,NULL,'2016-11-05 07:56:56',1478332616,NULL),(1874095125,1083444,1,3645659,1,1,1,'S',1,0.99481,289,994167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 286, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 289}}',102.802,176147552,336983,NULL,'2022-12-10 12:26:32',1670675192,NULL),(1851497065,1083444,1,1833918,1,1,1,'X',1,1,195,989110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 195}}',102.805,141830898,201096,NULL,'2018-12-23 13:16:11',1545570971,NULL),(1833094182,1083444,1,134446,1,1,1,'S',1,0.982603,776,921701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 749, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 776}}',102.81,111830853,946110,NULL,'2014-11-14 07:16:22',1415949382,NULL),(1858140807,1083444,1,2139428,1,1,1,'S',1,0.996324,272,992500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 270, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 272}}',102.812,152081569,336090,NULL,'2020-06-20 13:53:56',1592661236,NULL),(1870915117,1083444,1,3503728,1,1,1,'S',1,0.995283,318,981052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 315, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 318}}',102.817,171530043,318550,NULL,'2022-04-29 14:18:16',1651241896,NULL),(1835641796,1083444,1,644989,1,1,1,'S',1,0.975806,248,879313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 236, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 248}}',102.843,116954658,279640,NULL,'2015-06-10 05:26:15',1433913975,NULL),(1842715604,1083444,1,549882,1,1,1,'S',1,0.996337,273,1000979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 271, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 273}}',102.851,128611699,326038,NULL,'2017-01-22 12:29:19',1485088159,NULL),(1841865683,1083444,1,222556,1,1,1,'S',1,0.992611,406,972653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 400, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 406}}',102.873,127186363,446962,NULL,'2016-11-01 05:20:18',1477977618,NULL),(1833069062,1083444,1,128735,1,1,1,'X',1,1,484,947615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 484}}',102.877,111785477,586148,NULL,'2014-11-11 08:09:07',1415693347,NULL),(1845758768,1083444,1,1380706,1,1,1,'X',1,1,345,962100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 345}}',102.884,132999695,406269,NULL,'2017-09-16 13:45:08',1505569508,NULL),(1832432319,1083444,1,396455,1,1,1,'S',1,0.997984,248,993087,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 247, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 248}}',102.886,110788735,290012,NULL,'2014-09-18 08:14:21',1411028061,NULL),(1843961274,1083444,1,829209,1,1,1,'S',1,0.97449,196,952772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 186, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 196}}',102.888,130247886,241149,NULL,'2017-04-22 07:34:26',1492846466,NULL),(1858209167,1083444,1,2389483,1,1,1,'X',1,1,279,965244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 279}}',102.894,152106810,257720,NULL,'2020-06-21 12:42:19',1592743339,NULL),(1851684711,1083444,1,1822102,1,1,1,'X',1,1,257,1014513,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 257}}',102.904,142356877,268126,NULL,'2019-01-22 12:24:55',1548159895,NULL),(1866160378,1083444,1,3021444,1,1,1,'S',1,0.997613,419,961865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 417, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 419}}',102.907,164481367,464080,NULL,'2021-07-31 11:31:29',1627731089,NULL),(1859002482,1083444,1,1762888,1,1,1,'B',1,0.867647,145,495484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 30, \"great\": 405, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 510}}',102.914,153600906,290492,NULL,'2020-08-16 13:35:32',1597584932,NULL),(1845714383,1083444,1,755610,1,1,1,'S',1,0.995544,561,944638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 556, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 561}}',102.918,133081274,690660,NULL,'2017-09-21 06:57:47',1505977067,NULL),(1830755886,1083444,1,87159,1,1,1,'SH',1,0.998322,298,948134,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 297, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 298}}',102.921,108156447,392161,NULL,'2014-05-23 09:57:26',1400839046,NULL),(1843481723,1083444,1,1194407,1,1,1,'S',1,0.989286,420,918550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 411, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 420}}',102.923,129522911,496090,NULL,'2017-03-13 06:34:33',1489386873,NULL),(1850423631,1083444,1,1294195,1,1,1,'X',1,1,731,1016046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 731, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 731}}',102.934,140356958,917042,NULL,'2018-09-27 10:51:55',1538045515,NULL),(1851938503,1083444,1,1885268,1,1,1,'S',1,0.991468,293,990746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 288, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 293}}',102.936,142425160,319884,NULL,'2019-01-26 12:16:46',1548505006,NULL),(1843161651,1083444,1,36230,1,1,1,'SH',1,0.98927,233,1004476,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 228, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 233}}',102.936,129128174,289606,NULL,'2017-02-19 11:08:27',1487502507,NULL),(1850278172,1083444,1,1397878,1,1,1,'S',1,0.996855,318,948074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 316, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 318}}',102.938,140038919,390924,NULL,'2018-09-09 11:00:38',1536490838,NULL),(1845112767,1083444,1,659382,1,1,1,'S',1,0.998195,277,954810,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 276, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 277}}',102.94,132034746,287803,NULL,'2017-07-27 07:30:20',1501140620,NULL),(1839203799,1083444,1,630593,1,1,1,'S',1,0.991639,299,985388,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 294, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 299}}',102.94,122929920,400136,NULL,'2016-04-01 05:57:47',1459490267,NULL),(1851723778,1083444,1,1766090,1,1,1,'X',1,1,265,955535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 265}}',102.941,142341308,280019,NULL,'2019-01-21 12:41:03',1548074463,NULL),(1848120865,1083444,1,1405574,1,1,1,'S',1,0.968023,172,919266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 161}, \"maximum_statistics\": {\"great\": 172}}',102.944,136877694,198828,NULL,'2018-04-06 08:38:13',1523003893,NULL),(1835889794,1083444,1,689093,1,1,1,'S',1,0.996564,291,978517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 289, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 291}}',102.945,117416109,315812,NULL,'2015-07-04 04:35:59',1435984559,NULL),(1829351522,1083444,1,28214,1,1,1,'S',1,0.982213,253,862999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 244}, \"maximum_statistics\": {\"great\": 253}}',102.947,105152246,296012,NULL,'2014-01-22 08:29:03',1390379343,NULL),(1848983362,1083444,1,1515866,1,1,1,'X',1,1,312,985840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 312}}',102.951,137891720,309088,NULL,'2018-05-26 09:39:16',1527327556,NULL),(2256023829,1083444,1,4402939,1,1,1,'X',1,1,334,1013932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 334}}',102.958,182556253,364431,NULL,'2024-01-27 11:55:34',1706356534,NULL),(1844873927,1083444,1,678730,1,1,1,'S',1,0.97234,235,960024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 222, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 235}}',102.959,131652954,268065,NULL,'2017-07-07 08:10:15',1499415015,NULL),(2399923587,1083444,1,4419874,1,1,1,'S',1,0.998529,340,996129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 339, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 340}}',102.973,182915094,343218,NULL,'2024-02-24 10:48:58',1708771738,NULL),(1855538337,1083444,1,1761692,1,1,1,'X',1,1,361,1016164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 361}}',102.976,148235894,443176,NULL,'2020-01-19 09:24:58',1579425898,NULL),(1845623088,1083444,1,773119,1,1,1,'X',1,1,286,965507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 286}}',102.983,132836883,291735,NULL,'2017-09-07 07:58:59',1504771139,NULL),(1830367415,1083444,1,81058,1,1,1,'S',1,0.996435,561,983909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 557}, \"maximum_statistics\": {\"great\": 561}}',102.986,107351587,769922,NULL,'2014-04-14 02:00:55',1397440855,NULL),(1849002424,1083444,1,665570,1,1,1,'S',1,0.998201,278,964159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 277, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 278}}',102.996,138138836,327866,NULL,'2018-06-07 09:02:38',1528362158,NULL),(1861545603,1083444,1,2640361,1,1,1,'X',1,1,331,957785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 331}}',102.999,157375446,375118,NULL,'2020-12-31 11:50:55',1609415455,NULL),(1853348814,1083444,1,2050551,1,1,1,'S',1,0.996785,311,949533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 309, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 311}}',103,144730422,417352,NULL,'2019-06-08 07:47:36',1559980056,NULL),(1848971188,1083444,1,1619301,1,1,1,'X',1,1,230,965034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 230}}',103.003,137916573,253096,NULL,'2018-05-27 10:39:01',1527417541,NULL),(1852051166,1083444,1,1392499,1,1,1,'B',1,0.840404,288,488501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 18, \"great\": 355, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 495}}',103.01,142655382,383868,NULL,'2019-02-09 09:13:53',1549703633,NULL),(1856589465,1083444,1,2277779,1,1,1,'S',1,0.99812,266,993548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 265, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 266}}',103.017,149818691,307881,NULL,'2020-04-05 08:24:35',1586075075,NULL),(1844592019,1083444,1,511241,1,1,1,'S',1,0.991404,349,914102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 343, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 349}}',103.027,131204565,421386,NULL,'2017-06-13 07:08:38',1497337718,NULL),(1859784734,1083444,1,1808793,1,1,1,'A',1,0.94186,261,750245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 383, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 430}}',103.027,154785905,401900,NULL,'2020-09-30 13:38:00',1601473080,NULL),(1846984838,1083444,1,1281648,1,1,1,'X',1,1,457,962352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 457}}',103.034,135028542,502734,NULL,'2018-01-02 09:41:27',1514886087,NULL),(1829539781,1083444,1,188854,1,1,1,'S',1,0.982759,203,887080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 196}, \"maximum_statistics\": {\"great\": 203}}',103.034,106055548,197770,NULL,'2014-02-12 08:19:04',1392193144,NULL),(1848190389,1083444,1,1367293,1,1,1,'S',1,0.985816,141,975218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',103.039,136701415,114576,NULL,'2018-03-28 08:44:19',1522226659,NULL),(1843022740,1083444,1,627879,1,1,1,'A',1,0.927632,267,760091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 264, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 304}}',103.043,129012817,296448,NULL,'2017-02-13 06:04:36',1486965876,NULL),(1853960251,1083444,1,1983241,1,1,1,'B',1,0.841066,154,473186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 67, \"great\": 758, \"large_bonus\": 154}, \"maximum_statistics\": {\"great\": 1013}}',103.06,145679109,677346,NULL,'2019-08-04 09:30:14',1564911014,NULL),(1830311818,1083444,1,113966,1,1,1,'S',1,0.995918,490,969670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 486}, \"maximum_statistics\": {\"great\": 490}}',103.06,107524564,793903,NULL,'2014-04-22 14:15:12',1398176112,NULL),(1842028821,1083444,1,674928,1,1,1,'S',1,0.998084,261,1000569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 260, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 261}}',103.068,127410970,296816,NULL,'2016-11-14 07:41:54',1479109314,NULL),(1826779654,1083444,1,24859,1,1,1,'SH',1,0.974286,175,1007472,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 166}, \"maximum_statistics\": {\"great\": 175}}',103.078,87226756,166390,NULL,'2013-07-20 11:28:16',1374319696,NULL),(1845847253,1083444,1,664226,1,1,1,'X',1,1,148,955663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 148}}',103.084,133233103,143560,NULL,'2017-09-30 03:38:25',1506742705,NULL),(1852039848,1083444,1,1655724,1,1,1,'SH',1,0.978495,93,1107439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 89, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 93}}',103.1,142770589,59370,NULL,'2019-02-16 12:39:26',1550320766,NULL),(1840217555,1083444,1,943027,1,1,1,'S',1,0.997122,695,947796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 691, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 695}}',103.118,124553356,939840,NULL,'2016-06-13 03:22:23',1465788143,NULL),(1859056703,1083444,1,2433069,1,1,1,'S',1,0.975708,247,894814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 235, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 247}}',103.136,153576357,360560,NULL,'2020-08-15 14:54:59',1597503299,NULL),(1846318453,1083444,1,1269264,1,1,1,'S',1,0.992308,130,979535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 128, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 130}}',103.143,133981869,123158,NULL,'2017-11-11 07:44:05',1510386245,NULL),(1832449758,1083444,1,78616,1,1,1,'X',1,1,343,959542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 343}}',103.148,110871524,337900,NULL,'2014-09-22 08:41:35',1411375295,NULL),(1849080677,1083444,1,749526,1,1,1,'S',1,0.991228,228,979663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 224, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 228}}',103.181,138223676,263844,NULL,'2018-06-11 08:57:15',1528707435,NULL),(1874959758,1083444,1,3595356,1,1,1,'B',1,0.840633,253,502738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 9, \"great\": 569, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 822}}',103.182,177425556,573120,NULL,'2023-02-18 15:11:53',1676733113,NULL),(1831263234,1083444,1,28415,1,1,1,'S',1,0.995798,357,908814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 354, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 357, \"legacy_combo_increase\": 1}}',103.184,108846933,484896,NULL,'2014-06-22 07:07:38',1403420858,NULL),(1842011945,1083444,1,667984,1,1,1,'X',1,1,361,998818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 361}}',103.185,127308068,548091,NULL,'2016-11-08 07:32:38',1478590358,NULL),(1844633300,1083444,1,640155,1,1,1,'X',1,1,250,994817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 250}}',103.187,131239214,257404,NULL,'2017-06-15 07:49:49',1497512989,NULL),(1845006593,1083444,1,680057,1,1,1,'X',1,1,568,1002793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 568}}',103.189,131847539,602282,NULL,'2017-07-17 07:23:45',1500276225,NULL),(1842708519,1083444,1,1158059,1,1,1,'S',1,0.988304,342,928657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 334, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 342}}',103.198,128269448,361600,NULL,'2017-01-03 08:19:41',1483431581,NULL),(1829979022,1083444,1,312175,1,1,1,'S',1,0.997537,203,933590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 202}, \"maximum_statistics\": {\"great\": 203}}',103.204,106780749,316440,NULL,'2014-03-18 08:06:01',1395129961,NULL),(1831108296,1083444,1,203547,1,1,1,'S',1,0.997253,546,997777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 543, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 546}}',103.213,108602209,729303,NULL,'2014-06-11 13:50:20',1402494620,NULL),(2628993951,1083444,1,4532401,1,1,1,'X',1,1,297,989020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 297}}',103.219,183440722,340684,NULL,'2024-04-06 13:35:00',1712410500,NULL),(1830993421,1083444,1,352703,1,1,1,'S',1,0.997067,341,951847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 339, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 341}}',103.226,108505026,389190,NULL,'2014-06-07 06:39:54',1402123194,NULL),(1841771018,1083444,1,862875,1,1,1,'S',1,0.969466,262,944492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 246, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 262}}',103.241,127009978,381421,NULL,'2016-10-22 05:26:19',1477113979,NULL),(1823996193,1083444,1,27547,1,1,1,'S',1,0.989336,422,942464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 413}, \"maximum_statistics\": {\"great\": 422}}',103.248,67200089,445974,NULL,'2012-12-25 13:03:45',1356440625,NULL),(1832001693,1083444,1,91005,1,1,1,'S',1,0.987377,713,913628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 695, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 713}}',103.254,110086863,811240,NULL,'2014-08-15 13:33:52',1408109632,NULL),(1827202581,1083444,1,197347,1,1,1,'S',1,0.979751,321,936163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 308}, \"maximum_statistics\": {\"great\": 321}}',103.257,90280973,391986,NULL,'2013-08-17 11:28:58',1376738938,NULL),(1839197160,1083444,1,250477,1,1,1,'S',1,0.993506,308,975198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 304, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 308}}',103.264,122827623,392358,NULL,'2016-03-27 11:49:51',1459079391,NULL),(1851676964,1083444,1,1817452,1,1,1,'S',1,0.978541,233,885253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 223, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 233}}',103.276,142062430,259550,NULL,'2019-01-05 12:14:49',1546690489,NULL),(1844414709,1083444,1,451381,1,1,1,'X',1,1,193,999192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 193}}',103.284,131057873,282533,NULL,'2017-06-05 07:05:50',1496646350,NULL),(1856742372,1083444,1,1289966,1,1,1,'X',1,1,334,996084,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 334}}',103.288,150012962,375713,NULL,'2020-04-11 09:01:25',1586595685,NULL),(1845848727,1083444,1,532242,1,1,1,'X',1,1,128,924527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 128}}',103.298,133200610,118880,NULL,'2017-09-28 04:25:07',1506572707,NULL),(1845964285,1083444,1,776697,1,1,1,'S',1,0.997059,170,997979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 169, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 170}}',103.304,133484813,177576,NULL,'2017-10-14 08:18:28',1507969108,NULL),(1831032969,1083444,1,33712,1,1,1,'S',1,0.963516,603,857160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 559, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 603}}',103.312,108565058,621990,NULL,'2014-06-09 14:51:30',1402325490,NULL),(1850813141,1083444,1,1463197,1,1,1,'S',1,0.994966,298,952855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 295, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 298}}',103.322,140858972,351285,NULL,'2018-10-26 11:26:51',1540553211,NULL),(1848036052,1083444,1,1428633,1,1,1,'A',1,0.952294,311,789770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 500, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 545}}',103.325,136650744,558736,NULL,'2018-03-25 11:28:27',1521977307,NULL),(1832539003,1083444,1,329517,1,1,1,'S',1,0.999051,527,1003060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 526, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 527}}',103.326,111030214,813350,NULL,'2014-10-01 08:58:47',1412153927,NULL),(1846293348,1083444,1,1431834,1,1,1,'S',1,0.992669,341,944171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 336, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 341}}',103.329,133800099,399050,NULL,'2017-11-01 08:07:31',1509523651,NULL),(1842818868,1083444,1,539109,1,1,1,'S',1,0.965,200,938998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 186, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 200}}',103.33,128549158,242080,NULL,'2017-01-19 08:08:57',1484813337,NULL),(1842048661,1083444,1,180106,1,1,1,'A',1,0.93617,109,675726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 296, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 329}}',103.339,127394335,293330,NULL,'2016-11-13 08:07:33',1479024453,NULL),(1829093918,1083444,1,94284,1,1,1,'XH',1,1,150,1050396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150}, \"maximum_statistics\": {\"great\": 150}}',103.348,103857910,139734,NULL,'2014-01-08 04:26:57',1389155217,NULL),(1842801913,1083444,1,359357,1,1,1,'X',1,1,640,896934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 640, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 640}}',103.356,128643574,770504,NULL,'2017-01-24 07:37:57',1485243477,NULL),(1832171820,1083444,1,31149,1,1,1,'S',1,0.989496,476,862273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 466, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 476}}',103.37,110462890,647070,NULL,'2014-09-01 08:29:23',1409560163,NULL),(1848646942,1083444,1,1575178,1,1,1,'S',1,0.998302,589,910835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 587, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 589}}',103.38,137514658,622540,NULL,'2018-05-07 10:36:52',1525689412,NULL),(1844638735,1083444,1,1201303,1,1,1,'S',1,0.966216,148,862275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 138, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 148}}',103.381,131488046,135180,NULL,'2017-06-28 08:17:23',1498637843,NULL),(1833123096,1083444,1,140054,1,1,1,'S',1,0.974638,414,869564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 393, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 414}}',103.383,112096600,632300,NULL,'2014-11-29 09:16:08',1417252568,NULL),(1837899704,1083444,1,774762,1,1,1,'B',1,0.876812,243,555113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 30, \"great\": 446, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 552}}',103.386,120748289,409240,NULL,'2015-12-20 12:29:45',1450614585,NULL),(1832641709,1083444,1,323885,1,1,1,'X',1,1,391,1014221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 391}}',103.395,111161794,435543,NULL,'2014-10-08 06:51:43',1412751103,NULL),(1832409212,1083444,1,144643,1,1,1,'X',1,1,587,963003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 587, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 587}}',103.406,110917066,669008,NULL,'2014-09-25 07:30:55',1411630255,NULL),(1829311047,1083444,1,19402,1,1,1,'S',1,0.987288,236,870852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 230}, \"maximum_statistics\": {\"great\": 236}}',103.407,105510955,312710,NULL,'2014-01-26 07:37:46',1390721866,NULL),(1866161131,1083444,1,2903033,1,1,1,'S',1,0.998559,347,1005577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 346, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 347}}',103.417,164456658,330543,NULL,'2021-07-30 16:04:45',1627661085,NULL),(1851039589,1083444,1,1787755,1,1,1,'S',1,0.989691,291,927089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 285, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 291}}',103.42,141195323,348690,NULL,'2018-11-15 12:24:56',1542284696,NULL),(1841817381,1083444,1,1083296,1,1,1,'S',1,0.997053,509,967074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 506, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 509}}',103.424,126872040,630718,NULL,'2016-10-14 05:54:07',1476424447,NULL),(1832464944,1083444,1,444621,1,1,1,'X',1,1,187,1015466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 187}}',103.428,110903441,195803,NULL,'2014-09-24 09:39:25',1411551565,NULL),(1857163330,1083444,1,2367347,1,1,1,'S',1,0.998423,317,1005442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 316, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 317}}',103.429,150590345,367031,NULL,'2020-04-30 06:35:56',1588228556,NULL),(1850913246,1083444,1,1781243,1,1,1,'S',1,0.975,100,959410,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 95, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 100}}',103.431,140998640,105568,NULL,'2018-11-03 10:24:03',1541240643,NULL),(1829084731,1083444,1,76441,1,1,1,'S',1,0.998874,444,953764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 443}, \"maximum_statistics\": {\"great\": 444}}',103.448,103659802,547620,NULL,'2014-01-05 14:16:55',1388931415,NULL),(1857808716,1083444,1,2314035,1,1,1,'S',1,0.975155,322,883391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 306, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 322}}',103.451,151522198,354050,NULL,'2020-05-31 06:40:38',1590907238,NULL),(1847026055,1083444,1,1469484,1,1,1,'S',1,0.986631,187,985706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 182, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 187}}',103.459,135108009,238020,NULL,'2018-01-06 09:07:16',1515229636,NULL),(1831605902,1083444,1,83784,1,1,1,'X',1,1,574,958432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 574}}',103.461,109451714,625592,NULL,'2014-07-19 06:03:37',1405749817,NULL),(1862287452,1083444,1,2454859,1,1,1,'S',1,0.979947,374,895358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 359, \"large_bonus\": 157}, \"maximum_statistics\": {\"great\": 374}}',103.463,158494096,553450,NULL,'2021-02-06 11:37:16',1612611436,NULL),(1832292181,1083444,1,52193,1,1,1,'S',1,0.991054,503,948790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 494, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 503}}',103.476,110497347,704080,NULL,'2014-09-03 09:20:51',1409736051,NULL),(1846289785,1083444,1,1372431,1,1,1,'X',1,1,178,968342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 178}}',103.482,133857741,181446,NULL,'2017-11-04 09:43:43',1509788623,NULL),(1847711573,1083444,1,1528870,1,1,1,'S',1,0.998252,286,959146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 285, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 286}}',103.483,136009850,313521,NULL,'2018-02-20 08:50:40',1519116640,NULL),(1849826609,1083444,1,1487505,1,1,1,'S',1,0.9947,283,939486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 280, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 283}}',103.485,139388614,409812,NULL,'2018-08-08 09:08:06',1533719286,NULL),(1866027194,1083444,1,3075337,1,1,1,'B',1,0.853357,397,528376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 11, \"great\": 411, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 566}}',103.491,164072113,468880,NULL,'2021-07-18 14:31:02',1626618662,NULL),(1869506189,1083444,1,3327980,1,1,1,'S',1,0.986842,342,926259,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 333, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 342}}',103.501,169366251,308513,NULL,'2022-01-28 14:32:38',1643380358,NULL),(1823814405,1083444,1,166753,1,1,1,'XH',1,1,478,1055741,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478}, \"maximum_statistics\": {\"great\": 478}}',103.503,65978021,634596,NULL,'2012-12-12 12:33:10',1355315590,NULL),(1833580545,1083444,1,423760,1,1,1,'S',1,0.986318,402,905493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 391, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 402}}',103.503,112676439,456060,NULL,'2014-12-29 14:58:42',1419865122,NULL),(1849032443,1083444,1,1544811,1,1,1,'X',1,1,291,1015157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 291}}',103.504,138100742,305328,NULL,'2018-06-05 08:30:52',1528187452,NULL),(1867703502,1083444,1,2638387,1,1,1,'B',1,0.886544,164,578815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 313, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 379}}',103.508,166826720,252206,NULL,'2021-10-21 13:10:10',1634821810,NULL),(1841993020,1083444,1,164271,1,1,1,'S',1,0.995387,542,910640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 537, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 542}}',103.51,127322248,845190,NULL,'2016-11-09 07:03:13',1478674993,NULL),(1828965839,1083444,1,46027,1,1,1,'SH',1,0.996124,387,1056066,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 384}, \"maximum_statistics\": {\"great\": 387}}',103.52,103255394,508221,NULL,'2014-01-01 08:44:51',1388565891,NULL),(1842022803,1083444,1,672971,1,1,1,'S',1,0.995114,307,930859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 304, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 307}}',103.524,127410834,355210,NULL,'2016-11-14 07:16:20',1479107780,NULL),(1841893756,1083444,1,1027907,1,1,1,'B',1,0.879276,134,550000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 28, \"great\": 405, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 497}}',103.526,127098081,300920,NULL,'2016-10-27 07:04:02',1477551842,NULL),(1830957048,1083444,1,105374,1,1,1,'S',1,0.998039,510,965433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 508, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 510}}',103.532,108419185,619220,NULL,'2014-06-03 08:19:53',1401783593,NULL),(1846402332,1083444,1,976913,1,1,1,'X',1,1,230,1008507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 230}}',103.537,134008678,271731,NULL,'2017-11-12 09:30:00',1510479000,NULL),(1878317968,1083444,1,1076641,1,1,1,'S',1,0.995509,334,953382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 331, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 334}}',103.539,182094650,432431,NULL,'2023-12-23 09:11:51',1703322711,NULL),(1846502401,1083444,1,561627,1,1,1,'S',1,0.9941,339,932489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 335, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 339}}',103.541,134147503,412590,NULL,'2017-11-19 09:34:51',1511084091,NULL),(1845796632,1083444,1,720225,1,1,1,'S',1,0.998592,710,1001626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 708, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 710}}',103.544,133340178,821720,NULL,'2017-10-06 03:36:43',1507261003,NULL),(2251220248,1083444,1,4397054,1,1,1,'S',1,0.984925,398,919836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 386, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 398}}',103.545,182464167,462020,NULL,'2024-01-20 09:34:30',1705743270,NULL),(1868039427,1083444,1,3220759,1,1,1,'S',1,0.998361,610,1005396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 608, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 610}}',103.546,167074266,634717,NULL,'2021-10-30 08:51:33',1635583893,NULL),(1855404356,1083444,1,1942865,1,1,1,'S',1,0.957364,258,923257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 236, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 258}}',103.547,147985577,254189,NULL,'2020-01-03 13:37:57',1578058677,NULL),(1849693918,1083444,1,1379450,1,1,1,'S',1,0.997019,671,1002161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 667, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 671}}',103.547,139050519,725641,NULL,'2018-07-23 01:50:13',1532310613,NULL),(1841943140,1083444,1,1078508,1,1,1,'S',1,0.998039,255,992524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 254, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 255}}',103.553,127113353,284749,NULL,'2016-10-28 06:48:27',1477637307,NULL),(1841812597,1083444,1,1062352,1,1,1,'S',1,0.998182,275,1004599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 274, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 275}}',103.554,126959613,324585,NULL,'2016-10-19 04:32:47',1476851567,NULL),(1842195401,1083444,1,966137,1,1,1,'S',1,0.995413,327,991221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 324, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 327}}',103.56,127490232,328710,NULL,'2016-11-19 04:37:27',1479530247,NULL),(1844475944,1083444,1,487679,0,1,1,'A',1,0.929521,298,730322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 328, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 376}}',103.564,131058465,332234,NULL,'2017-06-05 08:05:04',1496649904,NULL),(1848943491,1083444,1,1361357,1,1,1,'A',1,0.901367,268,636047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 432, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 512}}',103.566,137955365,425230,NULL,'2018-05-29 08:32:36',1527582756,NULL),(1842150529,1083444,1,41099,1,1,1,'S',1,0.996269,268,943200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 266, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 268}}',103.571,127456779,295890,NULL,'2016-11-17 08:02:12',1479369732,NULL),(1854439237,1083444,1,1820702,1,1,1,'S',1,0.978896,308,947315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 295, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 308}}',103.572,146513559,387372,NULL,'2019-09-29 07:41:12',1569742872,NULL),(1853326364,1083444,1,2003304,1,1,1,'SH',1,0.984375,128,1128957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 124}, \"maximum_statistics\": {\"great\": 128}}',103.586,144749942,109850,NULL,'2019-06-09 07:38:13',1560065893,NULL),(1830622391,1083444,1,389077,1,1,1,'S',1,0.995575,226,937824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 224}, \"maximum_statistics\": {\"great\": 226}}',103.594,107785666,252200,NULL,'2014-05-05 07:10:18',1399273818,NULL),(1849890539,1083444,1,1711730,1,1,1,'S',1,0.986111,288,916115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 280, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 288}}',103.61,139351358,337620,NULL,'2018-08-06 12:40:31',1533559231,NULL),(1843527339,1083444,1,795269,1,1,1,'S',1,0.993927,247,1001152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 244, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 247}}',103.62,129808573,405596,NULL,'2017-03-29 06:00:55',1490767255,NULL),(1842063204,1083444,1,143804,1,1,1,'S',1,0.997642,212,1003490,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 211, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 212}}',103.623,127371074,279990,NULL,'2016-11-12 06:51:25',1478933485,NULL),(1874412905,1083444,1,3901025,1,1,1,'B',1,0.880522,156,541935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 19, \"great\": 398, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 498}}',103.625,176675594,339834,NULL,'2023-01-07 12:40:18',1673095218,NULL),(1831268770,1083444,1,139409,1,1,1,'X',1,1,327,993250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 327}}',103.627,108868819,362946,NULL,'2014-06-23 07:43:03',1403509383,NULL),(1843434561,1083444,1,976192,1,1,1,'S',1,0.995313,320,943269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 317, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 320}}',103.633,129607823,348430,NULL,'2017-03-18 06:38:59',1489819139,NULL),(1832399591,1083444,1,69429,1,1,1,'X',1,1,483,955338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 483}}',103.645,110887194,554840,NULL,'2014-09-23 07:22:47',1411456967,NULL),(1848434706,1083444,1,722215,1,1,1,'S',1,0.990408,417,929490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 409, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 417}}',103.647,137193522,483950,NULL,'2018-04-22 02:31:18',1524364278,NULL),(1826809951,1083444,1,91168,1,1,1,'S',1,0.97807,570,878017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 545}, \"maximum_statistics\": {\"great\": 570}}',103.657,87667553,804658,NULL,'2013-07-24 07:54:38',1374652478,NULL),(1849644624,1083444,1,1639736,1,1,1,'S',1,0.982759,145,903391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 140, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 145}}',103.665,139160668,132274,NULL,'2018-07-28 12:04:20',1532779460,NULL),(1845102413,1083444,1,928208,1,1,1,'X',1,1,600,995196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_bonus\": 142}, \"maximum_statistics\": {\"great\": 600}}',103.683,132077864,809189,NULL,'2017-07-29 12:16:39',1501330599,NULL),(1832838417,1083444,1,58310,1,1,1,'S',1,0.989834,541,926160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 530, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 541}}',103.687,111454428,648720,NULL,'2014-10-24 07:25:09',1414135509,NULL),(1833247541,1083444,1,143816,1,1,1,'S',1,0.98777,695,904195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 678, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 695}}',103.706,112343718,795920,NULL,'2014-12-13 07:24:49',1418455489,NULL),(1847127916,1083444,1,1387898,1,1,1,'X',1,1,235,1001853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 235}}',103.709,135204295,302010,NULL,'2018-01-11 08:10:01',1515658201,NULL),(1849219983,1083444,1,1578265,1,1,1,'X',1,1,297,1005021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 297}}',103.713,138361007,363324,NULL,'2018-06-18 08:33:58',1529310838,NULL),(1827106301,1083444,1,62819,1,1,1,'S',1,0.995253,316,935630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 313}, \"maximum_statistics\": {\"great\": 316}}',103.72,90475449,373434,NULL,'2013-08-19 08:52:37',1376902357,NULL),(1829398318,1083444,1,210184,1,1,1,'X',1,1,254,1004247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254}, \"maximum_statistics\": {\"great\": 254}}',103.727,105951665,280652,NULL,'2014-02-07 06:34:27',1391754867,NULL),(1845231768,1083444,1,655528,1,1,1,'X',1,1,328,999261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 328}}',103.742,132269188,349329,NULL,'2017-08-08 07:28:46',1502177326,NULL),(1841994753,1083444,1,164952,1,1,1,'S',1,0.994792,384,928224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 380, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 384}}',103.748,127322380,556460,NULL,'2016-11-09 07:26:29',1478676389,NULL),(1832594705,1083444,1,61014,1,1,1,'X',1,1,258,997494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 258}}',103.75,111014897,304473,NULL,'2014-09-30 11:18:25',1412075905,NULL),(1833390593,1083444,1,520109,1,1,1,'S',1,0.990033,301,925784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 295, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 301}}',103.752,112523228,351920,NULL,'2014-12-22 06:53:48',1419231228,NULL),(1849879449,1083444,1,1679392,1,1,1,'S',1,0.992114,317,926187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 312, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 317}}',103.757,139409402,500620,NULL,'2018-08-09 08:56:58',1533805018,NULL),(1832419116,1083444,1,121763,1,1,1,'S',1,0.997121,521,917909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 518, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 521}}',103.76,110873210,526140,NULL,'2014-09-22 10:58:55',1411383535,NULL),(1846577264,1083444,1,1365253,1,1,1,'B',1,0.861947,245,531149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 12, \"great\": 421, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 565}}',103.76,134412865,448310,NULL,'2017-12-03 09:36:16',1512293776,NULL),(1831013282,1083444,1,29833,1,1,1,'S',1,0.990476,315,921455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 309, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 315}}',103.772,108533072,342393,NULL,'2014-06-08 06:19:37',1402208377,NULL),(1830186618,1083444,1,39116,1,1,1,'S',1,0.998634,366,910502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 365}, \"maximum_statistics\": {\"great\": 366}}',103.773,107223361,371620,NULL,'2014-04-07 13:47:39',1396878459,NULL),(1840208278,1083444,1,937380,1,1,1,'A',1,0.939773,327,715431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 398, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 440}}',103.783,124532541,395574,NULL,'2016-06-12 05:50:37',1465710637,NULL),(1842198412,1083444,1,1098396,1,1,1,'S',1,0.999277,692,993012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 691, \"large_bonus\": 166}, \"maximum_statistics\": {\"great\": 692}}',103.787,127531080,887337,NULL,'2016-11-21 07:38:33',1479713913,NULL),(1829239297,1083444,1,332912,1,1,1,'SH',1,0.973301,206,1033495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 195}, \"maximum_statistics\": {\"great\": 206}}',103.787,104268501,179266,NULL,'2014-01-12 11:49:26',1389527366,NULL),(1842274170,1083444,1,1028901,1,1,1,'A',1,0.970513,259,821881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 371, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 390}}',103.792,127689453,360586,NULL,'2016-12-01 05:25:06',1480569906,NULL),(1843383024,1083444,1,943019,1,1,1,'S',1,0.987143,350,921971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 341, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 350}}',103.792,129505810,380050,NULL,'2017-03-12 09:27:45',1489310865,NULL),(1849264059,1083444,1,1497902,1,1,1,'S',1,0.984277,318,876113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 308, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 318}}',103.796,138630615,326440,NULL,'2018-07-02 08:16:30',1530519390,NULL),(1851536251,1083444,1,1840781,1,1,1,'X',1,1,307,1009049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 307}}',103.796,141913021,334551,NULL,'2018-12-28 03:54:48',1545969288,NULL),(1853549186,1083444,1,1574744,1,1,1,'A',1,0.988584,437,916826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 429, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 438}}',103.8,145095836,565100,NULL,'2019-06-29 08:21:48',1561796508,NULL),(1844507447,1083444,1,1279804,1,1,1,'S',1,0.994966,298,943712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 295, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 298}}',103.804,131018746,464800,NULL,'2017-06-03 08:24:32',1496478272,NULL),(1844518458,1083444,1,550088,1,1,1,'S',1,0.998165,545,1002600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 543, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 545, \"legacy_combo_increase\": 2}}',103.806,131283557,677426,NULL,'2017-06-17 12:41:56',1497703316,NULL),(1832755821,1083444,1,477943,1,1,1,'S',1,0.998227,282,992213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 281, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 282}}',103.812,111347748,330399,NULL,'2014-10-18 07:07:42',1413616062,NULL),(1877051427,1083444,1,4223844,1,1,1,'S',1,0.987889,289,933503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 282, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 289}}',103.815,180492913,342144,NULL,'2023-08-26 14:00:23',1693058423,NULL),(1854870840,1083444,1,2169858,1,1,1,'S',1,0.998182,275,968481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 274, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 275}}',103.823,147110567,339366,NULL,'2019-11-09 06:13:34',1573280014,NULL),(1829841358,1083444,1,280625,1,1,1,'XH',1,1,134,1072182,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134}, \"maximum_statistics\": {\"great\": 134}}',103.826,106544065,134829,NULL,'2014-03-07 08:55:25',1394182525,NULL),(1848062464,1083444,1,1442580,1,1,1,'S',1,0.994975,199,1037758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 197, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 199}}',103.831,136602955,234851,NULL,'2018-03-23 08:49:02',1521794942,NULL),(1847181904,1083444,1,826397,1,1,1,'S',1,0.998239,284,1010698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 283, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 284}}',103.831,135311031,314754,NULL,'2018-01-16 07:34:29',1516088069,NULL),(1874529058,1083444,1,3489982,1,1,1,'S',1,0.996154,390,1002799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 387, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 390}}',103.835,176930581,399007,NULL,'2023-01-21 12:33:18',1674304398,NULL),(1831417647,1083444,1,269781,1,1,1,'S',1,0.994638,373,934222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 369, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 373}}',103.845,109130524,485298,NULL,'2014-07-05 07:07:41',1404544061,NULL),(1845016816,1083444,1,117641,1,1,1,'B',1,0.873907,206,534105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 50, \"great\": 563, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 686}}',103.852,131828575,485370,NULL,'2017-07-16 07:07:58',1500188878,NULL),(1843022559,1083444,1,800360,1,1,1,'X',1,1,333,1003157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 333}}',103.855,128919533,397422,NULL,'2017-02-08 07:26:51',1486538811,NULL),(1841706902,1083444,1,971095,1,1,1,'X',1,1,220,985025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 220}}',103.855,126992416,283908,NULL,'2016-10-21 08:13:14',1477037594,NULL),(1865044593,1083444,1,2778999,1,1,1,'B',1,0.884798,144,576516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 27, \"great\": 351, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 421}}',103.86,162732583,271734,NULL,'2021-06-06 14:31:05',1622989865,NULL),(1846386393,1083444,1,1047632,1,1,1,'S',1,0.998494,332,957800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 331, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 332}}',103.861,133982930,440544,NULL,'2017-11-11 08:55:49',1510390549,NULL),(1853964474,1083444,1,2070352,1,1,1,'S',1,0.995468,331,952757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 328, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 331}}',103.863,145580686,369031,NULL,'2019-07-29 07:53:54',1564386834,NULL),(1848096923,1083444,1,1566982,1,1,1,'X',1,1,243,982897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 243}}',103.866,136514124,268835,NULL,'2018-03-18 11:19:37',1521371977,NULL),(1829415068,1083444,1,37029,1,1,1,'X',1,1,408,952345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408}, \"maximum_statistics\": {\"great\": 408}}',103.866,105894441,501419,NULL,'2014-02-04 09:04:35',1391504675,NULL),(1861224101,1083444,1,2359988,1,1,1,'B',1,0.833333,151,431698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 46, \"great\": 540, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 741}}',103.873,156821358,397012,NULL,'2020-12-13 13:44:12',1607867052,NULL),(1848375088,1083444,1,1151255,1,1,1,'X',1,1,296,1014158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 296}}',103.874,137194596,330595,NULL,'2018-04-22 03:40:44',1524368444,NULL),(1828974323,1083444,1,62674,1,1,1,'S',1,0.992625,678,943555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 668}, \"maximum_statistics\": {\"great\": 678}}',103.876,102452201,810950,NULL,'2013-12-24 02:51:43',1387853503,NULL),(1871438167,1083444,1,3555586,1,1,1,'X',1,1,349,961447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 349}}',103.884,172241876,375583,NULL,'2022-05-29 09:39:37',1653817177,NULL),(1875334523,1083444,1,3987897,1,1,1,'A',1,0.948438,320,819927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 287, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 320}}',103.885,177916313,332548,NULL,'2023-03-18 14:07:58',1679148478,NULL),(3310100618,1083444,1,2592114,1,1,1,'S',1,0.953079,341,875441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 309, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 341}}',103.886,184978076,431910,NULL,'2024-08-10 07:50:07',1723276207,NULL),(1848468740,1083444,1,1530819,1,1,1,'S',1,0.994845,388,936016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 384, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 388}}',103.888,137113659,462940,NULL,'2018-04-18 03:11:19',1524021079,NULL),(1855781053,1083444,1,2281477,1,1,1,'X',1,1,230,1016325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 230}}',103.891,148331057,274507,NULL,'2020-01-25 11:13:36',1579950816,NULL),(1841986842,1083444,1,984924,1,1,1,'S',1,0.995025,402,984410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 398, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 402}}',103.891,127256473,454066,NULL,'2016-11-05 10:53:44',1478343224,NULL),(1842110879,1083444,1,989299,1,1,1,'B',1,0.873662,219,550437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 25, \"great\": 374, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 467}}',103.893,127492181,316630,NULL,'2016-11-19 07:32:47',1479540767,NULL),(1832065931,1083444,1,326317,1,1,1,'S',1,0.993548,310,928668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 306, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 310}}',103.897,110156180,356430,NULL,'2014-08-18 14:41:06',1408372866,NULL),(1859078001,1083444,1,1493420,1,1,1,'X',1,1,406,1012030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 406}}',103.901,153624974,561457,NULL,'2020-08-17 12:22:26',1597666946,NULL),(1843060471,1083444,1,1100632,1,1,1,'X',1,1,263,1005272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 263}}',103.924,128869067,325043,NULL,'2017-02-05 09:33:25',1486287205,NULL),(1875947508,1083444,1,3898842,1,1,1,'A',1,0.946556,238,777721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 378, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 421}}',103.931,178859043,382344,NULL,'2023-05-13 08:51:08',1683967868,NULL),(1841694934,1083444,1,424382,1,1,1,'S',1,0.991124,338,927149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 332, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 338}}',103.937,126843000,391800,NULL,'2016-10-12 08:17:37',1476260257,NULL),(1841397789,1083444,1,796948,1,1,1,'S',1,0.988506,174,1017740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 170, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 174}}',103.942,126388843,183581,NULL,'2016-09-16 10:18:14',1474021094,NULL),(1830478108,1083444,1,182612,1,1,1,'S',1,0.999234,653,988650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 652}, \"maximum_statistics\": {\"great\": 653}}',103.943,107740632,758960,NULL,'2014-05-03 07:10:11',1399101011,NULL),(1841383600,1083444,1,964330,1,1,1,'S',1,0.996855,795,940228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 790, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 795}}',103.967,126387642,975150,NULL,'2016-09-16 08:34:50',1474014890,NULL),(1847968907,1083444,1,1553157,1,1,1,'S',1,0.977528,356,888568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 340, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 356}}',103.968,136326003,408470,NULL,'2018-03-09 08:06:02',1520582762,NULL),(1877000921,1083444,1,4210026,1,1,1,'S',1,0.959059,574,848741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 527, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 574}}',103.974,180391680,674650,NULL,'2023-08-19 12:48:41',1692449321,NULL),(1846710136,1083444,1,1225158,1,1,1,'S',1,0.998462,325,960309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 324, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 325}}',103.981,134585252,335488,NULL,'2017-12-12 07:36:50',1513064210,NULL),(1846133107,1083444,1,563717,1,1,1,'S',1,0.969653,346,832876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 325, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 346}}',103.994,133583478,432470,NULL,'2017-10-20 06:51:41',1508482301,NULL),(1829190720,1083444,1,75728,1,1,1,'S',1,0.984266,286,875970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 277}, \"maximum_statistics\": {\"great\": 286, \"legacy_combo_increase\": 2}}',103.995,104456765,344380,NULL,'2014-01-14 15:08:10',1389712090,NULL),(1855233607,1083444,1,2127692,1,1,1,'S',1,0.989474,380,931327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 372, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 380}}',103.996,147642454,420380,NULL,'2019-12-13 13:18:13',1576243093,NULL),(1841919796,1083444,1,1038611,1,1,1,'S',1,0.99927,685,1000915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 684, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 685}}',103.997,127083106,757844,NULL,'2016-10-26 08:01:00',1477468860,NULL),(1876274729,1083444,1,4140868,1,1,1,'B',1,0.812613,186,414779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 321, \"miss\": 46, \"great\": 735, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1102}}',104.002,179308543,643070,NULL,'2023-06-10 09:02:15',1686387735,NULL),(1847495700,1083444,1,877008,1,1,1,'S',1,0.998753,401,944971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 400, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 401}}',104.003,135771233,480790,NULL,'2018-02-08 07:36:55',1518075415,NULL),(1849178439,1083444,1,1366033,1,1,1,'S',1,0.99726,365,993025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 363, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 365}}',104.025,138379801,444888,NULL,'2018-06-19 08:35:04',1529397304,NULL),(1842642522,1083444,1,1114045,1,1,1,'B',1,0.858135,208,522074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 32, \"great\": 393, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 504}}',104.036,128285264,351324,NULL,'2017-01-04 07:10:22',1483513822,NULL),(1829412971,1083444,1,72736,1,1,1,'S',1,0.97463,473,900975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 449}, \"maximum_statistics\": {\"great\": 473, \"legacy_combo_increase\": 17}}',104.055,105932775,934929,NULL,'2014-02-06 07:31:20',1391671880,NULL),(1846135050,1083444,1,929896,1,1,1,'X',1,1,361,1014088,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 361}}',104.06,133674803,393408,NULL,'2017-10-25 06:54:36',1508914476,NULL),(1856888688,1083444,1,2116142,1,1,1,'X',1,1,350,912968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 350}}',104.082,150210173,421768,NULL,'2020-04-17 14:30:18',1587133818,NULL),(1867126793,1083444,1,3023028,1,1,1,'S',1,0.997462,591,1006730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 588, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 591}}',104.082,165843555,593132,NULL,'2021-09-15 13:42:37',1631713357,NULL),(1850510777,1083444,1,1695838,1,1,1,'S',1,0.973333,75,921324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 71, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 75}}',104.092,140340483,61021,NULL,'2018-09-26 10:35:36',1537958136,NULL),(1842385023,1083444,1,1084746,1,1,1,'X',1,1,331,947241,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 331}}',104.093,127983119,372233,NULL,'2016-12-18 07:11:48',1482045108,NULL),(1848865581,1083444,1,1627640,1,1,1,'S',1,0.996528,288,930061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 286, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 288}}',104.1,137730781,312106,NULL,'2018-05-18 08:49:20',1526633360,NULL),(1845103746,1083444,1,737581,1,1,1,'S',1,0.998371,307,1003694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 306, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 307}}',104.116,132170275,340517,NULL,'2017-08-03 07:44:05',1501746245,NULL),(2812183662,1083444,1,4484445,1,1,1,'S',1,0.991086,617,934477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 606, \"large_bonus\": 221}, \"maximum_statistics\": {\"great\": 617}}',104.121,183872365,841130,NULL,'2024-05-11 08:49:31',1715417371,NULL),(1830802827,1083444,1,36245,1,1,1,'S',1,0.986239,218,1035791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 212}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 2}}',104.121,108371382,331824,NULL,'2014-06-01 06:31:28',1401604288,NULL),(1855653562,1083444,1,2279148,1,1,1,'S',1,0.972973,111,891577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 105, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 111}}',104.131,148235093,105642,NULL,'2020-01-19 08:11:46',1579421506,NULL),(1826482883,1083444,1,94396,0,1,1,'S',1,0.993274,669,875527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 660}, \"maximum_statistics\": {\"great\": 669}}',104.134,86096827,789156,NULL,'2013-07-10 05:11:14',1373433074,NULL),(1845263022,1083444,1,678867,1,1,1,'S',1,0.989071,183,962703,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 179, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 183}}',104.135,132230869,171033,NULL,'2017-08-06 08:06:21',1502006781,NULL),(1833486393,1083444,1,467033,1,1,1,'S',1,0.986804,341,961521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 332, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 341}}',104.138,112479759,341475,NULL,'2014-12-20 07:56:18',1419062178,NULL),(1844833849,1083444,1,654057,1,1,1,'S',1,0.996942,327,1042259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 325, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 327}}',104.147,131697526,383019,NULL,'2017-07-09 11:56:30',1499601390,NULL),(1847967911,1083444,1,1542529,1,1,1,'S',1,0.979472,341,900539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 327, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 341}}',104.15,136350245,432642,NULL,'2018-03-10 10:52:16',1520679136,NULL),(1844021209,1083444,1,1076788,1,1,1,'S',1,0.998765,405,1035803,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 404, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 405}}',104.157,130448529,408972,NULL,'2017-05-03 07:56:11',1493798171,NULL),(1871135881,1083444,1,3559841,1,1,1,'A',1,0.942857,245,838848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 217, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 245}}',104.157,171714177,217890,NULL,'2022-05-07 11:48:36',1651924116,NULL),(1842838738,1083444,1,799949,1,1,1,'S',1,0.998599,357,1003565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 356, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 357}}',104.184,128532190,491627,NULL,'2017-01-18 08:16:16',1484727376,NULL),(1831811094,1083444,1,77453,1,1,1,'S',1,0.994137,597,935383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 590, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 597, \"legacy_combo_increase\": 1}}',104.187,109827618,824920,NULL,'2014-08-04 06:43:52',1407134632,NULL),(1841637079,1083444,1,793191,1,1,1,'S',1,0.998768,406,997087,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 405, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 406}}',104.189,126826892,483771,NULL,'2016-10-11 04:37:02',1476160622,NULL),(1845636225,1083444,1,680653,1,1,1,'X',1,1,302,962735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 302}}',104.2,132852114,331170,NULL,'2017-09-08 08:01:52',1504857712,NULL),(1831332144,1083444,1,81234,1,1,1,'S',1,0.998162,544,950126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 542, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 544}}',104.204,109129805,620390,NULL,'2014-07-05 06:28:01',1404541681,NULL),(1850560916,1083444,1,1591583,1,1,1,'S',1,0.998127,267,1000338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 266, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 267}}',104.219,140435507,356784,NULL,'2018-10-01 11:32:50',1538393570,NULL),(1833484131,1083444,1,116446,1,1,1,'S',1,0.983559,517,896495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 500, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 517}}',104.226,112544721,648110,NULL,'2014-12-23 07:46:08',1419320768,NULL),(1861000051,1083444,1,2599380,1,1,1,'X',1,1,241,969454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 241}}',104.229,156563147,282633,NULL,'2020-12-05 12:34:41',1607171681,NULL),(1876865085,1083444,1,3698519,1,1,1,'S',1,0.993399,303,945502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 299, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 303}}',104.23,180147316,319646,NULL,'2023-08-03 13:53:21',1691070801,NULL),(1833483978,1083444,1,347778,1,1,1,'S',1,0.971429,315,884314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 297, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 315}}',104.235,112545114,366510,NULL,'2014-12-23 08:25:40',1419323140,NULL),(1845763691,1083444,1,797995,1,1,1,'S',1,0.99328,372,986852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 367, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 372}}',104.254,133142027,532820,NULL,'2017-09-24 09:29:22',1506245362,NULL),(1848251904,1083444,1,929612,1,1,1,'S',1,0.982919,322,959679,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 311, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 322}}',104.26,136893601,392514,NULL,'2018-04-07 02:08:27',1523066907,NULL),(1854794688,1083444,1,2076066,1,1,1,'A',1,0.939356,227,751520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 367, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 404}}',104.264,147019631,361440,NULL,'2019-11-03 05:50:00',1572760200,NULL),(1863428907,1083444,1,2794355,1,1,1,'S',1,0.996633,297,1005845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 295, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 297}}',104.273,160159859,298936,NULL,'2021-03-27 11:45:40',1616845540,NULL),(1833338998,1083444,1,82029,1,1,1,'S',1,0.996278,403,923075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 400, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 403}}',104.277,112221446,539840,NULL,'2014-12-06 13:41:16',1417873276,NULL),(1840191454,1083444,1,533634,1,1,1,'A',1,0.905769,438,677754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 26, \"great\": 1081, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1300}}',104.278,124530505,1412324,NULL,'2016-06-12 03:34:15',1465702455,NULL),(1851041701,1083444,1,1804202,1,1,1,'S',1,0.995549,337,948501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 334, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 337}}',104.28,141133084,453364,NULL,'2018-11-11 09:41:42',1541929302,NULL),(1842332656,1083444,1,1055083,1,1,1,'S',1,0.995726,351,945199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 348, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 351}}',104.297,127966265,535486,NULL,'2016-12-17 11:44:22',1481975062,NULL),(1830476055,1083444,1,97810,1,1,1,'S',1,0.985342,307,917947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 298}, \"maximum_statistics\": {\"great\": 307}}',104.305,107635698,319610,NULL,'2014-04-28 01:27:58',1398648478,NULL),(1847671404,1083444,1,898890,1,1,1,'X',1,1,286,1002325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 286}}',104.309,135973067,383745,NULL,'2018-02-18 10:25:16',1518949516,NULL),(1837857157,1083444,1,578505,1,1,1,'S',1,0.98,225,862423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 216, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 225}}',104.319,120791117,243650,NULL,'2015-12-22 11:03:42',1450782222,NULL),(1844479937,1083444,1,577129,1,1,1,'S',1,0.994253,261,977764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 258, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 261}}',104.325,131146671,270752,NULL,'2017-06-10 06:01:04',1497074464,NULL),(1841895842,1083444,1,241005,1,1,1,'A',1,0.991758,521,931059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 539, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 546}}',104.331,127240113,638500,NULL,'2016-11-04 14:36:11',1478270171,NULL),(1846867781,1083444,1,1411929,1,1,1,'S',1,0.981092,238,1028094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 229, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 238}}',104.337,134783069,305778,NULL,'2017-12-22 07:22:34',1513927354,NULL),(1849121726,1083444,1,1643753,1,1,1,'B',1,0.840524,354,516105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 32, \"great\": 474, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 649}}',104.352,138157656,498388,NULL,'2018-06-08 08:23:47',1528446227,NULL),(1846840536,1083444,1,323811,1,1,1,'S',1,0.994737,190,1034109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 188, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 190}}',104.353,134831088,216012,NULL,'2017-12-24 09:36:39',1514108199,NULL),(3310106856,1083444,1,2562656,1,1,1,'A',1,0.938272,405,841413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 355, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 405}}',104.362,184978089,459720,NULL,'2024-08-10 07:51:54',1723276314,NULL),(1862699345,1083444,1,2828799,1,1,1,'S',1,0.997297,370,945035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 368, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 370}}',104.373,159013177,388338,NULL,'2021-02-21 11:35:51',1613907351,NULL),(1848288710,1083444,1,1467387,1,1,1,'X',1,1,278,953708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 278}}',104.374,137057934,296425,NULL,'2018-04-15 05:24:08',1523769848,NULL),(1865847827,1083444,1,2944620,1,1,1,'X',1,1,315,1004226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 315}}',104.376,163817523,405214,NULL,'2021-07-10 14:55:41',1625928941,NULL),(1839140078,1083444,1,814996,1,1,1,'S',1,0.998168,273,1002856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 272, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 273}}',104.39,122894841,278611,NULL,'2016-03-30 13:23:29',1459344209,NULL),(1835832132,1083444,1,672737,1,1,1,'S',1,0.988532,218,916856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 213, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 218}}',104.391,117421475,254278,NULL,'2015-07-04 10:34:47',1436006087,NULL),(1850485835,1083444,1,1617743,1,1,1,'X',1,1,278,1013740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 278}}',104.397,140310440,368839,NULL,'2018-09-24 12:02:16',1537790536,NULL),(1829449435,1083444,1,22118,1,1,1,'S',1,0.994526,274,896284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 271}, \"maximum_statistics\": {\"great\": 274, \"legacy_combo_increase\": 1}}',104.398,105940179,341970,NULL,'2014-02-06 14:25:00',1391696700,NULL),(1844917722,1083444,1,558992,1,1,1,'X',1,1,234,994072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 234}}',104.409,131788789,288641,NULL,'2017-07-14 07:55:44',1500018944,NULL),(1853729695,1083444,1,1993692,1,1,1,'S',1,0.991162,396,921971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 389, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 396}}',104.416,145207817,481600,NULL,'2019-07-06 08:28:09',1562401689,NULL),(1848938055,1083444,1,1243576,1,1,1,'X',1,1,287,960483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 287}}',104.418,137917564,284241,NULL,'2018-05-27 11:42:42',1527421362,NULL),(1849822064,1083444,1,1484904,1,1,1,'S',1,0.996154,130,1041999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 129, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 130}}',104.424,139264934,123315,NULL,'2018-08-02 12:25:23',1533212723,NULL),(1832528157,1083444,1,406298,1,1,1,'S',1,0.996835,316,940481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 314, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 316}}',104.425,110985526,386540,NULL,'2014-09-28 13:59:48',1411912788,NULL),(1876340942,1083444,1,3988302,1,1,1,'X',1,1,408,1007615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 408}}',104.438,179417054,476853,NULL,'2023-06-17 12:16:17',1687004177,NULL),(1865133805,1083444,1,1736572,1,1,1,'B',1,0.868837,241,160208,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 73, \"great\": 866, \"large_bonus\": 167}, \"maximum_statistics\": {\"great\": 1075}}',104.444,162909029,496517,NULL,'2021-06-12 05:31:06',1623475866,NULL),(1861437836,1083444,1,2660604,1,1,1,'A',1,0.975352,147,886626,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 272, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 284}}',104.446,157255923,232809,NULL,'2020-12-27 13:20:21',1609075221,NULL),(1830626623,1083444,1,189690,1,1,1,'S',1,0.99187,492,935056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 484}, \"maximum_statistics\": {\"great\": 492}}',104.449,107906725,651280,NULL,'2014-05-11 07:32:37',1399793557,NULL),(1859778594,1083444,1,1803069,1,1,1,'A',1,0.908416,303,694691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 334, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 404}}',104.456,154785761,467602,NULL,'2020-09-30 13:32:37',1601472757,NULL),(1858206156,1083444,1,2418491,1,1,1,'SH',1,0.989051,411,961636,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 402, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 411}}',104.474,152260334,458119,NULL,'2020-06-27 13:05:27',1593263127,NULL),(1851245921,1083444,1,1589542,1,1,1,'S',1,0.998588,354,1011258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 353, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 354}}',104.476,141542051,438944,NULL,'2018-12-06 10:49:48',1544093388,NULL),(1854597886,1083444,1,1640372,1,1,1,'X',1,1,182,1014451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 182}}',104.476,146706932,146343,NULL,'2019-10-13 07:37:17',1570952237,NULL),(1840175721,1083444,1,296432,1,1,1,'A',1,0.909812,396,666064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 27, \"great\": 595, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 693}}',104.477,124529740,527010,NULL,'2016-06-12 02:48:37',1465699717,NULL),(1851070251,1083444,1,1627103,1,1,1,'B',1,0.884409,294,585108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 13, \"great\": 442, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 558}}',104.478,141267260,424596,NULL,'2018-11-19 11:37:17',1542627437,NULL),(1832544760,1083444,1,332242,1,1,1,'S',1,0.993814,970,932322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 958, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 970}}',104.486,111112650,1174450,NULL,'2014-10-05 08:48:34',1412498914,NULL),(1849654564,1083444,1,1643386,1,1,1,'S',1,0.982639,144,898892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 139, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 144}}',104.487,139160770,129664,NULL,'2018-07-28 12:09:53',1532779793,NULL),(1832346031,1083444,1,336576,1,1,1,'S',1,0.992918,353,938614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 348, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 353}}',104.495,110856363,384690,NULL,'2014-09-21 10:31:36',1411295496,NULL),(1847870233,1083444,1,1390969,1,1,1,'S',1,0.964029,139,1000877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 129}, \"maximum_statistics\": {\"great\": 139}}',104.502,136425854,126848,NULL,'2018-03-14 08:30:24',1521016224,NULL),(1851788658,1083444,1,1859185,1,1,1,'B',1,0.843284,126,485781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 46, \"great\": 322, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 402}}',104.511,142321506,256300,NULL,'2019-01-20 09:40:28',1547977228,NULL),(1866181668,1083444,1,2917994,1,1,1,'X',1,1,372,964974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 372}}',104.523,164579979,358473,NULL,'2021-08-03 15:03:26',1628003006,NULL),(1846939978,1083444,1,1484374,1,1,1,'S',1,0.995918,245,953677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 243, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 245}}',104.552,134871479,312707,NULL,'2017-12-26 08:08:40',1514275720,NULL),(1844719490,1083444,1,664665,1,1,1,'X',1,1,337,955865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 337}}',104.559,131585581,368860,NULL,'2017-07-03 12:32:58',1499085178,NULL),(1845929486,1083444,1,739593,1,1,1,'S',1,0.998165,545,960852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 543, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 545}}',104.562,133402882,679591,NULL,'2017-10-09 06:50:01',1507531801,NULL),(1853524633,1083444,1,1941543,1,1,1,'S',1,0.978261,253,963137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 242, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 253}}',104.588,144977314,325159,NULL,'2019-06-22 07:36:04',1561188964,NULL),(1860650208,1083444,1,2669161,1,1,1,'A',1,0.912281,201,640968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 437, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 513}}',104.594,155923958,388676,NULL,'2020-11-13 15:15:54',1605280554,NULL),(1851350856,1083444,1,1734011,1,1,1,'A',1,0.978324,294,856555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 333, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 346}}',104.596,141757443,357384,NULL,'2018-12-19 13:41:08',1545226868,NULL),(1832748018,1083444,1,284200,1,1,1,'S',1,0.996753,308,994447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 306, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 308}}',104.602,111373357,338751,NULL,'2014-10-19 08:28:31',1413707311,NULL),(1843522465,1083444,1,1109913,1,1,1,'A',1,0.918996,224,322612,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 47, \"great\": 1216, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1395}}',104.603,129735575,785320,NULL,'2017-03-25 06:06:34',1490421994,NULL),(1832960750,1083444,1,50018,1,1,1,'S',1,0.998659,373,973333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 372, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 373}}',104.614,111676280,443356,NULL,'2014-11-05 07:15:20',1415171720,NULL),(1841502157,1083444,1,1020108,1,1,1,'A',1,0.965143,700,848498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 815, \"large_bonus\": 204}, \"maximum_statistics\": {\"great\": 875}}',104.624,126498009,1223502,NULL,'2016-09-22 07:58:39',1474531119,NULL),(1830182192,1083444,1,56536,1,1,1,'A',1,0.973344,617,873543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 587}, \"maximum_statistics\": {\"great\": 619}}',104.633,107218587,1059680,NULL,'2014-04-07 09:14:22',1396862062,NULL),(1829654217,1083444,1,52899,1,1,1,'S',1,0.993446,534,934924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 527}, \"maximum_statistics\": {\"great\": 534}}',104.637,106264330,630430,NULL,'2014-02-22 08:49:50',1393058990,NULL),(1849301571,1083444,1,1625985,1,1,1,'S',1,0.978689,305,950943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 292, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 305}}',104.646,138630720,320034,NULL,'2018-07-02 08:25:15',1530519915,NULL),(1841944380,1083444,1,1085913,1,1,1,'S',1,0.998377,308,950362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 307, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 308}}',104.661,127097804,331820,NULL,'2016-10-27 06:35:10',1477550110,NULL),(1846465153,1083444,1,437399,1,1,1,'S',1,0.985981,214,945816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 208, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 214}}',104.669,134200693,222808,NULL,'2017-11-22 08:20:43',1511338843,NULL),(1841361371,1083444,1,1010042,1,1,1,'A',1,0.948387,425,801852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 423, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 465}}',104.67,126406343,461420,NULL,'2016-09-17 05:58:47',1474091927,NULL),(1847935647,1083444,1,1426677,1,1,1,'S',1,0.978555,443,898954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 424, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 443}}',104.701,136489448,508686,NULL,'2018-03-17 11:54:43',1521287683,NULL),(1831682300,1083444,1,123713,1,1,1,'S',1,0.998994,497,945338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 496, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 497}}',104.703,109619441,517736,NULL,'2014-07-26 05:58:19',1406354299,NULL),(1846305809,1083444,1,1189485,1,1,1,'S',1,0.998258,287,982814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 286, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 287}}',104.726,133960940,297555,NULL,'2017-11-10 07:49:35',1510300175,NULL),(1836830593,1083444,1,640075,1,1,1,'S',1,0.998182,275,1001682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 274, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 275}}',104.735,119032690,320959,NULL,'2015-09-21 11:34:22',1442835262,NULL),(1832721564,1083444,1,492654,1,1,1,'X',1,1,504,992892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 504}}',104.759,111197300,593164,NULL,'2014-10-10 08:31:00',1412929860,NULL),(1853748961,1083444,1,1176296,1,1,1,'S',1,0.994915,295,946053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 292, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 295}}',104.779,145433198,363026,NULL,'2019-07-20 07:05:14',1563606314,NULL),(1841653203,1083444,1,857997,1,1,1,'S',1,0.993961,414,935466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 409, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 414}}',104.784,126771317,672440,NULL,'2016-10-08 05:58:52',1475906332,NULL),(1875122393,1083444,1,3993332,1,1,1,'S',1,0.994475,362,939410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 358, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 362}}',104.792,177549864,425334,NULL,'2023-02-25 10:40:04',1677321604,NULL),(1842735814,1083444,1,397300,1,1,1,'S',1,0.998195,277,1005273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 276, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 277}}',104.805,128530919,339209,NULL,'2017-01-18 05:51:53',1484718713,NULL),(1833152533,1083444,1,461955,1,1,1,'S',1,0.994868,682,933346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 675, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 682}}',104.82,112073574,864690,NULL,'2014-11-28 07:12:32',1417158752,NULL),(1844248257,1083444,1,1169864,1,1,1,'B',1,0.881399,159,539048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 21, \"great\": 468, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 586}}',104.825,130654677,359696,NULL,'2017-05-14 06:41:56',1494744116,NULL),(1845903682,1083444,1,807115,1,1,1,'S',1,0.988764,356,926908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 348, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 356}}',104.837,133217030,496180,NULL,'2017-09-29 06:15:26',1506665726,NULL),(1848758728,1083444,1,1287624,1,1,1,'S',1,0.998285,583,1009530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 581, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 583}}',104.841,137833016,690381,NULL,'2018-05-23 09:05:01',1527066301,NULL),(1842587239,1083444,1,1099042,1,1,1,'S',1,0.996193,394,943584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 391, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 394}}',104.846,128389701,431537,NULL,'2017-01-10 05:35:21',1484026521,NULL),(1841511229,1083444,1,786540,1,1,1,'B',1,0.875783,122,539160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 16, \"great\": 376, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 479}}',104.848,126496531,323730,NULL,'2016-09-22 04:55:05',1474520105,NULL),(1856720349,1083444,1,2268334,1,1,1,'X',1,1,227,1010037,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 227}}',104.855,150010945,264021,NULL,'2020-04-11 07:18:16',1586589496,NULL),(1845040410,1083444,1,690413,1,1,1,'S',1,0.998339,301,1003043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 300, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 301}}',104.867,131998053,328604,NULL,'2017-07-25 07:04:21',1500966261,NULL),(1850214107,1083444,1,1295867,1,1,1,'B',1,0.833046,219,479702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 22, \"great\": 409, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 581}}',104.872,139962500,380390,NULL,'2018-09-05 12:19:25',1536149965,NULL),(1853155501,1083444,1,1849505,1,1,1,'S',1,0.963576,151,844395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 140, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 151}}',104.878,144493828,147210,NULL,'2019-05-26 08:21:24',1558858884,NULL),(1855165203,1083444,1,2167950,1,1,1,'S',1,0.98411,472,912484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 457, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 472}}',104.884,147654922,542874,NULL,'2019-12-14 06:42:39',1576305759,NULL),(1831162534,1083444,1,273914,1,1,1,'S',1,0.995679,810,994459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 803, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 810}}',104.888,108699111,989864,NULL,'2014-06-15 12:43:55',1402836235,NULL),(1842421093,1083444,1,1104260,1,1,1,'B',1,0.884696,145,550849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 14, \"great\": 381, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 477}}',104.893,128000044,341302,NULL,'2016-12-19 05:25:31',1482125131,NULL),(1847166732,1083444,1,1477398,1,1,1,'X',1,1,304,1015112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 304}}',104.911,135131763,359844,NULL,'2018-01-07 10:01:15',1515319275,NULL),(1853571199,1083444,1,1961111,1,1,1,'S',1,0.984756,164,1004798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 159, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 164}}',104.928,145095133,126034,NULL,'2019-06-29 07:17:10',1561792630,NULL),(1843369794,1083444,1,834354,1,1,1,'S',1,0.963357,423,821817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 392, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 423}}',104.929,129539125,497870,NULL,'2017-03-14 06:44:33',1489473873,NULL),(1830845998,1083444,1,135277,1,1,1,'X',1,1,378,969083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 378}}',104.937,108378061,492250,NULL,'2014-06-01 11:22:26',1401621746,NULL),(1849890426,1083444,1,1707939,1,1,1,'A',1,0.970103,268,851307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 457, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 485}}',104.941,139364350,510514,NULL,'2018-08-07 03:35:31',1533612931,NULL),(1849755588,1083444,1,1695126,1,1,1,'S',1,0.982979,235,964082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 227, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 235}}',104.943,139037775,306534,NULL,'2018-07-22 11:44:19',1532259859,NULL),(1842060719,1083444,1,51765,1,1,1,'S',1,0.980769,260,933023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 250, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 260}}',104.95,127392628,331272,NULL,'2016-11-13 05:57:03',1479016623,NULL),(1841738738,1083444,1,1026172,1,1,1,'S',1,0.992569,471,932222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 464, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 471}}',104.951,126974643,584670,NULL,'2016-10-20 05:02:43',1476939763,NULL),(1832353882,1083444,1,413598,1,1,1,'S',1,0.996622,296,934296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 294, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 296}}',104.952,110876758,360140,NULL,'2014-09-22 14:18:22',1411395502,NULL),(1836163838,1083444,1,735074,1,1,1,'S',1,0.993691,317,938144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 313, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 317}}',104.961,117863192,353660,NULL,'2015-07-25 08:20:56',1437812456,NULL),(1833116456,1083444,1,323161,1,1,1,'X',1,1,285,964938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 285}}',104.964,112150248,313000,NULL,'2014-12-02 08:37:53',1417509473,NULL),(1831297020,1083444,1,270837,1,1,1,'S',1,0.988166,338,1010608,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 330, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 338}}',104.967,108972968,420118,NULL,'2014-06-28 08:19:12',1403943552,NULL),(1856002969,1083444,1,1738318,1,1,1,'S',1,0.996732,153,1012722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 152, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 153}}',104.974,148845672,183852,NULL,'2020-02-23 12:36:11',1582461371,NULL),(1874138349,1083444,1,3190767,1,1,1,'B',1,0.890428,283,610978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 314, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 397}}',104.977,176268693,362904,NULL,'2022-12-17 04:27:29',1671251249,NULL),(1848973668,1083444,1,1461686,1,1,1,'S',1,0.995098,510,993527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 505, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 510}}',104.983,138009888,644215,NULL,'2018-06-01 02:37:35',1527820655,NULL),(1827474955,1083444,1,31855,1,1,1,'SH',1,0.992754,414,1042082,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 408}, \"maximum_statistics\": {\"great\": 414, \"legacy_combo_increase\": 1}}',104.985,92562541,637189,NULL,'2013-09-09 08:34:35',1378715675,NULL),(1841979981,1083444,1,980102,1,1,1,'X',1,1,522,1016883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 522}}',105.005,127321497,662483,NULL,'2016-11-09 05:05:57',1478667957,NULL),(1839153419,1083444,1,19381,1,1,1,'S',1,0.987826,575,922603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 561, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 575}}',105.01,122854644,685630,NULL,'2016-03-28 14:00:42',1459173642,NULL),(1848863641,1083444,1,1609873,1,1,1,'S',1,0.993808,323,985186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 319, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 323}}',105.016,137797369,479106,NULL,'2018-05-21 08:39:05',1526891945,NULL),(1825915022,1083444,1,214235,1,1,1,'S',1,0.981865,386,942781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 372}, \"maximum_statistics\": {\"great\": 386}}',105.02,81085907,456414,NULL,'2013-05-22 15:28:15',1369236495,NULL),(1829083363,1083444,1,76147,1,1,1,'S',1,0.981132,212,910836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 204}, \"maximum_statistics\": {\"great\": 212}}',105.024,104061282,254760,NULL,'2014-01-10 14:22:50',1389363770,NULL),(1874608153,1083444,1,3718368,1,1,1,'B',1,0.855892,149,490811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 31, \"great\": 478, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 628}}',105.033,176803744,342880,NULL,'2023-01-14 12:17:38',1673698658,NULL),(1842055260,1083444,1,565369,1,1,1,'X',1,1,495,1014030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_bonus\": 145}, \"maximum_statistics\": {\"great\": 495}}',105.038,127307901,769740,NULL,'2016-11-08 07:09:17',1478588957,NULL),(1831657802,1083444,1,29464,1,1,1,'X',1,1,481,956777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 481}}',105.04,109643585,519041,NULL,'2014-07-27 06:22:10',1406442130,NULL),(1848010304,1083444,1,1469907,1,1,1,'S',1,0.979228,337,902860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 323, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 337}}',105.042,136625925,387520,NULL,'2018-03-24 10:33:33',1521887613,NULL),(1832650406,1083444,1,171178,1,1,1,'X',1,1,325,951968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 325}}',105.048,111176585,359896,NULL,'2014-10-09 05:14:33',1412831673,NULL),(1839161619,1083444,1,140897,1,1,1,'S',1,0.995066,608,143000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 602, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 608}}',105.053,122845637,292980,NULL,'2016-03-28 03:48:16',1459136896,NULL),(1863819317,1083444,1,2665351,1,1,1,'S',1,0.994297,263,945107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 260, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 263}}',105.056,160729357,287190,NULL,'2021-04-11 14:29:45',1618151385,NULL),(1847657720,1083444,1,1501582,1,1,1,'B',1,0.865333,160,510648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 35, \"great\": 583, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 750}}',105.059,135991571,430306,NULL,'2018-02-19 08:16:19',1519028179,NULL),(1849338239,1083444,1,1479348,1,1,1,'X',1,1,142,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 142}}',105.067,138554076,125120,NULL,'2018-06-28 08:32:33',1530174753,NULL),(1848225001,1083444,1,1575271,1,1,1,'X',1,1,280,953831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 280}}',105.07,136840513,297358,NULL,'2018-04-04 08:50:57',1522831857,NULL),(1827152031,1083444,1,161184,1,1,1,'S',1,0.995461,661,929083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 655}, \"maximum_statistics\": {\"great\": 661}}',105.077,90389612,844650,NULL,'2013-08-18 11:39:24',1376825964,NULL),(1831407208,1083444,1,92828,1,1,1,'S',1,0.992674,546,923520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 538, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 546}}',105.085,109176873,716130,NULL,'2014-07-07 07:50:26',1404719426,NULL),(1845969497,1083444,1,1378899,1,1,1,'S',1,0.969466,393,835331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 369, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 393}}',105.088,133465339,436544,NULL,'2017-10-13 08:48:19',1507884499,NULL),(1845428375,1083444,1,709156,1,1,1,'S',1,0.982222,225,987140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 217, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 225}}',105.089,132640210,253004,NULL,'2017-08-27 10:30:50',1503829850,NULL),(1846446165,1083444,1,529104,1,1,1,'X',1,1,681,1010893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 681, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 681}}',105.095,134200181,820203,NULL,'2017-11-22 07:24:26',1511335466,NULL),(1850532639,1083444,1,1644926,1,1,1,'S',1,0.998361,305,944840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 304, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 305}}',105.105,140467330,321018,NULL,'2018-10-03 12:31:00',1538569860,NULL),(1844847817,1083444,1,514687,1,1,1,'S',1,0.971491,228,917154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 215, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 228}}',105.106,131617586,214886,NULL,'2017-07-05 08:03:30',1499241810,NULL),(1833181666,1083444,1,430587,1,1,1,'S',1,0.998677,378,1007721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 377, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 378}}',105.115,112096328,448773,NULL,'2014-11-29 08:58:54',1417251534,NULL),(1829648816,1083444,1,172609,1,1,1,'S',1,0.99095,663,940516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 651}, \"maximum_statistics\": {\"great\": 663}}',105.116,106329518,838100,NULL,'2014-02-25 08:38:36',1393317516,NULL),(1847497651,1083444,1,882093,1,1,1,'X',1,1,140,935088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140}, \"maximum_statistics\": {\"great\": 140}}',105.13,135833168,127500,NULL,'2018-02-11 07:32:03',1518334323,NULL),(1845025357,1083444,1,1163261,1,1,1,'S',1,0.998294,293,955807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 292, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 293}}',105.146,132094695,280922,NULL,'2017-07-30 08:16:22',1501402582,NULL),(1849056328,1083444,1,1451061,1,1,1,'X',1,1,296,1005841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 296}}',105.155,138241550,328141,NULL,'2018-06-12 08:36:07',1528792567,NULL),(1827299795,1083444,1,44010,1,1,1,'S',1,0.99239,657,878561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 647}, \"maximum_statistics\": {\"great\": 657, \"legacy_combo_increase\": 1}}',105.161,90721123,944126,NULL,'2013-08-21 14:20:31',1377094831,NULL),(1831468079,1083444,1,254027,1,1,1,'S',1,0.994932,888,939222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 879, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 888}}',105.165,109268672,1057820,NULL,'2014-07-11 08:03:20',1405065800,NULL),(1844727607,1083444,1,327899,1,1,1,'S',1,0.985765,562,918066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 546, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 562}}',105.169,131436098,632830,NULL,'2017-06-25 11:38:18',1498390698,NULL),(1869063260,1083444,1,1861211,1,1,1,'B',1,0.884007,129,560818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 24, \"great\": 461, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 569}}',105.174,168670351,349928,NULL,'2021-12-31 14:44:56',1640961896,NULL),(1845796497,1083444,1,813771,1,1,1,'S',1,0.998447,322,932380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 321, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 322}}',105.177,133254465,379530,NULL,'2017-10-01 03:04:47',1506827087,NULL),(1846101237,1083444,1,556040,1,1,1,'S',1,0.989826,344,925769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 337, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 344}}',105.179,133659088,385130,NULL,'2017-10-24 07:09:45',1508828985,NULL),(1830530576,1083444,1,174517,1,1,1,'S',1,0.997436,390,967204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 388}, \"maximum_statistics\": {\"great\": 390}}',105.189,107624511,488817,NULL,'2014-04-27 11:52:55',1398599575,NULL),(1851088324,1083444,1,1775561,1,1,1,'A',1,0.978328,573,136683,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 628, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 646}}',105.197,141250958,335946,NULL,'2018-11-18 11:28:48',1542540528,NULL),(1849503193,1083444,1,1619563,1,1,1,'X',1,1,274,1014696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 274}}',105.197,138687092,280926,NULL,'2018-07-05 09:10:50',1530781850,NULL),(1829376551,1083444,1,316152,1,1,1,'S',1,0.992512,601,989709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 592}, \"maximum_statistics\": {\"great\": 601}}',105.211,105808622,794524,NULL,'2014-01-31 11:06:22',1391166382,NULL),(1847799298,1083444,1,1328176,1,1,1,'B',1,0.860714,159,494470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 41, \"great\": 546, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 700}}',105.216,136156490,401200,NULL,'2018-02-28 08:41:34',1519807294,NULL),(1857085892,1083444,1,2269392,1,1,1,'X',1,1,286,1014303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 286}}',105.218,150652265,336960,NULL,'2020-05-02 06:30:24',1588401024,NULL),(1841648421,1083444,1,742392,1,1,1,'S',1,0.977387,398,895015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 380, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 398}}',105.22,126755303,429240,NULL,'2016-10-07 10:04:15',1475834655,NULL),(1849211502,1083444,1,1472988,1,1,1,'X',1,1,129,929910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 129}}',105.221,138278614,104494,NULL,'2018-06-14 08:52:46',1528966366,NULL),(1822755055,1083444,1,44925,1,1,1,'S',1,0.995739,352,970322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 349}, \"maximum_statistics\": {\"great\": 352}}',105.221,58173341,449803,NULL,'2012-09-15 06:57:37',1347692257,NULL),(1830893283,1083444,1,166897,1,1,1,'X',1,1,341,946047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 341}}',105.225,108183177,365248,NULL,'2014-05-24 09:00:45',1400922045,NULL),(1831979040,1083444,1,64056,1,1,1,'X',1,1,255,982607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',105.225,110156320,258368,NULL,'2014-08-18 14:46:00',1408373160,NULL),(1822424560,1083444,1,49206,1,1,1,'S',1,0.995119,717,256832,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 710}, \"maximum_statistics\": {\"great\": 717, \"legacy_combo_increase\": 10}}',105.23,55183136,642546,NULL,'2012-08-16 13:22:14',1345123334,NULL),(1840209409,1083444,1,69892,1,1,1,'SH',1,0.993464,306,1048649,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 302, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 306}}',105.233,124596052,376138,NULL,'2016-06-15 10:05:09',1465985109,NULL),(1846636768,1083444,1,1415001,1,1,1,'X',1,1,81,1054230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 81}}',105.238,134501016,57992,NULL,'2017-12-08 07:40:20',1512718820,NULL),(1851665211,1083444,1,1727086,1,1,1,'S',1,0.995798,238,963403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 236, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 238}}',105.244,142083688,287711,NULL,'2019-01-06 12:55:19',1546779319,NULL),(1844617757,1083444,1,535581,1,1,1,'S',1,0.998438,640,985872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 638, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 640}}',105.255,131284050,844553,NULL,'2017-06-17 13:08:26',1497704906,NULL),(1845084131,1083444,1,625323,1,1,1,'A',1,0.932472,428,336344,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 49, \"great\": 1221, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1355}}',105.265,132137067,849870,NULL,'2017-08-01 13:03:04',1501592584,NULL),(1830028055,1083444,1,356002,1,1,1,'SH',1,0.976923,130,950785,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 124}, \"maximum_statistics\": {\"great\": 130}}',105.293,106785141,140195,NULL,'2014-03-18 12:41:42',1395146502,NULL),(1835906191,1083444,1,697225,1,1,1,'S',1,0.981967,305,955140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 294, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 305}}',105.3,117428764,361110,NULL,'2015-07-04 16:55:11',1436028911,NULL),(1868829187,1083444,1,3322202,1,1,1,'X',1,1,316,1009800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 316}}',105.302,168323935,324010,NULL,'2021-12-18 09:26:40',1639819600,NULL),(1844414919,1083444,1,1097265,1,1,1,'S',1,0.997151,351,948167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 349, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 351}}',105.302,131038536,455256,NULL,'2017-06-04 06:26:09',1496557569,NULL),(1831275134,1083444,1,118300,1,1,1,'S',1,0.998106,792,949946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 789, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 792}}',105.302,108843883,993060,NULL,'2014-06-22 04:11:27',1403410287,NULL),(1857525063,1083444,1,2062355,1,1,1,'S',1,0.993182,220,1030566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 217, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 220}}',105.303,151079383,244854,NULL,'2020-05-16 07:57:46',1589615866,NULL),(1840295957,1083444,1,363640,1,1,1,'X',1,1,413,1004949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 413}}',105.304,124631935,483283,NULL,'2016-06-17 05:51:58',1466142718,NULL),(1843889328,1083444,1,714790,1,1,1,'S',1,0.977987,159,983354,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 152, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 159}}',105.322,130226083,160652,NULL,'2017-04-21 07:58:11',1492761491,NULL),(1835844474,1083444,1,675840,1,1,1,'A',1,0.906694,339,658003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 416, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 493}}',105.335,117415249,422114,NULL,'2015-07-04 03:36:03',1435980963,NULL),(1842053243,1083444,1,487253,1,1,1,'X',1,1,541,983972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 541}}',105.358,127351946,671519,NULL,'2016-11-11 07:15:13',1478848513,NULL),(1846144474,1083444,1,593853,1,1,1,'S',1,0.996429,280,986431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 278, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 280}}',105.361,133658845,308704,NULL,'2017-10-24 06:41:30',1508827290,NULL),(1832408494,1083444,1,282249,1,1,1,'SH',1,0.993464,153,1047346,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 153}}',105.361,110855288,154435,NULL,'2014-09-21 09:36:36',1411292196,NULL),(1829348993,1083444,1,27447,1,1,1,'S',1,0.972,375,882282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 354}, \"maximum_statistics\": {\"great\": 375}}',105.368,105516592,423210,NULL,'2014-01-26 08:45:31',1390725931,NULL),(1850320577,1083444,1,877782,1,1,1,'S',1,0.992095,253,983596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 249, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 253}}',105.372,140163757,329572,NULL,'2018-09-16 09:14:50',1537089290,NULL),(1850273807,1083444,1,1748801,1,1,1,'S',1,0.986667,375,917359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 365, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 375}}',105.381,139945923,414220,NULL,'2018-09-04 11:41:18',1536061278,NULL),(1850885045,1083444,1,1710521,1,1,1,'A',1,0.950125,245,778570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 369, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 401}}',105.386,140828704,379162,NULL,'2018-10-24 12:09:20',1540382960,NULL),(1848642433,1083444,1,1520611,1,1,1,'B',1,0.87472,222,558988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 8, \"great\": 343, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 447}}',105.395,137613417,315446,NULL,'2018-05-12 10:29:32',1526120972,NULL),(1845236437,1083444,1,659679,1,1,1,'X',1,1,136,942657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 136}}',105.417,132209848,120426,NULL,'2017-08-05 08:04:23',1501920263,NULL),(1829318233,1083444,1,93198,1,1,1,'X',1,1,636,1012443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 636}, \"maximum_statistics\": {\"great\": 636}}',105.424,105768700,662173,NULL,'2014-01-29 13:23:51',1391001831,NULL),(1841810676,1083444,1,1020564,1,1,1,'S',1,0.989655,435,931275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 426, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 435}}',105.448,126990932,518423,NULL,'2016-10-21 05:34:00',1477028040,NULL),(1831798177,1083444,1,95733,1,1,1,'S',1,0.98366,612,900660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 592, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 612}}',105.454,109760155,719684,NULL,'2014-08-01 10:01:53',1406887313,NULL),(1833531985,1083444,1,373730,1,1,1,'S',1,0.99685,635,1005099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 631, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 635}}',105.467,112646897,933521,NULL,'2014-12-28 08:49:41',1419756581,NULL),(1849117455,1083444,1,1620773,1,1,1,'S',1,0.99162,358,930861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 352, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 358}}',105.468,138120101,421000,NULL,'2018-06-06 08:47:05',1528274825,NULL),(1833485937,1083444,1,61332,1,1,1,'S',1,0.988785,535,918230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 523, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 535}}',105.483,112457199,686878,NULL,'2014-12-19 06:53:30',1418972010,NULL),(1848896298,1083444,1,1312305,1,1,1,'B',1,0.8956,449,608407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 39, \"great\": 1028, \"large_bonus\": 163}, \"maximum_statistics\": {\"great\": 1250}}',105.491,137931155,1219938,NULL,'2018-05-28 01:59:26',1527472766,NULL),(1833557575,1083444,1,505083,1,1,1,'A',1,0.942254,254,760154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 322, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 355}}',105.506,112778373,386730,NULL,'2015-01-01 07:11:25',1420096285,NULL),(1865196448,1083444,1,2114513,1,1,1,'X',1,1,262,949626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 262}}',105.517,162911857,281738,NULL,'2021-06-12 08:00:59',1623484859,NULL),(1848352457,1083444,1,1575079,1,1,1,'S',1,0.986322,329,919768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 320, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 329}}',105.521,137040049,380350,NULL,'2018-04-14 11:48:31',1523706511,NULL),(1847525037,1083444,1,909625,1,1,1,'X',1,1,288,960481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 288}}',105.528,135854657,297447,NULL,'2018-02-12 08:02:03',1518422523,NULL),(1832596695,1083444,1,215341,1,1,1,'X',1,1,235,1014809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 235}}',105.529,111226494,266196,NULL,'2014-10-11 14:03:44',1413036224,NULL),(1851786878,1083444,1,1808087,1,1,1,'S',1,0.989655,290,932002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 284, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 290}}',105.537,142321331,326490,NULL,'2019-01-20 09:29:18',1547976558,NULL),(1832896203,1083444,1,191019,1,1,1,'S',1,0.994152,171,985683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 169}, \"maximum_statistics\": {\"great\": 171}}',105.538,111581652,218280,NULL,'2014-10-31 07:58:41',1414742321,NULL),(1826532313,1083444,1,26192,1,1,1,'S',1,0.985651,453,907287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 440}, \"maximum_statistics\": {\"great\": 453}}',105.54,86097005,548410,NULL,'2013-07-10 05:13:57',1373433237,NULL),(1856293547,1083444,1,2313823,1,1,1,'A',1,0.997297,489,942748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 553, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 555}}',105.548,149209638,594964,NULL,'2020-03-14 09:59:56',1584179996,NULL),(1860079923,1083444,1,2110291,1,1,1,'X',1,1,341,961649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 341}}',105.552,155042130,441283,NULL,'2020-10-10 13:34:12',1602336852,NULL),(1850839903,1083444,1,1232526,1,1,1,'S',1,0.992837,349,971173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 344, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 349}}',105.559,140859625,518027,NULL,'2018-10-26 12:16:10',1540556170,NULL),(1845076608,1083444,1,1196489,1,1,1,'S',1,0.999361,783,1005878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 782, \"large_bonus\": 133}, \"maximum_statistics\": {\"great\": 783}}',105.567,132169915,949473,NULL,'2017-08-03 07:12:23',1501744343,NULL),(1833339031,1083444,1,82030,1,1,1,'S',1,0.984879,496,864390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 481, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 496}}',105.57,112221305,634990,NULL,'2014-12-06 13:35:04',1417872904,NULL),(1833419170,1083444,1,492859,1,1,1,'S',1,0.997479,595,946006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 592, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 595}}',105.571,112502465,563250,NULL,'2014-12-21 06:55:30',1419144930,NULL),(1845796607,1083444,1,813772,1,1,1,'B',1,0.836051,136,455285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 34, \"great\": 405, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 552}}',105.587,133254143,324318,NULL,'2017-10-01 02:39:02',1506825542,NULL),(1850285808,1083444,1,1267580,1,1,1,'A',1,0.976543,1300,883115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 1547, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1620}}',105.587,140119530,1746096,NULL,'2018-09-14 09:45:07',1536918307,NULL),(1829648862,1083444,1,172613,1,1,1,'S',1,0.99292,565,925636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 557}, \"maximum_statistics\": {\"great\": 565}}',105.598,106329445,853790,NULL,'2014-02-25 08:32:15',1393317135,NULL),(1846072221,1083444,1,202188,1,1,1,'S',1,0.991667,120,1011777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 118, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 120}}',105.599,133602804,115425,NULL,'2017-10-21 07:21:18',1508570478,NULL),(1868779513,1083444,1,3125900,1,1,1,'B',1,0.886097,249,586920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 24, \"great\": 485, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 597}}',105.616,168319982,390940,NULL,'2021-12-18 05:12:02',1639804322,NULL),(1876529486,1083444,1,4133082,1,1,1,'B',1,0.863936,338,556877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 89, \"great\": 1084, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1367}}',105.617,179631574,1022962,NULL,'2023-07-01 06:47:49',1688194069,NULL),(1843166379,1083444,1,39386,1,1,1,'SH',1,0.979167,288,958913,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 276, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 288, \"legacy_combo_increase\": 1}}',105.62,129166678,398042,NULL,'2017-02-21 14:27:03',1487687223,NULL),(1854498758,1083444,1,2127264,1,1,1,'S',1,0.985755,351,912922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 341, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 351}}',105.622,146399202,366700,NULL,'2019-09-21 06:08:55',1569046135,NULL),(1852212948,1083444,1,1863994,1,1,1,'S',1,0.998457,324,999366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 323, \"large_bonus\": 141}, \"maximum_statistics\": {\"great\": 324}}',105.623,143002924,500686,NULL,'2019-03-02 10:08:33',1551521313,NULL),(1833511540,1083444,1,490153,1,1,1,'S',1,0.994485,544,932444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 538, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 544}}',105.629,112653951,674830,NULL,'2014-12-28 15:24:46',1419780286,NULL),(1833607894,1083444,1,515547,1,1,1,'S',1,0.997382,573,943942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 570, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 573}}',105.632,112715049,717926,NULL,'2014-12-30 14:34:02',1419950042,NULL),(1830561565,1083444,1,37674,1,1,1,'S',1,0.973934,211,928653,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 200}, \"maximum_statistics\": {\"great\": 211, \"legacy_combo_increase\": 1}}',105.635,107906169,266628,NULL,'2014-05-11 07:04:53',1399791893,NULL),(1843039523,1083444,1,1091442,1,1,1,'S',1,0.988491,391,925155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 382, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 391}}',105.642,128953186,484620,NULL,'2017-02-10 07:36:14',1486712174,NULL),(1829440643,1083444,1,94533,0,1,1,'A',1,0.971138,176,126437,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 13, \"great\": 568}, \"maximum_statistics\": {\"great\": 589}}',105.66,105851287,266699,NULL,'2014-02-02 07:41:48',1391326908,NULL),(1848211303,1083444,1,1501452,1,1,1,'S',1,0.959016,122,981658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 112, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 122}}',105.661,136719378,106233,NULL,'2018-03-29 08:53:14',1522313594,NULL),(1843602056,1083444,1,1209258,1,1,1,'S',1,0.998106,264,1003672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 263, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 264}}',105.662,129635572,338818,NULL,'2017-03-19 12:19:27',1489925967,NULL),(1831059179,1083444,1,222264,1,1,1,'S',1,0.993274,669,929322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 660, \"large_bonus\": 133}, \"maximum_statistics\": {\"great\": 669}}',105.67,108800644,984250,NULL,'2014-06-20 10:15:27',1403259327,NULL),(1855241241,1083444,1,2134410,1,1,1,'S',1,0.998366,306,999758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 305, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 306}}',105.671,147567168,317770,NULL,'2019-12-08 07:36:49',1575790609,NULL),(1844376214,1083444,1,1258268,1,1,1,'S',1,0.988142,253,968186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 247, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 253}}',105.671,130830644,288835,NULL,'2017-05-24 06:09:02',1495606142,NULL),(1844629596,1083444,1,1310280,1,1,1,'S',1,0.98538,171,1004109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 166, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 171}}',105.675,131355538,200187,NULL,'2017-06-21 08:14:34',1498032874,NULL),(1841854176,1083444,1,722600,1,1,1,'S',1,0.999218,639,997875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 638, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 639}}',105.677,127068886,777770,NULL,'2016-10-25 09:05:00',1477386300,NULL),(1849843378,1083444,1,1667533,1,1,1,'X',1,1,295,963126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 295}}',105.681,139388433,328657,NULL,'2018-08-08 08:55:55',1533718555,NULL),(1842222453,1083444,1,797256,1,1,1,'S',1,0.99635,274,1000570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 272, \"large_bonus\": 142}, \"maximum_statistics\": {\"great\": 274}}',105.691,127841917,434036,NULL,'2016-12-10 05:13:45',1481346825,NULL),(1832589639,1083444,1,379618,1,1,1,'S',1,0.999304,718,1008251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 717, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 718}}',105.696,111029506,724259,NULL,'2014-10-01 07:55:01',1412150101,NULL),(1843559463,1083444,1,970140,1,1,1,'X',1,1,495,1015310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_bonus\": 149}, \"maximum_statistics\": {\"great\": 495}}',105.699,129793596,688044,NULL,'2017-03-28 08:00:59',1490688059,NULL),(1846041174,1083444,1,1426731,1,1,1,'S',1,0.986264,364,914781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 354, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 364}}',105.707,133465311,418262,NULL,'2017-10-13 08:44:47',1507884287,NULL),(1848946498,1083444,1,1558392,1,1,1,'X',1,1,297,961392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 297}}',105.71,137994061,328499,NULL,'2018-05-31 08:41:15',1527756075,NULL),(1832493492,1083444,1,251753,1,1,1,'S',1,0.99881,420,948387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 419, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 420}}',105.72,111053477,468640,NULL,'2014-10-02 14:08:15',1412258895,NULL),(1876786593,1083444,1,4218546,1,1,1,'S',1,0.951389,144,821599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 130, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 144}}',105.739,179940938,119740,NULL,'2023-07-21 11:21:29',1689938489,NULL),(1843511643,1083444,1,846258,1,1,1,'X',1,1,404,995491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 404}}',105.743,129762297,413696,NULL,'2017-03-26 11:14:21',1490526861,NULL),(1841123470,1083444,1,822623,1,1,1,'S',1,0.993949,661,943320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 653, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 661}}',105.751,125993548,797434,NULL,'2016-08-25 12:20:51',1472127651,NULL),(1826845904,1083444,1,166378,1,1,1,'S',1,0.992172,511,928893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 503}, \"maximum_statistics\": {\"great\": 511}}',105.755,88429409,574240,NULL,'2013-07-31 06:54:28',1375253668,NULL),(1854156534,1083444,1,2054310,1,1,1,'S',1,0.991505,412,985249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 405, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 412}}',105.766,146014448,506844,NULL,'2019-08-25 10:33:35',1566729215,NULL),(1829407706,1083444,1,134610,1,1,1,'S',1,0.991543,473,930336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 465}, \"maximum_statistics\": {\"great\": 473}}',105.769,106026827,634320,NULL,'2014-02-10 14:08:44',1392041324,NULL),(1847833758,1083444,1,1260803,1,1,1,'X',1,1,414,1005705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 414}}',105.77,136156675,446981,NULL,'2018-02-28 08:58:31',1519808311,NULL),(1840377592,1083444,1,957826,1,1,1,'S',1,0.994318,176,942641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 174, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 176}}',105.781,124634020,170460,NULL,'2016-06-17 08:55:39',1466153739,NULL),(1842842585,1083444,1,1165695,1,1,1,'A',1,0.943182,340,773300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 397, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 440}}',105.793,128515144,419940,NULL,'2017-01-17 06:55:53',1484636153,NULL),(1846555061,1083444,1,1436948,1,1,1,'X',1,1,252,1014555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 252}}',105.813,134279837,291796,NULL,'2017-11-26 08:49:40',1511686180,NULL),(1830291861,1083444,1,32329,0,1,1,'A',1,0.983923,498,881116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 605}, \"maximum_statistics\": {\"great\": 622}}',105.813,107335928,705240,NULL,'2014-04-13 08:52:01',1397379121,NULL),(1820507665,1083444,1,21237,0,1,1,'S',1,0.98065,646,259955,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 621}, \"maximum_statistics\": {\"great\": 646}}',105.823,40277094,333042,NULL,'2012-03-04 05:40:28',1330839628,NULL),(1832386472,1083444,1,183362,1,1,1,'X',1,1,252,997204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 252}}',105.827,110887435,343427,NULL,'2014-09-23 07:43:25',1411458205,NULL),(1833439397,1083444,1,407948,1,1,1,'S',1,0.989489,333,925064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 326, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 333}}',105.829,112405413,434212,NULL,'2014-12-16 07:59:50',1418716790,NULL),(1853968314,1083444,1,1989557,1,1,1,'A',1,0.903592,222,610601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 447, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 529}}',105.833,145563827,380396,NULL,'2019-07-28 07:04:43',1564297483,NULL),(1839187824,1083444,1,688710,1,1,1,'S',1,0.999327,743,943540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 742, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 743}}',105.834,122887871,850712,NULL,'2016-03-30 04:50:46',1459313446,NULL),(1849315189,1083444,1,1574827,1,1,1,'X',1,1,329,949107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 329}}',105.836,138498523,357554,NULL,'2018-06-25 09:10:55',1529917855,NULL),(1851479741,1083444,1,1622846,1,1,1,'S',1,0.999275,690,1017574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 689, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 690}}',105.856,141861442,888397,NULL,'2018-12-25 04:47:07',1545713227,NULL),(1835540544,1083444,1,697129,1,1,1,'S',1,0.99842,633,999508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 631, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 633}}',105.856,116929142,688175,NULL,'2015-06-08 16:51:15',1433782275,NULL),(1844439411,1083444,1,465887,1,1,1,'X',1,1,330,1000022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 330}}',105.868,131168922,399716,NULL,'2017-06-11 06:54:17',1497164057,NULL),(1829750290,1083444,1,29519,1,1,1,'S',1,0.983911,404,862427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 391}, \"maximum_statistics\": {\"great\": 404, \"legacy_combo_increase\": 4}}',105.876,106290889,509520,NULL,'2014-02-23 08:10:39',1393143039,NULL),(1842341773,1083444,1,731679,1,1,1,'S',1,0.999178,608,961797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 607, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 608}}',105.878,127928045,698215,NULL,'2016-12-15 06:43:41',1481784221,NULL),(1844865416,1083444,1,674691,1,1,1,'X',1,1,299,980642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 299}}',105.881,131604032,298430,NULL,'2017-07-04 13:15:56',1499174156,NULL),(1841376999,1083444,1,786979,1,1,1,'A',1,0.923077,211,660294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 500, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 572}}',105.881,126337271,508238,NULL,'2016-09-13 08:39:36',1473755976,NULL),(1844506031,1083444,1,1268849,1,1,1,'S',1,0.993691,317,931388,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 313, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 317}}',105.882,131151778,359227,NULL,'2017-06-10 11:31:07',1497094267,NULL),(1846519134,1083444,1,1315103,1,1,1,'B',1,0.883303,234,583780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 25, \"great\": 452, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 557}}',105.887,134279392,462754,NULL,'2017-11-26 08:16:18',1511684178,NULL),(1843419912,1083444,1,647563,1,1,1,'S',1,0.991202,341,926996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 335, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 341}}',105.904,129462729,398330,NULL,'2017-03-10 06:55:06',1489128906,NULL),(1876620881,1083444,1,4159082,1,1,1,'S',1,0.994595,370,919739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 366, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 370}}',105.905,179852439,417588,NULL,'2023-07-15 14:45:25',1689432325,NULL),(1867217689,1083444,1,2527030,1,1,1,'B',1,0.872475,151,535096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 308, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 396}}',105.908,165958121,262096,NULL,'2021-09-19 11:20:32',1632050432,NULL),(1851827127,1083444,1,1743239,1,1,1,'B',1,0.866901,312,579833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 39, \"great\": 560, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 710}}',105.909,142461632,537372,NULL,'2019-01-28 12:13:26',1548677606,NULL),(1870758291,1083444,1,3519001,1,1,1,'S',1,0.997319,373,1005985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 371, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 373}}',105.922,171230635,392029,NULL,'2022-04-16 12:29:42',1650112182,NULL),(1844188853,1083444,1,823869,1,1,1,'S',1,0.980447,358,908619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 344, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 358}}',105.927,130634410,370220,NULL,'2017-05-13 09:49:43',1494668983,NULL),(1849208115,1083444,1,1630033,1,1,1,'X',1,1,312,1013885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 312}}',105.927,138298033,345925,NULL,'2018-06-15 08:41:21',1529052081,NULL),(1849503510,1083444,1,1622230,1,1,1,'S',1,0.994774,287,931405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 284, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 287}}',105.933,138651413,315490,NULL,'2018-07-03 11:06:39',1530615999,NULL),(1842905565,1083444,1,1023085,1,1,1,'S',1,0.995033,302,994497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 299, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 302}}',105.935,128660435,365996,NULL,'2017-01-25 07:26:22',1485329182,NULL),(1841396481,1083444,1,833988,1,1,1,'S',1,0.974868,378,873093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 359, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 378}}',105.947,126336821,459080,NULL,'2016-09-13 07:39:48',1473752388,NULL),(1851037084,1083444,1,1766791,1,1,1,'S',1,0.996764,309,961007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 307, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 309}}',105.953,141096831,397687,NULL,'2018-11-09 12:45:20',1541767520,NULL),(1863323022,1083444,1,2843485,1,1,1,'S',1,0.999154,591,971300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 590, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 591}}',105.957,159939510,827759,NULL,'2021-03-21 13:12:57',1616332377,NULL),(1850395458,1083444,1,1631405,1,1,1,'X',1,1,269,975503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 269}}',105.959,140039974,334551,NULL,'2018-09-09 11:54:15',1536494055,NULL),(1844366217,1083444,1,884023,1,1,1,'S',1,0.994962,397,966844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 393, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 397}}',105.961,130891001,498786,NULL,'2017-05-27 11:26:14',1495884374,NULL),(1840166346,1083444,1,520019,1,1,1,'S',1,0.989899,396,1006408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 388, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 396}}',105.962,124529063,498906,NULL,'2016-06-12 02:04:17',1465697057,NULL),(1832706914,1083444,1,159497,1,1,1,'X',1,1,505,936395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 505}}',105.962,111145781,614630,NULL,'2014-10-07 06:01:26',1412661686,NULL),(1832719975,1083444,1,392032,1,1,1,'S',1,0.99635,274,945943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 272, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 274}}',105.963,111280955,312890,NULL,'2014-10-14 10:14:38',1413281678,NULL),(1850495415,1083444,1,1625280,1,1,1,'X',1,1,242,1016655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 242}}',105.966,140247605,303982,NULL,'2018-09-21 11:15:29',1537528529,NULL),(1847703535,1083444,1,705330,1,1,1,'X',1,1,436,1000081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 436}}',105.967,135929518,468345,NULL,'2018-02-16 09:14:06',1518772446,NULL),(1867048333,1083444,1,3161480,1,1,1,'S',1,0.998762,404,999094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 403, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 404}}',105.984,165539312,416212,NULL,'2021-09-04 04:19:12',1630729152,NULL),(1833511586,1083444,1,490154,1,1,1,'S',1,0.986577,596,910310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 580, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 596}}',105.985,112653179,739750,NULL,'2014-12-28 14:46:01',1419777961,NULL),(1826740931,1083444,1,266217,1,1,1,'SH',1,0.981855,496,1094444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 478}, \"maximum_statistics\": {\"great\": 496}}',105.989,87669521,577120,NULL,'2013-07-24 08:14:41',1374653681,NULL),(1848454307,1083444,1,742566,1,1,1,'S',1,0.998466,326,963823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 325, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 326}}',105.989,137193644,343809,NULL,'2018-04-22 02:39:35',1524364775,NULL),(1842065018,1083444,1,144307,1,1,1,'X',1,1,516,942217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 516}}',105.992,127322638,611630,NULL,'2016-11-09 08:12:23',1478679143,NULL),(1852764783,1083444,1,1887511,1,1,1,'S',1,0.977143,175,1041100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 167, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 175}}',106.003,143941796,198434,NULL,'2019-04-26 12:59:26',1556283566,NULL),(1845050008,1083444,1,696303,1,1,1,'B',1,0.890974,473,604355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 48, \"great\": 1027, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1252}}',106.004,132136024,1060692,NULL,'2017-08-01 12:02:22',1501588942,NULL),(1868030111,1083444,1,2555534,1,1,1,'S',1,0.985788,387,973936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 376, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 387}}',106.01,167107404,473658,NULL,'2021-10-31 09:33:39',1635672819,NULL),(1844184941,1083444,1,1118639,1,1,1,'X',1,1,266,986939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 266}}',106.021,130656621,306343,NULL,'2017-05-14 08:54:31',1494752071,NULL),(1841567932,1083444,1,883313,1,1,1,'S',1,0.993994,333,938691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 329, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 333}}',106.021,126753602,385660,NULL,'2016-10-07 07:14:42',1475824482,NULL),(1835572898,1083444,1,595683,1,1,1,'S',1,0.97973,296,889238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 284, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 296}}',106.029,116954637,322970,NULL,'2015-06-10 05:23:38',1433913818,NULL),(1824670844,1083444,1,31798,1,1,1,'S',1,0.971757,478,908865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 451}, \"maximum_statistics\": {\"great\": 478}}',106.032,73028490,637152,NULL,'2013-02-25 09:13:33',1361783613,NULL),(1870230826,1083444,1,3447485,1,1,1,'B',1,0.882138,260,573277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 29, \"great\": 551, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 683}}',106.05,170410355,541074,NULL,'2022-03-12 12:12:34',1647087154,NULL),(1844342752,1083444,1,486796,1,1,1,'S',1,0.987616,323,912724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 315, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 323}}',106.058,130998199,366870,NULL,'2017-06-02 07:24:00',1496388240,NULL),(1843225589,1083444,1,1179972,1,1,1,'X',1,1,291,1003031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 291}}',106.077,129213942,418077,NULL,'2017-02-24 07:41:39',1487922099,NULL),(1868082457,1083444,1,2854131,1,1,1,'A',1,0.909206,209,306118,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 31, \"great\": 680, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 793}}',106.077,167258802,434560,NULL,'2021-11-06 03:39:36',1636169976,NULL),(1843329128,1083444,1,667957,1,1,1,'S',1,0.98022,455,887789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 437, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 455}}',106.083,129238784,604310,NULL,'2017-02-25 12:29:45',1488025785,NULL),(1842341743,1083444,1,158248,1,1,1,'S',1,0.995562,338,932934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 335, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 338}}',106.087,128001185,394810,NULL,'2016-12-19 07:41:57',1482133317,NULL),(1833482849,1083444,1,542346,1,1,1,'X',1,1,136,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 136}}',106.087,112585614,113460,NULL,'2014-12-25 09:25:22',1419499522,NULL),(1832609082,1083444,1,357816,1,1,1,'S',1,0.995192,312,946022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 309, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 312}}',106.092,111279919,350010,NULL,'2014-10-14 09:04:30',1413277470,NULL),(1828838395,1083444,1,27004,1,1,1,'S',1,0.994048,252,928610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 249}, \"maximum_statistics\": {\"great\": 252}}',106.095,102050973,274070,NULL,'2013-12-20 09:26:39',1387531599,NULL),(1841987691,1083444,1,530492,1,1,1,'S',1,0.981818,165,968625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 159, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 165}}',106.125,127293953,179968,NULL,'2016-11-07 08:08:25',1478506105,NULL),(1846344678,1083444,1,1370431,1,1,1,'S',1,0.998701,385,958514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 384, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 385}}',106.128,134063061,446949,NULL,'2017-11-15 07:39:30',1510731570,NULL),(1829974820,1083444,1,82572,1,1,1,'X',1,1,352,1003003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352}, \"maximum_statistics\": {\"great\": 352}}',106.13,106689385,531825,NULL,'2014-03-14 06:28:53',1394778533,NULL),(1846957628,1083444,1,835091,1,1,1,'S',1,0.977041,196,945533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 187, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 196}}',106.136,134936452,238637,NULL,'2017-12-29 08:11:47',1514535107,NULL),(1842362874,1083444,1,814734,1,1,1,'B',1,0.872659,122,511485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 50, \"great\": 647, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 801}}',106.145,127944228,479542,NULL,'2016-12-16 07:48:35',1481874515,NULL),(1842534852,1083444,1,1038228,1,1,1,'A',1,0.998643,626,1045761,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 736, \"large_bonus\": 135}, \"maximum_statistics\": {\"great\": 737}}',106.148,128162418,928762,NULL,'2016-12-28 08:04:06',1482912246,NULL),(1848655691,1083444,1,1525129,1,1,1,'A',1,0.908845,219,601928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 470, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 554}}',106.152,137566758,353942,NULL,'2018-05-10 03:10:48',1525921848,NULL),(1850547509,1083444,1,1583097,1,1,1,'X',1,1,577,1015207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 577}}',106.161,140559309,654966,NULL,'2018-10-08 12:01:21',1539000081,NULL),(1845359436,1083444,1,1149638,1,1,1,'S',1,0.987342,158,910038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 154, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 158}}',106.163,132404120,189740,NULL,'2017-08-15 07:27:56',1502782076,NULL),(1852341125,1083444,1,1536199,1,1,1,'S',1,0.994475,181,937061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 179, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 181}}',106.169,143250372,181270,NULL,'2019-03-17 06:36:01',1552804561,NULL),(1832589422,1083444,1,494199,1,1,1,'S',1,0.998339,602,998675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 600, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 602}}',106.179,111048251,634296,NULL,'2014-10-02 09:00:04',1412240404,NULL),(1873675892,1083444,1,3752842,1,1,1,'S',1,0.992063,378,937179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 372, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 378}}',106.181,175496016,494492,NULL,'2022-11-05 06:54:04',1667631244,NULL),(1847136537,1083444,1,1229107,1,1,1,'A',1,0.927907,430,737184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 368, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 430}}',106.183,135167140,471080,NULL,'2018-01-09 06:58:59',1515481139,NULL),(1845833562,1083444,1,648038,1,1,1,'S',1,0.997807,228,1004311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 227, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 228}}',106.193,133232370,269334,NULL,'2017-09-30 02:42:10',1506739330,NULL),(1846757599,1083444,1,1314869,1,1,1,'S',1,0.996445,422,949990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 419, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 422}}',106.203,134686339,455010,NULL,'2017-12-17 09:38:42',1513503522,NULL),(1843226947,1083444,1,1194209,1,1,1,'B',1,0.875,221,546817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 16, \"great\": 388, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 496}}',106.209,129161028,389712,NULL,'2017-02-21 07:06:57',1487660817,NULL),(1846280149,1083444,1,943270,1,1,1,'A',1,0.931569,337,741840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 492, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 548}}',106.223,133895752,506122,NULL,'2017-11-06 07:14:22',1509952462,NULL),(1841817699,1083444,1,1085133,1,1,1,'S',1,0.998851,435,956381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 434, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 435}}',106.231,127011562,487860,NULL,'2016-10-22 07:38:44',1477121924,NULL),(1833234200,1083444,1,536299,1,1,1,'X',1,1,394,1014367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 394}}',106.238,112164347,425682,NULL,'2014-12-03 06:34:48',1417588488,NULL),(1845760219,1083444,1,796622,1,1,1,'X',1,1,319,960551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 319}}',106.248,133016455,356633,NULL,'2017-09-17 08:40:10',1505637610,NULL),(1841916907,1083444,1,1011631,1,1,1,'X',1,1,341,915117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 341}}',106.263,127098926,370472,NULL,'2016-10-27 09:09:08',1477559348,NULL),(1845062724,1083444,1,594609,1,1,1,'S',1,0.98991,446,919321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 437, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 446}}',106.264,132114848,508300,NULL,'2017-07-31 09:46:04',1501494364,NULL),(1847524515,1083444,1,797291,1,1,1,'S',1,0.998452,323,960330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 322, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 323}}',106.269,135810492,331392,NULL,'2018-02-10 07:37:46',1518248266,NULL),(1846672516,1083444,1,1408158,1,1,1,'S',1,0.998031,508,1010434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 506, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 508}}',106.269,134448378,593211,NULL,'2017-12-05 07:27:40',1512458860,NULL),(1844423568,1083444,1,544994,1,1,1,'X',1,1,574,960140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 574}}',106.269,131039983,687193,NULL,'2017-06-04 08:09:51',1496563791,NULL),(1859778665,1083444,1,1803596,1,1,1,'S',1,0.993878,245,988666,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 242, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 245}}',106.273,154786731,336691,NULL,'2020-09-30 14:09:51',1601474991,NULL),(1843769536,1083444,1,722235,1,1,1,'S',1,0.979167,168,904234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 161}, \"maximum_statistics\": {\"great\": 168}}',106.277,130027785,153240,NULL,'2017-04-10 06:53:02',1491807182,NULL),(2251225220,1083444,1,4397053,1,1,1,'S',1,0.976812,345,948410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 329, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 345}}',106.278,182464253,425154,NULL,'2024-01-20 09:44:54',1705743894,NULL),(1845849694,1083444,1,763726,1,1,1,'X',1,1,293,1014993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 293}}',106.28,133256840,324072,NULL,'2017-10-01 06:21:01',1506838861,NULL),(1848607952,1083444,1,1606173,1,1,1,'A',1,0.90411,195,747428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 178, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 219}}',106.286,137316039,207359,NULL,'2018-04-28 08:51:17',1524905477,NULL),(1873058777,1083444,1,2648382,1,1,1,'S',1,0.996711,304,948515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 302, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 304}}',106.291,174479333,336522,NULL,'2022-09-11 15:25:04',1662909904,NULL),(1852055601,1083444,1,1554231,1,1,1,'S',1,0.998498,666,991031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 664, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 666}}',106.297,142624506,752092,NULL,'2019-02-07 09:45:17',1549532717,NULL),(1843042977,1083444,1,1156380,1,1,1,'S',1,0.995575,113,907647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 112, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 113}}',106.299,129029854,100970,NULL,'2017-02-14 05:46:14',1487051174,NULL),(1841892326,1083444,1,866256,1,1,1,'B',1,0.855346,168,502836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 47, \"great\": 612, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 795}}',106.306,127186184,534630,NULL,'2016-11-01 04:54:51',1477976091,NULL),(1831483136,1083444,1,385123,1,1,1,'X',1,1,260,959272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 260}}',106.314,109362056,268659,NULL,'2014-07-15 08:46:06',1405413966,NULL),(1843148415,1083444,1,1152435,1,1,1,'X',1,1,312,1014450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 312}}',106.34,129104546,280736,NULL,'2017-02-18 09:40:47',1487410847,NULL),(1842061081,1083444,1,320473,1,1,1,'S',1,0.998182,275,946853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 274, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 275}}',106.342,127372520,337610,NULL,'2016-11-12 08:41:48',1478940108,NULL),(1841500957,1083444,1,967621,1,1,1,'S',1,0.965054,372,863736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 346, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 372}}',106.347,126437613,392820,NULL,'2016-09-18 13:47:24',1474206444,NULL),(1841363793,1083444,1,1011452,1,1,1,'S',1,0.982587,402,910130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 388, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 402}}',106.35,126406381,454160,NULL,'2016-09-17 06:01:27',1474092087,NULL),(1826879713,1083444,1,201461,1,1,1,'SH',1,0.991822,428,1092209,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 421}, \"maximum_statistics\": {\"great\": 428}}',106.354,88668110,574115,NULL,'2013-08-02 12:35:46',1375446946,NULL),(1854244211,1083444,1,2124960,1,1,1,'S',1,0.996835,474,952035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 471, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 474}}',106.355,145996173,485878,NULL,'2019-08-24 09:16:42',1566638202,NULL),(1844429298,1083444,1,549276,1,1,1,'S',1,0.998503,334,955727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 333, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 334}}',106.357,131038828,363900,NULL,'2017-06-04 06:43:43',1496558623,NULL),(1835556748,1083444,1,577427,1,1,1,'A',1,0.987445,675,922834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 661, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 677}}',106.361,116954818,708760,NULL,'2015-06-10 05:42:19',1433914939,NULL),(1846217972,1083444,1,782212,1,1,1,'S',1,0.998387,310,980101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 309, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 310}}',106.364,133784007,345600,NULL,'2017-10-31 07:28:50',1509434930,NULL),(1854115972,1083444,1,2096105,1,1,1,'X',1,1,293,968091,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 293}}',106.366,145871342,403727,NULL,'2019-08-16 09:57:18',1565949438,NULL),(1872817720,1083444,1,3743779,1,1,1,'S',1,0.993939,330,946163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 326, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 330}}',106.372,174174558,372515,NULL,'2022-08-26 09:09:49',1661504989,NULL),(1840222893,1083444,1,319661,1,1,1,'B',1,0.88764,264,586559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 17, \"great\": 500, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 623}}',106.384,124529660,425320,NULL,'2016-06-12 02:43:47',1465699427,NULL),(1876274961,1083444,1,4148357,1,1,1,'S',1,0.996377,276,999366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 274, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 276}}',106.388,179308012,291763,NULL,'2023-06-10 08:11:56',1686384716,NULL),(1828699227,1083444,1,43812,1,1,1,'S',1,0.996183,655,959138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 650}, \"maximum_statistics\": {\"great\": 655}}',106.389,101314945,752690,NULL,'2013-12-12 14:07:31',1386857251,NULL),(1855637217,1083444,1,2197064,1,1,1,'S',1,0.984985,333,906602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 323, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 333}}',106.396,148298796,393060,NULL,'2020-01-23 11:24:33',1579778673,NULL),(1855103836,1083444,1,2014471,1,1,1,'X',1,1,315,1006212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 315}}',106.396,147335746,297443,NULL,'2019-11-23 03:54:22',1574481262,NULL),(1844437929,1083444,1,556959,1,1,1,'X',1,1,135,1052163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 135}}',106.398,131058637,115328,NULL,'2017-06-05 08:20:27',1496650827,NULL),(1847462548,1083444,1,964265,1,1,1,'S',1,0.997283,184,941652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 183, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 184}}',106.398,135833303,177610,NULL,'2018-02-11 07:41:45',1518334905,NULL),(1832584555,1083444,1,180452,1,1,1,'X',1,1,550,1011088,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 550}}',106.399,111087975,701055,NULL,'2014-10-04 08:37:11',1412411831,NULL),(1848555408,1083444,1,1521483,1,1,1,'S',1,0.998246,285,962824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 284, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 285}}',106.401,137316933,339591,NULL,'2018-04-28 09:44:06',1524908646,NULL),(1874758357,1083444,1,3236407,1,1,1,'B',1,0.845277,232,480606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 31, \"great\": 455, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 614}}',106.407,177179524,419180,NULL,'2023-02-04 13:15:29',1675516529,NULL),(1833261445,1083444,1,89922,1,1,1,'S',1,0.968153,314,918103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 294}, \"maximum_statistics\": {\"great\": 314}}',106.414,112238448,423276,NULL,'2014-12-07 08:14:53',1417940093,NULL),(1874112014,1083444,1,2789414,1,1,1,'S',1,0.998099,263,941758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 262, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 263}}',106.418,176269119,274878,NULL,'2022-12-17 04:59:33',1671253173,NULL),(1832656103,1083444,1,124359,1,1,1,'S',1,0.996516,287,973239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 285, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 287}}',106.422,111295961,333920,NULL,'2014-10-15 09:55:28',1413366928,NULL),(1849511550,1083444,1,1571458,1,1,1,'S',1,0.983412,211,908588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 204, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 211}}',106.425,139017490,217780,NULL,'2018-07-21 12:26:37',1532175997,NULL),(1859748639,1083444,1,2508817,1,1,1,'S',1,0.987097,310,923744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 302, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 310}}',106.44,154504370,339880,NULL,'2020-09-20 13:08:13',1600607293,NULL),(1832584153,1083444,1,419604,1,1,1,'S',1,0.993386,378,934537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 373, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 378}}',106.442,111011721,442254,NULL,'2014-09-30 06:20:06',1412058006,NULL),(1875099259,1083444,1,3981855,1,1,1,'S',1,0.994764,191,1001982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 189, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 191}}',106.442,177672047,258001,NULL,'2023-03-04 14:16:00',1677939360,NULL),(1844028505,1083444,1,420899,1,1,1,'S',1,0.982315,311,909393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 300, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 311}}',106.449,130485225,353580,NULL,'2017-05-05 10:40:07',1493980807,NULL),(1830102890,1083444,1,25234,1,1,1,'S',1,0.985714,385,910476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 374}, \"maximum_statistics\": {\"great\": 385, \"legacy_combo_increase\": 2}}',106.456,106932515,504660,NULL,'2014-03-25 06:20:38',1395728438,NULL),(1844564681,1083444,1,587231,1,1,1,'S',1,0.993392,227,928658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 224, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 227}}',106.46,131257676,230090,NULL,'2017-06-16 06:49:04',1497595744,NULL),(1862329131,1083444,1,2505489,1,1,1,'X',1,1,302,962235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 302}}',106.465,158706249,309521,NULL,'2021-02-12 14:16:42',1613139402,NULL),(1858556677,1083444,1,2226504,1,1,1,'B',1,0.870357,375,165288,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 77, \"great\": 1094, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1373}}',106.467,152833475,558891,NULL,'2020-07-19 11:39:51',1595158791,NULL),(1850687878,1083444,1,1464026,1,1,1,'S',1,0.977108,415,904301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 396, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 415}}',106.468,140798390,511190,NULL,'2018-10-22 11:55:48',1540209348,NULL),(1829644721,1083444,1,65658,1,1,1,'S',1,0.994805,385,1016312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 381}, \"maximum_statistics\": {\"great\": 385}}',106.472,106165148,648005,NULL,'2014-02-17 09:54:00',1392630840,NULL),(1845073478,1083444,1,1343974,1,1,1,'S',1,0.988571,350,913854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 342, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 350}}',106.478,132118329,390980,NULL,'2017-07-31 13:25:27',1501507527,NULL),(1861594529,1083444,1,1939635,1,1,1,'X',1,1,401,1014750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 401}}',106.478,157438286,376171,NULL,'2021-01-02 14:33:40',1609598020,NULL),(1848096874,1083444,1,1562878,1,1,1,'S',1,0.99696,329,1004582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 327, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 329}}',106.485,136514619,288101,NULL,'2018-03-18 11:50:58',1521373858,NULL),(1833438344,1083444,1,286685,1,1,1,'S',1,0.997292,554,995520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 551, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 554}}',106.49,112439839,827594,NULL,'2014-12-18 07:41:26',1418888486,NULL),(1849541785,1083444,1,1517346,1,1,1,'X',1,1,296,998322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 296}}',106.5,139018178,302414,NULL,'2018-07-21 13:13:14',1532178794,NULL),(1831042384,1083444,1,35463,1,1,1,'S',1,0.996435,561,904438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 557, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 561}}',106.506,108577677,716400,NULL,'2014-06-10 10:07:08',1402394828,NULL),(1852639914,1083444,1,1612027,1,1,1,'S',1,0.984848,396,917187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 384, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 396}}',106.507,143734408,509160,NULL,'2019-04-14 10:54:44',1555239284,NULL),(1841705329,1083444,1,970204,1,1,1,'B',1,0.840874,142,443989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 29, \"great\": 466, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 641}}',106.513,126992147,321638,NULL,'2016-10-21 07:44:05',1477035845,NULL),(1841880643,1083444,1,996603,1,1,1,'S',1,0.998197,832,1012569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 829, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 832}}',106.514,127132766,1083984,NULL,'2016-10-29 08:28:20',1477729700,NULL),(1860009886,1083444,1,2631588,1,1,1,'X',1,1,307,961503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 307}}',106.518,155015212,308258,NULL,'2020-10-09 14:23:28',1602253408,NULL),(1846789995,1083444,1,1453784,1,1,1,'S',1,0.991979,374,936439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 368, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 374}}',106.518,134684537,471340,NULL,'2017-12-17 07:39:37',1513496377,NULL),(1842138665,1083444,1,1056141,1,1,1,'X',1,1,251,995080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 251}}',106.522,127577182,283161,NULL,'2016-11-24 06:05:56',1479967556,NULL),(1848001392,1083444,1,1319684,1,1,1,'S',1,0.997908,239,1011085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 238, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 239}}',106.522,136626942,328104,NULL,'2018-03-24 11:32:54',1521891174,NULL),(1857308941,1083444,1,2167499,1,1,1,'S',1,0.988055,293,968099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 286, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 293}}',106.533,150863790,371070,NULL,'2020-05-09 08:55:53',1589014553,NULL),(1841887035,1083444,1,307706,1,1,1,'S',1,0.98472,589,924339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 571, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 589}}',106.538,127172138,810260,NULL,'2016-10-31 07:29:50',1477898990,NULL),(1868973684,1083444,1,3299935,1,1,1,'B',1,0.848,133,483423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 29, \"great\": 377, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 500}}',106.542,168484974,274510,NULL,'2021-12-24 15:11:04',1640358664,NULL),(1830386859,1083444,1,84114,1,1,1,'S',1,0.967742,496,905180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 464}, \"maximum_statistics\": {\"great\": 496}}',106.544,107516906,798285,NULL,'2014-04-22 07:10:02',1398150602,NULL),(1842582246,1083444,1,918690,1,1,1,'S',1,0.996575,730,936943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 725, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 730}}',106.549,128052557,884310,NULL,'2016-12-22 06:42:39',1482388959,NULL),(1875731588,1083444,1,2756603,1,1,1,'A',1,0.909594,1834,691743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1662, \"miss\": 100, \"great\": 8536, \"large_bonus\": 1075}, \"maximum_statistics\": {\"great\": 10298}}',106.549,178529778,10639098,NULL,'2023-04-22 16:44:00',1682181840,NULL),(1845796594,1083444,1,720159,1,1,1,'S',1,0.998457,648,954862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 646, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 648}}',106.554,133276735,962456,NULL,'2017-10-02 06:47:45',1506926865,NULL),(1840291538,1083444,1,437711,1,1,1,'A',1,0.974359,382,855879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 372, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 390}}',106.571,124699230,573750,NULL,'2016-06-20 05:20:08',1466400008,NULL),(1844761719,1083444,1,1296809,1,1,1,'S',1,0.998795,415,949828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 414, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 415}}',106.574,131505437,480210,NULL,'2017-06-29 07:59:49',1498723189,NULL),(1841583830,1083444,1,517646,1,1,1,'X',1,1,595,968076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 595}}',106.576,126752745,656570,NULL,'2016-10-07 05:32:37',1475818357,NULL),(1847003979,1083444,1,1432405,1,1,1,'S',1,0.998258,287,1005793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 286, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 287}}',106.588,135107766,347274,NULL,'2018-01-06 08:47:20',1515228440,NULL),(1840193163,1083444,1,929820,1,1,1,'S',1,0.995726,936,937563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 928, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 936}}',106.603,124571491,1254480,NULL,'2016-06-14 02:30:03',1465871403,NULL),(1862295708,1083444,1,2780518,1,1,1,'S',1,0.981618,136,996041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 131}, \"maximum_statistics\": {\"great\": 136}}',106.612,158491409,117859,NULL,'2021-02-06 09:49:39',1612604979,NULL),(1833356108,1083444,1,288504,1,1,1,'S',1,0.989547,287,948966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 281, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 287}}',106.635,112288965,335371,NULL,'2014-12-10 07:19:38',1418195978,NULL),(1867049113,1083444,1,3176083,1,1,1,'S',1,0.998521,338,994716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 337, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 338}}',106.635,165712585,384374,NULL,'2021-09-10 16:55:42',1631292942,NULL),(1848733744,1083444,1,1553461,1,1,1,'X',1,1,314,995810,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 314}}',106.64,137496067,372539,NULL,'2018-05-06 12:27:55',1525609675,NULL),(1825780655,1083444,1,103220,1,1,1,'S',1,0.964335,729,899387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 677}, \"maximum_statistics\": {\"great\": 729}}',106.647,80470624,920952,NULL,'2013-05-16 15:53:25',1368719605,NULL),(1851928524,1083444,1,1862267,1,1,1,'S',1,0.998753,401,1000876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 400, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 401}}',106.668,142463038,445098,NULL,'2019-01-28 13:38:11',1548682691,NULL),(1844829917,1083444,1,650282,1,1,1,'X',1,1,609,984551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 609}}',106.679,131677369,854317,NULL,'2017-07-08 12:23:01',1499516581,NULL),(1852987550,1083444,1,1948524,1,1,1,'A',1,0.909807,169,603083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 22, \"great\": 490, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 571}}',106.683,144231369,403120,NULL,'2019-05-12 07:00:40',1557644440,NULL),(1844839446,1083444,1,661228,1,1,1,'S',1,0.992167,383,977454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 377, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 383}}',106.685,131693051,450892,NULL,'2017-07-09 07:11:07',1499584267,NULL),(1844953290,1083444,1,634001,1,1,1,'S',1,0.98184,413,904402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 398, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 413}}',106.692,131812639,476780,NULL,'2017-07-15 11:48:41',1500119321,NULL),(1825270992,1083444,1,186681,1,1,1,'S',1,0.986154,325,973436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 316}, \"maximum_statistics\": {\"great\": 325}}',106.7,76626798,344886,NULL,'2013-04-05 08:01:43',1365148903,NULL),(1841410703,1083444,1,802251,1,1,1,'S',1,0.996689,302,949568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 300, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 302}}',106.711,126416045,383280,NULL,'2016-09-17 15:00:09',1474124409,NULL),(1875955394,1083444,1,3906432,1,1,1,'S',1,0.985876,354,918876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 344, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 354}}',106.718,178859087,391210,NULL,'2023-05-13 08:54:41',1683968081,NULL),(1844986100,1083444,1,671096,1,1,1,'S',1,0.98913,184,969015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 180, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 184}}',106.743,131865663,175715,NULL,'2017-07-18 07:34:19',1500363259,NULL),(1832693151,1083444,1,421156,1,1,1,'X',1,1,233,964572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 233}}',106.743,111218480,315540,NULL,'2014-10-11 07:22:23',1413012143,NULL),(1831766976,1083444,1,333415,1,1,1,'S',1,0.989919,248,928164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 243, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 248}}',106.752,109834743,240703,NULL,'2014-08-04 13:01:51',1407157311,NULL),(1842661440,1083444,1,850504,1,1,1,'S',1,0.996364,275,994256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 273, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 275}}',106.761,128284099,326994,NULL,'2017-01-04 05:01:10',1483506070,NULL),(1846369060,1083444,1,939898,1,1,1,'X',1,1,186,979537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 186}}',106.768,134063413,252261,NULL,'2017-11-15 08:20:55',1510734055,NULL),(1833554421,1083444,1,533714,1,1,1,'S',1,0.998299,294,942398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 293, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 294}}',106.784,112714881,340656,NULL,'2014-12-30 14:26:34',1419949594,NULL),(1844882484,1083444,1,352433,1,1,1,'S',1,0.998967,484,1002429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 483, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 484}}',106.786,131693671,586571,NULL,'2017-07-09 07:57:15',1499587035,NULL),(1833202513,1083444,1,32103,1,1,1,'S',1,0.997691,433,926172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 431, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 433}}',106.794,111973907,503436,NULL,'2014-11-22 10:54:38',1416653678,NULL),(1850427283,1083444,1,1428232,1,1,1,'S',1,0.994505,182,944018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 180, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 182}}',106.8,140394452,187068,NULL,'2018-09-29 11:19:23',1538219963,NULL),(1847244027,1083444,1,167428,1,1,1,'S',1,0.998866,441,990636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 440, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 441}}',106.805,135366924,596110,NULL,'2018-01-19 07:34:02',1516347242,NULL),(1846319632,1083444,1,792712,1,1,1,'B',1,0.880376,165,544309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 298, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 372}}',106.807,134124356,235206,NULL,'2017-11-18 10:24:26',1511000666,NULL),(1843387811,1083444,1,123845,1,1,1,'S',1,0.996403,278,937625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 276, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 278}}',106.81,129588383,360780,NULL,'2017-03-17 07:29:42',1489735782,NULL),(1860774560,1083444,1,2642466,1,1,1,'X',1,1,362,997427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 362}}',106.813,156177214,435302,NULL,'2020-11-22 13:10:00',1606050600,NULL),(1849047504,1083444,1,1602455,1,1,1,'X',1,1,287,1019722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 287}}',106.814,138063417,333340,NULL,'2018-06-03 11:33:40',1528025620,NULL),(1848351464,1083444,1,1562306,1,1,1,'S',1,0.97774,292,882162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 279, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 292}}',106.819,136925208,420660,NULL,'2018-04-08 10:42:33',1523184153,NULL),(1843329102,1083444,1,458582,1,1,1,'A',1,0.93687,578,212812,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 62, \"great\": 2664, \"large_bonus\": 1537}, \"maximum_statistics\": {\"great\": 2978}}',106.825,129308240,2141848,NULL,'2017-03-01 08:32:40',1488357160,NULL),(1851093721,1083444,1,1781059,1,1,1,'B',1,0.898185,157,622941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 409, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 496}}',106.827,141251147,443150,NULL,'2018-11-18 11:39:30',1542541170,NULL),(1825839419,1083444,1,34403,1,1,1,'S',1,0.988294,598,884467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 584}, \"maximum_statistics\": {\"great\": 598}}',106.83,81352838,679010,NULL,'2013-05-25 09:45:22',1369475122,NULL),(1845985086,1083444,1,1383741,1,1,1,'S',1,0.996988,332,962728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 330, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 332}}',106.848,133434150,352939,NULL,'2017-10-11 07:16:01',1507706161,NULL),(1854851857,1083444,1,2107940,1,1,1,'S',1,0.986567,335,923204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 326, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 335}}',106.856,147019699,368230,NULL,'2019-11-03 05:55:53',1572760553,NULL),(1845868995,1083444,1,784205,1,1,1,'X',1,1,353,951525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 353}}',106.858,133235931,432948,NULL,'2017-09-30 07:40:06',1506757206,NULL),(1845056657,1083444,1,700805,1,1,1,'S',1,0.993289,298,947334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 294, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 298}}',106.858,132151671,309979,NULL,'2017-08-02 07:57:47',1501660667,NULL),(1844427911,1083444,1,547787,1,1,1,'S',1,0.992163,319,942343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 314, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 319}}',106.864,131148054,360794,NULL,'2017-06-10 07:47:27',1497080847,NULL),(1843995297,1083444,1,1263036,1,1,1,'S',1,0.994962,397,943998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 393, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 397}}',106.869,130289620,490870,NULL,'2017-04-24 07:28:10',1493018890,NULL),(1877217005,1083444,1,4241693,1,1,1,'S',1,0.998239,284,957871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 283, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 284}}',106.879,180699081,334955,NULL,'2023-09-09 11:03:55',1694257435,NULL),(1861698443,1083444,1,2355273,1,1,1,'X',1,1,297,945056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 297}}',106.885,157638212,377790,NULL,'2021-01-09 08:20:10',1610180410,NULL),(1862090473,1083444,1,2600749,1,1,1,'S',1,0.995565,451,999252,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 447, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 451}}',106.89,158296277,497336,NULL,'2021-01-31 12:38:06',1612096686,NULL),(1837880418,1083444,1,803405,1,1,1,'S',1,0.974926,339,873598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 322, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 339}}',106.891,120744709,409740,NULL,'2015-12-20 09:10:59',1450602659,NULL),(1837974068,1083444,1,824757,1,1,1,'A',1,0.9163,223,691829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 384, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 454}}',106.894,120766482,448032,NULL,'2015-12-21 08:31:30',1450686690,NULL),(1830059289,1083444,1,39330,1,1,1,'X',1,1,418,1006059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418}, \"maximum_statistics\": {\"great\": 418}}',106.901,106932869,474237,NULL,'2014-03-25 06:48:44',1395730124,NULL),(1831521199,1083444,1,139219,1,1,1,'S',1,0.992701,411,928671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 405, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 411}}',106.909,109270237,494650,NULL,'2014-07-11 09:21:38',1405070498,NULL),(1855131708,1083444,1,2135058,1,1,1,'B',1,0.825337,166,437882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 62, \"great\": 496, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 667}}',106.917,147444916,398372,NULL,'2019-11-30 07:29:23',1575098963,NULL),(1860294094,1083444,1,1727798,1,1,1,'B',1,0.866853,371,542126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 510, \"miss\": 78, \"great\": 1913, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 2501}}',106.934,155550044,1973052,NULL,'2020-10-30 14:40:12',1604068812,NULL),(1837952414,1083444,1,310351,1,1,1,'S',1,0.993808,323,971604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 319, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 323}}',106.935,120817046,387637,NULL,'2015-12-23 13:46:29',1450878389,NULL),(1833563447,1083444,1,288672,1,1,1,'S',1,0.995536,336,895128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 333, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 336}}',106.946,112793965,342168,NULL,'2015-01-01 15:13:41',1420125221,NULL),(1845621085,1083444,1,671487,1,1,1,'S',1,0.990076,655,932359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 642, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 655}}',106.95,132778905,784940,NULL,'2017-09-03 13:19:16',1504444756,NULL),(1866146069,1083444,1,3096939,1,1,1,'X',1,1,280,1015134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 280}}',106.962,164257131,297272,NULL,'2021-07-24 11:45:32',1627127132,NULL),(1848976445,1083444,1,1620758,1,1,1,'S',1,0.980132,755,1050492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 725, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 755}}',106.97,137892156,898418,NULL,'2018-05-26 10:02:29',1527328949,NULL),(1825257576,1083444,1,41499,1,1,1,'S',1,0.997326,187,988575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 186}, \"maximum_statistics\": {\"great\": 187}}',106.976,76324670,224406,NULL,'2013-04-02 05:28:52',1364880532,NULL),(1852261078,1083444,1,1886664,1,1,1,'X',1,1,310,967950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 310}}',106.977,143023144,382460,NULL,'2019-03-03 09:56:35',1551606995,NULL),(1844822938,1083444,1,637317,1,1,1,'S',1,0.985348,546,991312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 530, \"large_bonus\": 211}, \"maximum_statistics\": {\"great\": 546}}',106.977,131634517,654583,NULL,'2017-07-06 07:49:30',1499327370,NULL),(1843443142,1083444,1,1127276,1,1,1,'X',1,1,263,967582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 263}}',106.978,129447937,286266,NULL,'2017-03-09 08:35:14',1489048514,NULL),(1832817919,1083444,1,337703,1,1,1,'S',1,0.995812,597,983534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 592, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 597}}',106.984,111497508,807300,NULL,'2014-10-26 05:35:50',1414301750,NULL),(1829606508,1083444,1,59016,1,1,1,'S',1,0.995575,339,911603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 336}, \"maximum_statistics\": {\"great\": 339}}',106.991,106164672,492280,NULL,'2014-02-17 09:23:20',1392629000,NULL),(1846954703,1083444,1,1412625,1,1,1,'S',1,0.961415,311,938017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 287, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 311}}',106.992,135085728,366771,NULL,'2018-01-05 08:09:29',1515139769,NULL),(1820432806,1083444,1,26466,1,1,1,'S',1,0.989614,337,947205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 330}, \"maximum_statistics\": {\"great\": 337}}',106.994,39389543,448176,NULL,'2012-02-21 11:55:27',1329825327,NULL),(1843378476,1083444,1,781983,1,1,1,'S',1,0.975787,413,888895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 393, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 413}}',107.003,129609184,439920,NULL,'2017-03-18 08:34:07',1489826047,NULL),(1850930994,1083444,1,1701752,1,1,1,'S',1,0.994792,192,1038368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 190, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 192}}',107.009,141195578,228771,NULL,'2018-11-15 12:46:02',1542285962,NULL),(1852822288,1083444,1,1922941,1,1,1,'S',1,0.967359,337,910987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 315, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 337}}',107.018,143834497,427512,NULL,'2019-04-20 06:37:12',1555742232,NULL),(1830369728,1083444,1,81396,1,1,1,'A',1,0.994186,253,988347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 341}, \"maximum_statistics\": {\"great\": 344}}',107.019,107455381,665217,NULL,'2014-04-19 09:18:21',1397899101,NULL),(1828855975,1083444,1,47010,1,1,1,'SH',1,0.995468,331,1057995,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 328}, \"maximum_statistics\": {\"great\": 331}}',107.032,102154105,363500,NULL,'2013-12-21 07:50:02',1387612202,NULL),(1849333616,1083444,1,1583948,1,1,1,'S',1,0.979592,196,955759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 188}, \"maximum_statistics\": {\"great\": 196}}',107.048,138498121,176388,NULL,'2018-06-25 08:38:08',1529915888,NULL),(1848918724,1083444,1,1545230,1,1,1,'S',1,0.988827,358,920399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 350, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 358}}',107.062,137993999,428840,NULL,'2018-05-31 08:36:17',1527755777,NULL),(1862139397,1083444,1,1956391,1,1,1,'X',1,1,357,1001364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 357}}',107.066,158262972,400365,NULL,'2021-01-30 11:33:04',1612006384,NULL),(1845622039,1083444,1,771874,1,1,1,'S',1,0.998055,257,1024221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 256, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 257}}',107.069,132851849,243481,NULL,'2017-09-08 07:28:25',1504855705,NULL),(1832705590,1083444,1,382043,1,1,1,'S',1,0.997283,184,912234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 183, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 184}}',107.072,111312533,162150,NULL,'2014-10-16 11:16:10',1413458170,NULL),(1841734955,1083444,1,834981,1,1,1,'S',1,0.990074,403,925648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 395, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 403}}',107.08,126959785,471062,NULL,'2016-10-19 04:52:07',1476852727,NULL),(1853658789,1083444,1,1951580,1,1,1,'A',1,0.978006,240,853679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 328, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 341}}',107.083,145208872,377370,NULL,'2019-07-06 10:01:08',1562407268,NULL),(1833314196,1083444,1,100949,1,1,1,'S',1,0.990066,302,927486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 296, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 302}}',107.083,112202021,286894,NULL,'2014-12-05 14:54:50',1417791290,NULL),(1841906236,1083444,1,181213,1,1,1,'S',1,0.999,500,1014719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 499, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 500}}',107.085,127188149,683861,NULL,'2016-11-01 09:07:25',1477991245,NULL),(1833299650,1083444,1,97863,1,1,1,'S',1,0.990234,256,979049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 251, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 256}}',107.096,112220948,324948,NULL,'2014-12-06 13:18:18',1417871898,NULL),(1833554410,1083444,1,381008,1,1,1,'X',1,1,592,971757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 592}}',107.106,112863991,741086,NULL,'2015-01-03 09:42:19',1420278139,NULL),(1845932726,1083444,1,820005,1,1,1,'S',1,0.998786,412,1005679,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 411, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 412}}',107.109,133508613,461921,NULL,'2017-10-15 11:31:59',1508067119,NULL),(1829698985,1083444,1,59786,1,1,1,'S',1,0.989101,367,911130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 359}, \"maximum_statistics\": {\"great\": 367, \"legacy_combo_increase\": 2}}',107.115,106270323,566960,NULL,'2014-02-22 13:07:08',1393074428,NULL),(1832621399,1083444,1,439466,1,1,1,'S',1,0.995357,1077,942478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1067, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1077}}',107.121,111162180,1380650,NULL,'2014-10-08 07:31:03',1412753463,NULL),(1853247808,1083444,1,1932446,1,1,1,'B',1,0.872361,237,531035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 29, \"great\": 417, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 521}}',107.126,144602364,372342,NULL,'2019-06-01 08:29:09',1559377749,NULL),(1856373568,1083444,1,1998195,1,1,1,'A',1,0.904861,327,186645,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 71, \"great\": 1620, \"large_bonus\": 151}, \"maximum_statistics\": {\"great\": 1913}}',107.127,149374502,938466,NULL,'2020-03-21 05:11:33',1584767493,NULL),(1842327915,1083444,1,1059389,1,1,1,'S',1,0.991935,186,936326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 183, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 186}}',107.139,127847594,188770,NULL,'2016-12-10 12:20:56',1481372456,NULL),(1837975322,1083444,1,839279,1,1,1,'S',1,0.975577,737,894485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 701, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 737}}',107.141,120747784,904298,NULL,'2015-12-20 12:06:35',1450613195,NULL),(1845171439,1083444,1,692775,1,1,1,'S',1,0.97644,191,928073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 182, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 191}}',107.144,132214210,179939,NULL,'2017-08-05 12:40:08',1501936808,NULL),(1845192118,1083444,1,712932,1,1,1,'X',1,1,310,1014998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 310}}',107.145,132189458,340022,NULL,'2017-08-04 07:29:44',1501831784,NULL),(1869265561,1083444,1,3053635,1,1,1,'X',1,1,600,965983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 600}}',107.149,169032637,638620,NULL,'2022-01-15 08:41:24',1642236084,NULL),(1844102643,1083444,1,214313,1,1,1,'S',1,0.975336,223,977780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 212, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 223}}',107.15,130471086,256355,NULL,'2017-05-04 14:17:37',1493907457,NULL),(1846561110,1083444,1,1355837,1,1,1,'S',1,0.998258,287,1001806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 286, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 287}}',107.155,134482744,353634,NULL,'2017-12-07 08:07:11',1512634031,NULL),(1832814215,1083444,1,53607,1,1,1,'X',1,1,331,994935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 331}}',107.162,111437429,562103,NULL,'2014-10-23 06:30:10',1414045810,NULL),(1846722335,1083444,1,1375729,1,1,1,'S',1,0.998584,353,995530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 352, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 353}}',107.171,134705795,404439,NULL,'2017-12-18 08:16:01',1513584961,NULL),(1832271818,1083444,1,248932,1,1,1,'S',1,0.985054,368,907361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 357, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 368}}',107.175,110692190,452580,NULL,'2014-09-13 09:26:00',1410600360,NULL),(1856689545,1083444,1,1964993,1,1,1,'B',1,0.871369,129,517037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 16, \"great\": 374, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 482}}',107.197,150046471,273114,NULL,'2020-04-12 09:17:29',1586683049,NULL),(1847356309,1083444,1,883093,1,1,1,'X',1,1,299,956606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 299}}',107.201,135615890,298983,NULL,'2018-01-31 08:10:16',1517386216,NULL),(1837917715,1083444,1,814398,1,1,1,'S',1,0.982143,252,971317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 243, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 252}}',107.207,120815363,351087,NULL,'2015-12-23 12:25:26',1450873526,NULL),(1844692161,1083444,1,630519,1,1,1,'S',1,0.995413,218,938603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 216, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 218}}',107.218,131436241,245770,NULL,'2017-06-25 11:47:06',1498391226,NULL),(1845792164,1083444,1,812291,1,1,1,'X',1,1,84,988284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',107.22,133259945,58869,NULL,'2017-10-01 09:54:47',1506851687,NULL),(1841946203,1083444,1,1105181,1,1,1,'S',1,0.999335,752,1013389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 751, \"large_bonus\": 185}, \"maximum_statistics\": {\"great\": 752}}',107.223,127201752,959002,NULL,'2016-11-02 05:11:38',1478063498,NULL),(1853622136,1083444,1,1937045,1,1,1,'X',1,1,363,1001046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 363}}',107.226,145321035,447007,NULL,'2019-07-13 11:39:22',1563017962,NULL),(1832640015,1083444,1,290047,1,1,1,'S',1,0.983333,330,964905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 319, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 330}}',107.226,111176691,358476,NULL,'2014-10-09 05:26:04',1412832364,NULL),(1845966589,1083444,1,778165,1,1,1,'A',1,0.948795,166,906870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 149, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 166}}',107.229,133381882,172137,NULL,'2017-10-08 04:13:52',1507436032,NULL),(1844774840,1083444,1,1269232,1,1,1,'S',1,0.956667,150,891685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 137}, \"maximum_statistics\": {\"great\": 150}}',107.236,131692639,119364,NULL,'2017-07-09 06:40:06',1499582406,NULL),(1827207991,1083444,1,75346,1,1,1,'SH',1,0.996957,493,1024733,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 490}, \"maximum_statistics\": {\"great\": 493}}',107.24,89882738,743884,NULL,'2013-08-13 14:53:03',1376405583,NULL),(1848448080,1083444,1,1521303,1,1,1,'S',1,0.995074,203,953931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 201, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 203}}',107.247,137114255,252453,NULL,'2018-04-18 04:17:45',1524025065,NULL),(1844709726,1083444,1,656129,1,1,1,'A',1,0.965847,216,813078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 348, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 366}}',107.251,131410550,450130,NULL,'2017-06-24 07:09:59',1498288199,NULL),(1850571712,1083444,1,743318,1,1,1,'S',1,0.992447,331,939413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 326, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 331}}',107.268,140518940,359710,NULL,'2018-10-06 10:35:13',1538822113,NULL),(1820794094,1083444,1,94186,1,1,1,'S',1,0.991018,668,925050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 656}, \"maximum_statistics\": {\"great\": 668, \"legacy_combo_increase\": 2}}',107.269,42386671,941140,NULL,'2012-04-01 05:13:25',1333257205,NULL),(1842594386,1083444,1,61899,1,1,1,'S',1,0.997938,485,932628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 483, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 485}}',107.269,128253621,557600,NULL,'2017-01-02 11:05:24',1483355124,NULL),(1862696985,1083444,1,2787825,1,1,1,'S',1,0.998339,301,939422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 300, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 301}}',107.274,159017114,384559,NULL,'2021-02-21 14:16:17',1613916977,NULL),(3246633223,1083444,1,3832910,1,1,1,'S',1,0.98329,389,913196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 376, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 389}}',107.277,184839872,476380,NULL,'2024-07-30 11:55:29',1722340529,NULL),(1846027257,1083444,1,817357,1,1,1,'S',1,0.999187,615,982645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 614, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 615}}',107.278,133361317,874593,NULL,'2017-10-07 05:33:53',1507354433,NULL),(1868918221,1083444,1,3157181,1,1,1,'X',1,1,341,1001984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 341}}',107.28,168530603,397080,NULL,'2021-12-26 09:47:53',1640512073,NULL),(1841654713,1083444,1,744967,1,1,1,'S',1,0.994915,295,942587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 292, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 295}}',107.28,126754807,309125,NULL,'2016-10-07 09:19:47',1475831987,NULL),(1848460217,1083444,1,1572869,1,1,1,'S',1,0.998649,370,999560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 369, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 370}}',107.281,137081381,516433,NULL,'2018-04-16 08:58:47',1523869127,NULL),(1845626999,1083444,1,1369822,1,1,1,'S',1,0.991554,296,968554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 291, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 296}}',107.287,132807883,376698,NULL,'2017-09-05 08:02:04',1504598524,NULL),(1863032676,1083444,1,2785109,1,1,1,'S',1,0.981236,453,898368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 436, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 453}}',107.287,159666154,560880,NULL,'2021-03-13 15:43:54',1615650234,NULL),(1842951045,1083444,1,1157648,1,1,1,'S',1,0.998731,394,951893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 393, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 394}}',107.288,128806083,447710,NULL,'2017-02-02 05:48:25',1486014505,NULL),(1840342652,1083444,1,602129,1,1,1,'S',1,0.996845,317,955700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 315, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 317}}',107.291,124655556,343615,NULL,'2016-06-18 07:25:42',1466234742,NULL),(1862691043,1083444,1,2781627,1,1,1,'X',1,1,322,959658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 322}}',107.295,158977119,330647,NULL,'2021-02-20 10:20:56',1613816456,NULL),(1833168502,1083444,1,48409,1,1,1,'A',1,0.968343,401,857671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 506, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 537}}',107.316,111973826,623980,NULL,'2014-11-22 10:50:03',1416653403,NULL),(1829285382,1083444,1,54357,1,1,1,'S',1,0.978899,545,888869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 522}, \"maximum_statistics\": {\"great\": 545}}',107.326,105647900,716630,NULL,'2014-01-27 14:25:10',1390832710,NULL),(1833467218,1083444,1,110857,1,1,1,'S',1,0.988837,851,921775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 832, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 851}}',107.327,112545959,1101760,NULL,'2014-12-23 09:28:40',1419326920,NULL),(1831689831,1083444,1,310078,1,1,1,'S',1,0.991979,374,935153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 368, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 374}}',107.352,109546818,405980,NULL,'2014-07-23 05:19:52',1406092792,NULL),(1848221013,1083444,1,1531492,1,1,1,'S',1,0.98659,261,924271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 254, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',107.356,136823017,259614,NULL,'2018-04-03 09:34:58',1522748098,NULL),(1830852779,1083444,1,65634,1,1,1,'S',1,0.998397,312,957388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 311}, \"maximum_statistics\": {\"great\": 312}}',107.368,108343746,342030,NULL,'2014-05-31 07:15:24',1401520524,NULL),(1846360853,1083444,1,1382258,1,1,1,'S',1,0.989837,246,932465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 241, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 246}}',107.37,134027255,256990,NULL,'2017-11-13 07:33:24',1510558404,NULL),(1831964468,1083444,1,163191,1,1,1,'S',1,0.996454,705,912399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 700, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 705, \"legacy_combo_increase\": 2}}',107.378,110149000,1090638,NULL,'2014-08-18 08:50:40',1408351840,NULL),(1855447605,1083444,1,1130467,1,1,1,'S',1,0.985981,214,965747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 208, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 214}}',107.417,147949744,224208,NULL,'2020-01-01 08:18:27',1577866707,NULL),(1848274530,1083444,1,1390353,1,1,1,'S',1,0.97678,323,1034305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 308, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 323}}',107.428,136901841,348899,NULL,'2018-04-07 11:30:27',1523100627,NULL),(1846094151,1083444,1,546705,1,1,1,'X',1,1,291,948912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 291}}',107.43,133552187,371044,NULL,'2017-10-18 07:24:11',1508311451,NULL),(1832465483,1083444,1,446733,1,1,1,'X',1,1,139,987607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 139}}',107.448,110836269,117287,NULL,'2014-09-20 14:04:18',1411221858,NULL),(1830811220,1083444,1,99159,1,1,1,'S',1,0.997899,476,928207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 474, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 476}}',107.456,108305035,619110,NULL,'2014-05-29 14:09:53',1401372593,NULL),(1833268537,1083444,1,91662,1,1,1,'S',1,0.983287,359,852536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 347, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 359}}',107.461,112272482,443360,NULL,'2014-12-09 08:04:01',1418112241,NULL),(1827369001,1083444,1,80759,1,1,1,'S',1,0.991463,410,915609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 403}, \"maximum_statistics\": {\"great\": 410}}',107.463,92176343,632780,NULL,'2013-09-05 11:06:30',1378379190,NULL),(1844187897,1083444,1,189803,1,1,1,'A',1,0.968238,436,900658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 458, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 488}}',107.463,130783394,586662,NULL,'2017-05-21 09:10:29',1495357829,NULL),(1875562843,1083444,1,4009066,1,1,1,'S',1,0.9791,311,901920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 298, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 311}}',107.484,178406722,327730,NULL,'2023-04-15 11:41:05',1681558865,NULL),(1835540075,1083444,1,686781,1,1,1,'S',1,0.979545,440,919868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 422, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 440}}',107.485,116920612,465598,NULL,'2015-06-08 07:56:21',1433750181,NULL),(1846121024,1083444,1,1416386,1,1,1,'A',1,0.951049,303,745676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 394, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 429}}',107.487,133690966,497042,NULL,'2017-10-26 06:52:11',1509000731,NULL),(1831439599,1083444,1,58248,1,1,1,'S',1,0.993878,490,905388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 484, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 490}}',107.49,109129708,664680,NULL,'2014-07-05 06:23:41',1404541421,NULL),(1844750176,1083444,1,554317,1,1,1,'S',1,0.999269,684,962375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 683, \"large_bonus\": 216}, \"maximum_statistics\": {\"great\": 684}}',107.492,131584764,1171970,NULL,'2017-07-03 11:44:42',1499082282,NULL),(1860009763,1083444,1,2625717,1,1,1,'X',1,1,244,961849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 244}}',107.495,155016740,290123,NULL,'2020-10-09 15:18:25',1602256705,NULL),(1827118818,1083444,1,80464,1,1,1,'X',1,1,273,950894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273}, \"maximum_statistics\": {\"great\": 273}}',107.496,89946757,317560,NULL,'2013-08-14 07:51:23',1376466683,NULL),(1848446571,1083444,1,1321681,1,1,1,'S',1,0.997253,364,1003582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 362, \"large_bonus\": 209}, \"maximum_statistics\": {\"great\": 364}}',107.497,137179959,557098,NULL,'2018-04-21 13:44:57',1524318297,NULL),(1856036741,1083444,1,2295659,1,1,1,'S',1,0.996599,588,959641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 584, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 588}}',107.501,148844246,694098,NULL,'2020-02-23 11:14:14',1582456454,NULL),(3434498943,1083444,1,4147323,1,1,1,'S',1,0.996795,312,939299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 310, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 312}}',107.503,185247478,372610,NULL,'2024-08-31 10:48:46',1725101326,NULL),(1846025697,1083444,1,815335,1,1,1,'S',1,0.996732,306,956890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 304, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 306}}',107.508,133382720,326332,NULL,'2017-10-08 05:11:02',1507439462,NULL),(1851083837,1083444,1,1557933,1,1,1,'A',1,0.96259,224,120941,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 659, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 695}}',107.535,141250903,324312,NULL,'2018-11-18 11:25:33',1542540333,NULL),(1848654929,1083444,1,1525052,1,1,1,'S',1,0.992378,328,991942,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 323, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 328}}',107.537,137566872,380994,NULL,'2018-05-10 03:23:29',1525922609,NULL),(1833177969,1083444,1,498560,1,1,1,'SH',1,0.996599,294,1056030,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 292, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 294}}',107.54,112081774,372161,NULL,'2014-11-28 15:32:57',1417188777,NULL),(1841922245,1083444,1,1039538,1,1,1,'X',1,1,541,1002567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 541}}',107.544,127217882,566115,NULL,'2016-11-03 05:13:43',1478150023,NULL),(1855575642,1083444,1,2158530,1,1,1,'S',1,0.995556,225,1001906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 223, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 225}}',107.549,148108905,250976,NULL,'2020-01-11 08:22:10',1578730930,NULL),(1827075040,1083444,1,163463,1,1,1,'S',1,0.990909,715,929671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 702}, \"maximum_statistics\": {\"great\": 715}}',107.549,88897879,901680,NULL,'2013-08-04 13:20:46',1375622446,NULL),(1833026385,1083444,1,169746,1,1,1,'S',1,0.990991,333,914236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',107.55,111857142,382680,NULL,'2014-11-15 13:27:55',1416058075,NULL),(1855480591,1083444,1,1526598,1,1,1,'B',1,0.878074,307,590566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 17, \"great\": 386, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 488}}',107.551,147998343,417332,NULL,'2020-01-04 07:15:24',1578122124,NULL),(1853560694,1083444,1,1870681,1,1,1,'X',1,1,350,1014317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 350}}',107.56,144977764,423371,NULL,'2019-06-22 08:23:01',1561191781,NULL),(1867189625,1083444,1,3093682,1,1,1,'X',1,1,264,958945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 264}}',107.564,166089919,279682,NULL,'2021-09-24 14:23:41',1632493421,NULL),(1861029079,1083444,1,2650793,1,1,1,'X',1,1,325,961528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 325}}',107.566,156564961,347506,NULL,'2020-12-05 13:39:19',1607175559,NULL),(1835516426,1083444,1,623793,1,1,1,'B',1,0.848814,191,465576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 54, \"great\": 760, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1012}}',107.57,116901790,641748,NULL,'2015-06-07 08:05:40',1433664340,NULL),(1873747030,1083444,1,3843381,1,1,1,'B',1,0.865993,207,542099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 40, \"great\": 873, \"large_bonus\": 206}, \"maximum_statistics\": {\"great\": 1138}}',107.581,175763590,941586,NULL,'2022-11-19 08:31:11',1668846671,NULL),(1845743414,1083444,1,677540,1,1,1,'S',1,0.987382,317,918818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 309, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 317}}',107.588,133124496,367620,NULL,'2017-09-23 13:22:29',1506172949,NULL),(1854497967,1083444,1,2116173,1,1,1,'B',1,0.851729,185,505032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 44, \"great\": 573, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 752}}',107.589,146399008,488550,NULL,'2019-09-21 05:49:28',1569044968,NULL),(1842200363,1083444,1,1106611,1,1,1,'S',1,0.963351,191,827539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 177, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 191}}',107.6,127608126,195770,NULL,'2016-11-26 03:50:53',1480132253,NULL),(1852963732,1083444,1,1987899,1,1,1,'S',1,0.967577,293,869540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 274, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 293}}',107.61,143977042,368210,NULL,'2019-04-28 07:20:23',1556436023,NULL),(1867649939,1083444,1,2907226,1,1,1,'S',1,0.994236,347,984173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 343, \"large_bonus\": 206}, \"maximum_statistics\": {\"great\": 347}}',107.616,166490592,534908,NULL,'2021-10-09 13:05:49',1633784749,NULL),(1832340558,1083444,1,333080,1,1,1,'S',1,0.995754,471,1002821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 467, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 471}}',107.619,110787854,635940,NULL,'2014-09-18 06:38:53',1411022333,NULL),(1845561518,1083444,1,722527,1,1,1,'X',1,1,521,1007918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 521}}',107.62,132894520,737960,NULL,'2017-09-10 07:06:47',1505027207,NULL),(1851847781,1083444,1,1760404,1,1,1,'S',1,0.998667,375,949891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 374, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 375}}',107.624,142524658,421240,NULL,'2019-02-01 10:31:30',1549017090,NULL),(1853668651,1083444,1,1956736,1,1,1,'S',1,0.998127,267,955399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 266, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 267}}',107.625,145225230,311018,NULL,'2019-07-07 08:37:24',1562488644,NULL),(1844576526,1083444,1,1283490,1,1,1,'S',1,0.984463,354,913008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 343, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 354}}',107.626,131318987,409082,NULL,'2017-06-19 07:05:47',1497855947,NULL),(1851385425,1083444,1,1511109,1,1,1,'A',1,0.907524,417,666725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 118, \"great\": 1938, \"large_bonus\": 284}, \"maximum_statistics\": {\"great\": 2233}}',107.633,141689565,2288160,NULL,'2018-12-15 12:54:16',1544878456,NULL),(1844943396,1083444,1,621505,1,1,1,'S',1,0.993797,403,934020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 398, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 403}}',107.641,131833866,454670,NULL,'2017-07-16 13:22:47',1500211367,NULL),(1856804394,1083444,1,2235324,1,1,1,'S',1,0.967593,540,865624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 505, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 540}}',107.642,150047470,589220,NULL,'2020-04-12 10:03:02',1586685782,NULL),(1833376373,1083444,1,89253,0,1,1,'S',1,0.968289,678,869171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 635, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 678, \"legacy_combo_increase\": 1}}',107.685,112439415,756002,NULL,'2014-12-18 06:58:06',1418885886,NULL),(1842278539,1083444,1,891555,1,1,1,'S',1,0.98847,477,921718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 466, \"large_bonus\": 152}, \"maximum_statistics\": {\"great\": 477}}',107.685,127823679,682210,NULL,'2016-12-09 05:33:18',1481261598,NULL),(2251156594,1083444,1,4002824,1,1,1,'S',1,0.998538,342,1009603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 341, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 342}}',107.689,182462733,339212,NULL,'2024-01-20 07:07:25',1705734445,NULL),(1861346040,1083444,1,2571084,1,1,1,'S',1,0.99927,685,1008024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 684, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 685}}',107.696,157195302,803363,NULL,'2020-12-25 12:43:51',1608900231,NULL),(1851041719,1083444,1,1806548,1,1,1,'S',1,0.984962,399,919766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 387, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 399}}',107.706,141132993,565748,NULL,'2018-11-11 09:34:23',1541928863,NULL),(1844633706,1083444,1,644945,1,1,1,'S',1,0.992308,325,939205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 320, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 325}}',107.712,131355389,353493,NULL,'2017-06-21 07:59:00',1498031940,NULL),(1852023182,1083444,1,382887,1,1,1,'B',1,0.875813,193,257469,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 60, \"great\": 753, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 922}}',107.714,142611762,442410,NULL,'2019-02-06 13:22:45',1549459365,NULL),(1850868511,1083444,1,1703489,1,1,1,'X',1,1,238,1014193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 238}}',107.736,140998777,221229,NULL,'2018-11-03 10:34:25',1541241265,NULL),(1868237468,1083444,1,3207989,1,1,1,'S',1,0.998258,287,959206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 286, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 287}}',107.745,167442929,314781,NULL,'2021-11-13 07:48:27',1636789707,NULL),(1841757484,1083444,1,999713,1,1,1,'S',1,0.995875,606,983710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 601, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 606}}',107.753,126890461,703952,NULL,'2016-10-15 05:13:31',1476508411,NULL),(1841770804,1083444,1,474826,1,1,1,'S',1,0.980422,332,898708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 319, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 332}}',107.754,127009598,392022,NULL,'2016-10-22 04:58:06',1477112286,NULL),(1832655645,1083444,1,94837,1,1,1,'S',1,0.995784,593,950970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 588, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 593}}',107.764,111241619,706620,NULL,'2014-10-12 06:12:43',1413094363,NULL),(1841879455,1083444,1,857533,1,1,1,'S',1,0.996283,269,954673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 267, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 269}}',107.772,127067729,308040,NULL,'2016-10-25 06:46:11',1477377971,NULL),(1839159103,1083444,1,735356,1,1,1,'S',1,0.986486,407,920090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 396, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 407}}',107.791,122846395,439150,NULL,'2016-03-28 04:51:46',1459140706,NULL),(1876142370,1083444,1,4124381,1,1,1,'A',1,0.945714,350,853372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 312, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 350}}',107.806,179082480,404634,NULL,'2023-05-27 07:55:43',1685174143,NULL),(1846012214,1083444,1,808399,1,1,1,'S',1,0.99375,240,957346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 237, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 240}}',107.809,133381984,277879,NULL,'2017-10-08 04:20:47',1507436447,NULL),(1844236630,1083444,1,615365,1,1,1,'S',1,0.992175,639,957966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 629, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 639}}',107.814,130689786,568260,NULL,'2017-05-16 07:51:18',1494921078,NULL),(1842128561,1083444,1,726976,1,1,1,'S',1,0.999199,624,963986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 623, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 624}}',107.824,127544927,724909,NULL,'2016-11-22 05:26:31',1479792391,NULL),(1869870508,1083444,1,3452231,1,1,1,'B',1,0.858653,418,589459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 25, \"great\": 568, \"large_bonus\": 383}, \"maximum_statistics\": {\"great\": 757}}',107.833,169903340,900517,NULL,'2022-02-19 08:05:51',1645257951,NULL),(1830192239,1083444,1,249147,1,1,1,'S',1,0.9875,240,976042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 234}, \"maximum_statistics\": {\"great\": 240}}',107.836,107233499,289170,NULL,'2014-04-08 06:36:21',1396938981,NULL),(1827153692,1083444,1,21565,1,1,1,'SH',1,0.972222,126,1202117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 119}, \"maximum_statistics\": {\"great\": 126}}',107.852,89879175,120206,NULL,'2013-08-13 14:17:44',1376403464,NULL),(1850380729,1083444,1,1240710,1,1,1,'SH',1,0.997041,338,1064233,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 336, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 338}}',107.856,140073034,391144,NULL,'2018-09-11 11:36:45',1536665805,NULL),(1848094675,1083444,1,1541169,1,1,1,'X',1,1,333,968035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 333}}',107.862,136626411,342218,NULL,'2018-03-24 11:03:46',1521889426,NULL),(1831258358,1083444,1,27399,1,1,1,'S',1,0.98855,262,896945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 256, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 262, \"legacy_combo_increase\": 2}}',107.868,108997938,403260,NULL,'2014-06-29 08:15:06',1404029706,NULL),(1841378273,1083444,1,1018371,1,1,1,'S',1,0.988127,379,920880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 370, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 379}}',107.869,126336695,455310,NULL,'2016-09-13 07:22:37',1473751357,NULL),(1833550379,1083444,1,284758,1,1,1,'S',1,0.998658,745,987327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 743, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 745}}',107.87,112780015,914195,NULL,'2015-01-01 08:09:45',1420099785,NULL),(1833198556,1083444,1,505459,1,1,1,'X',1,1,222,1015263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 222}}',107.895,112073885,320433,NULL,'2014-11-28 07:43:18',1417160598,NULL),(1846919364,1083444,1,1474613,1,1,1,'S',1,0.998786,412,995703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 411, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 412}}',107.895,134871205,447409,NULL,'2017-12-26 07:45:58',1514274358,NULL),(1831191199,1083444,1,77477,1,1,1,'A',1,0.951835,411,779866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 598, \"large_bonus\": 175}, \"maximum_statistics\": {\"great\": 654}}',107.896,108888491,789620,NULL,'2014-06-24 06:36:33',1403591793,NULL),(1859798131,1083444,1,2391952,1,1,1,'S',1,0.996073,382,1003149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 379, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 382}}',107.897,154644983,374364,NULL,'2020-09-25 15:33:26',1601048006,NULL),(1849577928,1083444,1,1481197,1,1,1,'X',1,1,704,1011974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 704, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 704}}',107.897,138968081,938885,NULL,'2018-07-19 03:42:00',1531971720,NULL),(1845493815,1083444,1,658962,1,1,1,'X',1,1,487,1001441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 487}}',107.901,132616650,604521,NULL,'2017-08-26 07:51:20',1503733880,NULL),(1831592541,1083444,1,284196,1,1,1,'X',1,1,461,1002126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 461}}',107.901,109595760,594159,NULL,'2014-07-25 07:09:11',1406272151,NULL),(1854499111,1083444,1,2125395,1,1,1,'S',1,0.994541,458,943407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 453, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 458}}',107.906,146494993,538600,NULL,'2019-09-28 05:43:41',1569649421,NULL),(1846196927,1083444,1,758462,1,1,1,'S',1,0.996865,319,955286,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 317, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 319}}',107.908,133768422,342371,NULL,'2017-10-30 08:06:26',1509350786,NULL),(1848643720,1083444,1,1520652,1,1,1,'S',1,0.973373,169,942238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 160, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 169}}',107.919,137637948,171870,NULL,'2018-05-13 10:10:39',1526206239,NULL),(1837912433,1083444,1,779320,1,1,1,'S',1,0.99661,295,1000914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 293, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 295}}',107.923,120768759,370986,NULL,'2015-12-21 11:04:45',1450695885,NULL),(1843750774,1083444,1,112581,1,1,1,'S',1,0.996255,267,994188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 265, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 267}}',107.946,130174730,329964,NULL,'2017-04-18 06:37:52',1492497472,NULL),(1830841157,1083444,1,19118,1,1,1,'S',1,0.989796,147,898534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 144, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 147}}',107.947,108369939,165132,NULL,'2014-06-01 05:33:02',1401600782,NULL),(1856887456,1083444,1,2222648,1,1,1,'S',1,0.998155,271,967165,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 270, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 271}}',107.948,150238421,332470,NULL,'2020-04-18 11:51:30',1587210690,NULL),(1844842610,1083444,1,664172,1,1,1,'X',1,1,278,968792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 278}}',107.97,131698356,276383,NULL,'2017-07-09 12:44:38',1499604278,NULL),(1832436451,1083444,1,255309,1,1,1,'X',1,1,504,1008630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 504}}',107.977,110917639,580004,NULL,'2014-09-25 08:32:06',1411633926,NULL),(1878451532,1083444,1,4329625,1,1,1,'X',1,1,326,1004454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 326}}',107.98,182284401,346820,NULL,'2024-01-06 10:53:55',1704538435,NULL),(1842903975,1083444,1,630213,1,1,1,'X',1,1,520,1001705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 520}}',107.981,128659203,576000,NULL,'2017-01-25 05:09:11',1485320951,NULL),(1850109480,1083444,1,1674100,1,1,1,'S',1,0.998652,742,958585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 740, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 742}}',107.988,139667029,930850,NULL,'2018-08-21 11:58:43',1534852723,NULL),(1844945661,1083444,1,624951,1,1,1,'X',1,1,253,1016933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 253}}',107.992,131941987,292649,NULL,'2017-07-22 07:55:45',1500710145,NULL),(1843144739,1083444,1,1084173,1,1,1,'S',1,0.999167,600,1015992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 599, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 600}}',107.992,129195548,740482,NULL,'2017-02-23 06:31:17',1487831477,NULL),(1871650367,1083444,1,2810954,1,1,1,'X',1,1,335,1011114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 335}}',107.996,172406049,362797,NULL,'2022-06-05 09:16:02',1654420562,NULL),(1855159662,1083444,1,2166111,1,1,1,'B',1,0.89312,240,618028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 325, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 407}}',107.997,147654186,372362,NULL,'2019-12-14 05:32:59',1576301579,NULL),(1831215071,1083444,1,42585,1,1,1,'A',1,0.947368,285,773411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',108.002,108948674,286940,NULL,'2014-06-27 08:11:03',1403856663,NULL),(1842060757,1083444,1,51778,1,1,1,'X',1,1,408,1008008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 408}}',108.006,127441153,513764,NULL,'2016-11-16 06:51:15',1479279075,NULL),(1850331800,1083444,1,1439002,1,1,1,'S',1,0.996633,297,996557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 295, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 297}}',108.008,140104478,430735,NULL,'2018-09-13 11:55:01',1536839701,NULL),(1865512496,1083444,1,3063239,1,1,1,'S',1,0.97151,351,880163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 331, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 351}}',108.021,163393928,359730,NULL,'2021-06-27 13:59:51',1624802391,NULL),(1855459558,1083444,1,2153147,1,1,1,'S',1,0.998428,318,957796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 317, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 318}}',108.021,148017776,324187,NULL,'2020-01-05 09:07:37',1578215257,NULL),(1869103520,1083444,1,3367005,1,1,1,'S',1,0.996825,315,997312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 313, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 315}}',108.029,168689277,347246,NULL,'2022-01-01 08:39:14',1641026354,NULL),(1845263671,1083444,1,679394,1,1,1,'S',1,0.997487,199,993012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 198, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 199}}',108.034,132189675,183858,NULL,'2017-08-04 07:47:13',1501832833,NULL),(1850123711,1083444,1,1651755,1,1,1,'S',1,0.99705,339,948877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 337, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 339}}',108.035,139786239,439340,NULL,'2018-08-27 07:33:30',1535355210,NULL),(1846024040,1083444,1,813888,1,1,1,'X',1,1,251,948584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 251}}',108.036,133363509,263310,NULL,'2017-10-07 08:11:14',1507363874,NULL),(1831653017,1083444,1,271848,1,1,1,'S',1,0.996626,741,948835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 736, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 741}}',108.058,109476594,880200,NULL,'2014-07-20 05:33:07',1405834387,NULL),(1844800100,1083444,1,590849,1,1,1,'A',1,0.974403,264,266491,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 280, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 293}}',108.067,131634562,211916,NULL,'2017-07-06 07:54:04',1499327644,NULL),(1847460176,1083444,1,466517,1,1,1,'S',1,0.989552,335,930878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 328, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 335}}',108.072,135771553,381370,NULL,'2018-02-08 08:09:02',1518077342,NULL),(1872817654,1083444,1,3743815,1,1,1,'S',1,0.995086,407,1000292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 403, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 407}}',108.072,174174834,440556,NULL,'2022-08-26 09:31:15',1661506275,NULL),(1830217861,1083444,1,45238,1,1,1,'S',1,0.997579,413,928401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 411}, \"maximum_statistics\": {\"great\": 413}}',108.078,107176795,533890,NULL,'2014-04-05 12:32:41',1396701161,NULL),(1832745501,1083444,1,402298,1,1,1,'S',1,0.993661,631,923079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 623, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 631}}',108.079,111421273,877430,NULL,'2014-10-22 06:23:51',1413959031,NULL),(1859994192,1083444,1,2618374,1,1,1,'S',1,0.996825,315,954383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 313, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 315}}',108.085,155016003,339222,NULL,'2020-10-09 14:50:48',1602255048,NULL),(1831528627,1083444,1,181720,1,1,1,'X',1,1,556,988437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 556}}',108.09,109340094,674300,NULL,'2014-07-14 09:07:09',1405328829,NULL),(1831114436,1083444,1,137165,1,1,1,'S',1,0.998734,395,970345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 394, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 395}}',108.098,108806131,526063,NULL,'2014-06-20 14:12:31',1403273551,NULL),(1829368146,1083444,1,48749,1,1,1,'S',1,0.982759,174,868510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 168}, \"maximum_statistics\": {\"great\": 174}}',108.099,105741111,188930,NULL,'2014-01-28 13:34:05',1390916045,NULL),(1845115586,1083444,1,1154240,1,1,1,'X',1,1,281,1014192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 281}}',108.102,132035022,268764,NULL,'2017-07-27 07:52:54',1501141974,NULL),(1848131512,1083444,1,1470209,1,1,1,'X',1,1,292,965719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 292}}',108.109,136716237,319862,NULL,'2018-03-29 03:55:03',1522295703,NULL),(1875505417,1083444,1,3968733,1,1,1,'S',1,0.981108,397,908202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 382, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 397}}',108.119,178162442,452600,NULL,'2023-04-01 14:26:16',1680359176,NULL),(1843192476,1083444,1,1113159,1,1,1,'B',1,0.888489,226,555770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 32, \"great\": 464, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 556}}',108.13,129177471,379398,NULL,'2017-02-22 05:28:05',1487741285,NULL),(1842842166,1083444,1,1158633,1,1,1,'S',1,0.998512,336,955489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 335, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 336}}',108.14,128499598,414450,NULL,'2017-01-16 09:18:27',1484558307,NULL),(1872817800,1083444,1,3743795,1,1,1,'B',1,0.88122,173,524427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 22, \"great\": 497, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 623}}',108.141,174161389,365938,NULL,'2022-08-25 15:08:40',1661440120,NULL),(1847190498,1083444,1,1321439,1,1,1,'S',1,0.991071,280,921329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 275, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 280}}',108.151,135185354,362890,NULL,'2018-01-10 07:07:04',1515568024,NULL),(1868879695,1083444,1,3317509,1,1,1,'S',1,0.998559,347,1010450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 346, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 347}}',108.151,168484127,352890,NULL,'2021-12-24 14:34:28',1640356468,NULL),(1847096604,1083444,1,1368723,1,1,1,'S',1,0.995763,236,986832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 234, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 236}}',108.169,135132378,290376,NULL,'2018-01-07 10:40:12',1515321612,NULL),(1833225720,1083444,1,136381,1,1,1,'S',1,0.994966,298,940488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 295, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 298}}',108.174,111993063,365960,NULL,'2014-11-23 07:00:49',1416726049,NULL),(1848406763,1083444,1,1286255,1,1,1,'S',1,0.998438,320,944053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 319, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 320}}',108.177,137221020,350895,NULL,'2018-04-23 09:15:41',1524474941,NULL),(1845576614,1083444,1,500114,1,1,1,'S',1,0.996409,557,928400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 553, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 557}}',108.184,132927955,741670,NULL,'2017-09-12 07:29:00',1505201340,NULL),(1822582813,1083444,1,61802,0,1,1,'S',1,0.965084,358,862539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 333}, \"maximum_statistics\": {\"great\": 358}}',108.187,56467131,379950,NULL,'2012-08-28 11:28:12',1346153292,NULL),(1848252068,1083444,1,929613,1,1,1,'S',1,0.976864,389,897595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 371, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 389}}',108.192,136893554,431880,NULL,'2018-04-07 02:05:51',1523066751,NULL),(1872809243,1083444,1,3622868,1,1,1,'B',1,0.861055,150,495820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 18, \"great\": 374, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 493}}',108.197,174173800,308660,NULL,'2022-08-26 08:04:10',1661501050,NULL),(1843438335,1083444,1,980398,1,1,1,'S',1,0.964474,380,862334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 353, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 380}}',108.201,129607760,416140,NULL,'2017-03-18 06:33:50',1489818830,NULL),(1828159840,1083444,1,168172,1,1,1,'S',1,0.977679,448,938138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 428}, \"maximum_statistics\": {\"great\": 448}}',108.21,97092583,538350,NULL,'2013-10-27 04:52:12',1382849532,NULL),(1859048608,1083444,1,2364270,1,1,1,'X',1,1,273,965651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 273}}',108.21,153548352,242953,NULL,'2020-08-14 13:42:40',1597412560,NULL),(1841970008,1083444,1,910642,1,1,1,'X',1,1,394,1010263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 394}}',108.211,127292623,466482,NULL,'2016-11-07 04:58:05',1478494685,NULL),(1873072539,1083444,1,3760521,1,1,1,'S',1,0.994264,523,997349,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 517, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 523}}',108.221,174581231,494123,NULL,'2022-09-17 12:27:51',1663417671,NULL),(1829437204,1083444,1,285431,1,1,1,'S',1,0.99692,487,938160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 484}, \"maximum_statistics\": {\"great\": 487}}',108.226,105852427,633482,NULL,'2014-02-02 08:40:32',1391330432,NULL),(1855111482,1083444,1,2185899,1,1,1,'S',1,0.996933,163,1016498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 162, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 163}}',108.23,147445957,183450,NULL,'2019-11-30 09:04:28',1575104668,NULL),(1842880770,1083444,1,706725,1,1,1,'S',1,0.990741,162,1004691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 159, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 162}}',108.23,128715255,189802,NULL,'2017-01-28 07:43:46',1485589426,NULL),(1832763985,1083444,1,117229,1,1,1,'X',1,1,253,964565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 253}}',108.231,111421311,224306,NULL,'2014-10-22 06:29:00',1413959340,NULL),(1848516243,1083444,1,1382895,1,1,1,'S',1,0.952,250,791218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 226, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 250}}',108.241,137389885,266530,NULL,'2018-05-01 11:57:06',1525175826,NULL),(1841964851,1083444,1,704969,1,1,1,'S',1,0.997921,481,950998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 479, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 481}}',108.242,127292659,633610,NULL,'2016-11-07 05:04:02',1478495042,NULL),(1836884723,1083444,1,570872,1,1,1,'S',1,0.978333,300,899513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 287, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 300}}',108.248,119031306,314560,NULL,'2015-09-21 09:52:05',1442829125,NULL),(1826124133,1083444,1,191314,1,1,1,'S',1,0.996745,768,943266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 763}, \"maximum_statistics\": {\"great\": 768}}',108.274,83088721,920448,NULL,'2013-06-11 14:33:18',1370961198,NULL),(1856934331,1083444,1,2372058,1,1,1,'S',1,0.998418,316,1010256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 315, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 316}}',108.278,150266850,367848,NULL,'2020-04-19 09:23:13',1587288193,NULL),(1849634487,1083444,1,1693516,1,1,1,'S',1,0.998344,302,955323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 301, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 302}}',108.298,138930719,380201,NULL,'2018-07-17 08:51:41',1531817501,NULL),(1831832600,1083444,1,82337,1,1,1,'X',1,1,414,983166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 414}}',108.301,109918514,608825,NULL,'2014-08-08 06:57:04',1407481024,NULL),(1831281734,1083444,1,53023,1,1,1,'S',1,0.992188,448,886164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 441, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 448}}',108.302,108907535,718500,NULL,'2014-06-25 05:36:40',1403674600,NULL),(1847459863,1083444,1,963263,1,1,1,'S',1,0.986046,215,906544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 209, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 215}}',108.303,135854902,292490,NULL,'2018-02-12 08:21:40',1518423700,NULL),(1840201146,1083444,1,772317,1,1,1,'A',1,0.978558,403,866752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 493, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 513}}',108.307,124573814,551536,NULL,'2016-06-14 06:17:06',1465885026,NULL),(1829030407,1083444,1,52340,1,1,1,'SH',1,0.994413,179,1043058,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 177}, \"maximum_statistics\": {\"great\": 179}}',108.31,103794787,188372,NULL,'2014-01-07 09:37:45',1389087465,NULL),(1846181470,1083444,1,955789,1,1,1,'S',1,0.975845,621,908510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 591, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 621}}',108.317,133834825,592772,NULL,'2017-11-03 07:11:52',1509693112,NULL),(1841663021,1083444,1,863290,1,1,1,'S',1,0.99569,464,940333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 460, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 464}}',108.319,126754533,570310,NULL,'2016-10-07 08:53:50',1475830430,NULL),(1824108123,1083444,1,179781,0,1,1,'S',1,0.998728,393,959561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 392}, \"maximum_statistics\": {\"great\": 393}}',108.321,68294008,407282,NULL,'2013-01-06 07:28:07',1357457287,NULL),(1841928917,1083444,1,52911,1,1,1,'B',1,0.893686,221,610949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 27, \"great\": 638, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 776}}',108.333,127239561,634342,NULL,'2016-11-04 14:00:39',1478268039,NULL),(1842059404,1083444,1,690053,1,1,1,'X',1,1,605,1015358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 605, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 605}}',108.336,127276161,761526,NULL,'2016-11-06 08:04:07',1478419447,NULL),(1843034899,1083444,1,805878,0,1,1,'B',1,0.88987,282,612422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 70, \"great\": 732, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 849}}',108.338,128936253,740270,NULL,'2017-02-09 06:50:50',1486623050,NULL),(1833211908,1083444,1,514518,1,1,1,'S',1,0.978774,212,900122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 203, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 212}}',108.342,112017529,195270,NULL,'2014-11-24 14:24:49',1416839089,NULL),(1841471196,1083444,1,892726,1,1,1,'S',1,0.995349,645,988399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 639, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 645}}',108.35,126480934,806840,NULL,'2016-09-21 06:00:42',1474437642,NULL),(1845972481,1083444,1,782275,1,1,1,'S',1,0.993042,503,1012169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 496, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 503}}',108.352,133403307,549358,NULL,'2017-10-09 07:32:21',1507534341,NULL),(1860364678,1083444,1,2513513,1,1,1,'S',1,0.992857,140,978029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 138}, \"maximum_statistics\": {\"great\": 140}}',108.365,155571417,129060,NULL,'2020-10-31 09:37:33',1604137053,NULL),(1830531749,1083444,1,273772,1,1,1,'S',1,0.969336,587,923079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 551}, \"maximum_statistics\": {\"great\": 587}}',108.374,107740309,703026,NULL,'2014-05-03 06:52:20',1399099940,NULL),(1832652970,1083444,1,147840,1,1,1,'S',1,0.997305,371,956221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 369, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 371}}',108.375,111294420,475052,NULL,'2014-10-15 07:25:09',1413357909,NULL),(1833144622,1083444,1,145034,1,1,1,'S',1,0.98415,347,914595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 336, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 347}}',108.378,112063878,381010,NULL,'2014-11-27 15:04:34',1417100674,NULL),(1861397634,1083444,1,2690034,1,1,1,'X',1,1,354,951252,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 354}}',108.384,157011718,359054,NULL,'2020-12-19 15:30:23',1608391823,NULL),(1832709124,1083444,1,38117,1,1,1,'S',1,0.998084,261,1016183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 260, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 261}}',108.41,111146330,308163,NULL,'2014-10-07 07:13:48',1412666028,NULL),(1868197502,1083444,1,3016920,1,1,1,'A',1,0.929251,252,343638,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 31, \"great\": 753, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 841}}',108.432,167258885,464230,NULL,'2021-11-06 03:43:08',1636170188,NULL),(1828491853,1083444,1,57439,1,1,1,'S',1,0.969745,314,871932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 295}, \"maximum_statistics\": {\"great\": 314}}',108.432,98828747,345940,NULL,'2013-11-15 08:52:49',1384505569,NULL),(1850840084,1083444,1,1693410,1,1,1,'A',1,0.992424,343,955637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 456, \"large_bonus\": 193}, \"maximum_statistics\": {\"great\": 462}}',108.435,140961883,570721,NULL,'2018-11-01 10:57:56',1541069876,NULL),(1843972213,1083444,1,1119473,1,1,1,'S',1,0.996914,486,1040491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 483, \"large_bonus\": 187}, \"maximum_statistics\": {\"great\": 486}}',108.445,130247012,587824,NULL,'2017-04-22 06:26:34',1492842394,NULL),(1830441194,1083444,1,92890,0,1,1,'A',1,0.955823,180,841893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 228}, \"maximum_statistics\": {\"great\": 249}}',108.448,107542091,268112,NULL,'2014-04-23 14:14:40',1398262480,NULL),(1846049996,1083444,1,499540,1,1,1,'S',1,0.989339,469,969303,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 459, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 469}}',108.454,133625929,524495,NULL,'2017-10-22 08:19:28',1508660368,NULL),(1846091457,1083444,1,1209054,1,1,1,'S',1,0.997826,690,943711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 687, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 690}}',108.457,133691171,971630,NULL,'2017-10-26 07:16:12',1509002172,NULL),(1850243351,1083444,1,1442772,1,1,1,'S',1,0.97954,391,902119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 375, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 391}}',108.457,140013735,532380,NULL,'2018-09-08 09:31:45',1536399105,NULL),(1845829936,1083444,1,745151,1,1,1,'X',1,1,258,1010571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 258}}',108.458,133157628,294552,NULL,'2017-09-25 06:54:42',1506322482,NULL),(1853460714,1083444,1,2012516,1,1,1,'S',1,0.990881,329,923907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 323, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 329}}',108.477,144873876,405010,NULL,'2019-06-16 05:52:26',1560664346,NULL),(1857599552,1083444,1,997489,1,1,1,'S',1,0.989726,292,912739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 286, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 4}}',108.481,151284276,414994,NULL,'2020-05-23 04:28:25',1590208105,NULL),(1832495722,1083444,1,187319,1,1,1,'S',1,0.995294,425,937899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 421, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 425}}',108.486,111066105,510080,NULL,'2014-10-03 09:37:16',1412329036,NULL),(1850069599,1083444,1,1414071,1,1,1,'X',1,1,193,957921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 193}}',108.492,139809602,221933,NULL,'2018-08-28 12:54:44',1535460884,NULL),(1842166350,1083444,1,951907,1,1,1,'X',1,1,681,908559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 681, \"large_bonus\": 194}, \"maximum_statistics\": {\"great\": 681}}',108.493,127520827,982788,NULL,'2016-11-20 15:23:41',1479655421,NULL),(1833323127,1083444,1,245318,1,1,1,'X',1,1,446,994867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 446}}',108.496,112343266,509396,NULL,'2014-12-13 06:56:58',1418453818,NULL),(1847196218,1083444,1,1484688,1,1,1,'S',1,0.991957,373,982054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 367, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 373}}',108.506,135273294,539232,NULL,'2018-01-14 10:22:24',1515925344,NULL),(1842840130,1083444,1,808849,1,1,1,'A',1,0.913347,323,641619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 422, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 502}}',108.514,128482010,488728,NULL,'2017-01-15 10:48:37',1484477317,NULL),(1841819511,1083444,1,58037,1,1,1,'A',1,0.959221,720,796535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 4, \"great\": 1254, \"large_bonus\": 252}, \"maximum_statistics\": {\"great\": 1361, \"legacy_combo_increase\": 5}}',108.516,127082240,1843620,NULL,'2016-10-26 05:49:42',1477460982,NULL),(1846924095,1083444,1,1225649,1,1,1,'X',1,1,636,963840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 636, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 636}}',108.518,134806826,758135,NULL,'2017-12-23 08:33:01',1514017981,NULL),(1848434130,1083444,1,1407565,1,1,1,'S',1,0.992038,314,926860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 309, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 314}}',108.519,137134240,379720,NULL,'2018-04-19 08:56:02',1524128162,NULL),(1856857879,1083444,1,2199302,1,1,1,'S',1,0.955975,159,849613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 145}, \"maximum_statistics\": {\"great\": 159}}',108.519,150265875,129054,NULL,'2020-04-19 08:39:04',1587285544,NULL),(1830784731,1083444,1,119386,1,1,1,'S',1,0.983161,386,954521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 373}, \"maximum_statistics\": {\"great\": 386}}',108.537,108029987,470922,NULL,'2014-05-17 10:21:44',1400322104,NULL),(1845871651,1083444,1,787430,1,1,1,'S',1,0.975904,249,889514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 237, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 249}}',108.538,133327129,333138,NULL,'2017-10-05 10:14:29',1507198469,NULL),(1852109200,1083444,1,1522505,1,1,1,'S',1,0.981982,111,1053455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 107}, \"maximum_statistics\": {\"great\": 111}}',108.539,142908079,83339,NULL,'2019-02-24 10:52:49',1551005569,NULL),(1853568521,1083444,1,1481746,1,1,1,'A',1,0.965517,476,247000,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 757, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 812}}',108.542,145095487,502241,NULL,'2019-06-29 07:49:29',1561794569,NULL),(1845686733,1083444,1,1281732,1,1,1,'X',1,1,305,1000466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 305}}',108.545,133023099,323240,NULL,'2017-09-17 14:56:55',1505660215,NULL),(1850127988,1083444,1,1653528,1,1,1,'S',1,0.996606,442,942324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 439, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 442}}',108.546,139808950,508320,NULL,'2018-08-28 12:13:42',1535458422,NULL),(1859622782,1083444,1,2552715,1,1,1,'A',1,0.906427,158,614521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 452, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 529}}',108.549,154273196,342040,NULL,'2020-09-11 12:36:19',1599827779,NULL),(1865979612,1083444,1,2144619,1,1,1,'S',1,0.998299,294,946173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 293, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 294}}',108.551,164040700,384472,NULL,'2021-07-17 14:59:43',1626533983,NULL),(1875392778,1083444,1,2884322,1,1,1,'S',1,0.990476,525,927367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 515, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 525}}',108.568,178161610,689411,NULL,'2023-04-01 13:40:39',1680356439,NULL),(1855373026,1083444,1,2054276,1,1,1,'X',1,1,709,1008625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 709, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 709}}',108.573,147880141,842924,NULL,'2019-12-28 08:27:57',1577521677,NULL),(1833314304,1083444,1,451276,1,1,1,'X',1,1,253,1009838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253}}',108.583,112238680,330051,NULL,'2014-12-07 08:31:31',1417941091,NULL),(1844690554,1083444,1,627113,1,1,1,'S',1,0.997087,515,945264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 512, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 515}}',108.585,131468722,609494,NULL,'2017-06-27 06:49:18',1498546158,NULL),(1830291064,1083444,1,32065,1,1,1,'X',1,1,236,1064635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236}, \"maximum_statistics\": {\"great\": 236}}',108.589,107456232,297050,NULL,'2014-04-19 09:57:33',1397901453,NULL),(1831114303,1083444,1,24022,1,1,1,'S',1,0.985849,424,917575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 412, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 2}}',108.604,108735164,482860,NULL,'2014-06-17 08:06:50',1402992410,NULL),(1853473673,1083444,1,1970115,1,1,1,'A',1,0.968391,240,874928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 327, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 348}}',108.606,144854093,330690,NULL,'2019-06-15 06:24:36',1560579876,NULL),(1858726261,1083444,1,2492721,1,1,1,'X',1,1,387,957159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 387}}',108.608,153050150,473675,NULL,'2020-07-27 12:50:05',1595854205,NULL),(1844129418,1083444,1,509916,1,1,1,'X',1,1,452,1013782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 452}}',108.609,130705167,758712,NULL,'2017-05-17 07:44:52',1495007092,NULL),(1846846357,1083444,1,1157992,1,1,1,'X',1,1,289,958191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 289}}',108.61,134891952,332346,NULL,'2017-12-27 07:55:21',1514361321,NULL),(1843465989,1083444,1,296160,1,1,1,'S',1,0.974293,389,874381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 369, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 389}}',108.615,129523796,470950,NULL,'2017-03-13 08:38:03',1489394283,NULL),(1857343293,1083444,1,756205,1,1,1,'S',1,0.99026,154,924554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 151, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 154}}',108.616,150896057,149954,NULL,'2020-05-10 09:45:29',1589103929,NULL),(1833585045,1083444,1,542330,1,1,1,'S',1,0.996269,268,943098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 266, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 268}}',108.625,112677439,300940,NULL,'2014-12-29 15:26:05',1419866765,NULL),(1850711630,1083444,1,1625590,1,1,1,'X',1,1,467,958421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 467}}',108.628,140741194,535821,NULL,'2018-10-19 13:44:52',1539956692,NULL),(1839153343,1083444,1,19360,1,1,1,'S',1,0.985556,450,957443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 437, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 450}}',108.633,122854721,599058,NULL,'2016-03-28 14:04:22',1459173862,NULL),(1832944192,1083444,1,75548,1,1,1,'X',1,1,583,956215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 583, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 583}}',108.64,111676727,674776,NULL,'2014-11-05 08:12:48',1415175168,NULL),(1830697576,1083444,1,39204,1,1,1,'S',1,0.98652,408,961055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 397}, \"maximum_statistics\": {\"great\": 408}}',108.644,108095084,530850,NULL,'2014-05-20 08:18:15',1400573895,NULL),(1844184679,1083444,1,187638,1,1,1,'S',1,0.988182,550,919834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 537, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 550}}',108.651,130783046,704870,NULL,'2017-05-21 08:50:04',1495356604,NULL),(1863145888,1083444,1,2679637,1,1,1,'S',1,0.973881,402,932675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 381, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 402}}',108.652,159865858,463800,NULL,'2021-03-19 14:23:45',1616163825,NULL),(1846132860,1083444,1,563008,1,1,1,'S',1,0.999324,740,952496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 739, \"large_bonus\": 141}, \"maximum_statistics\": {\"great\": 740}}',108.663,133583907,745230,NULL,'2017-10-20 07:40:26',1508485226,NULL),(1854176824,1083444,1,1869956,1,1,1,'S',1,0.998047,256,1006122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 255, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 256}}',108.664,146110215,291108,NULL,'2019-08-31 11:49:45',1567252185,NULL),(1866790335,1083444,1,3136528,1,1,1,'A',1,0.985782,171,834264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 206, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 211}}',108.666,165324769,155142,NULL,'2021-08-27 14:30:30',1630074630,NULL),(1859967499,1083444,1,2603861,1,1,1,'X',1,1,222,1014850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 222}}',108.673,154837517,216051,NULL,'2020-10-02 13:33:25',1601645605,NULL),(1846882056,1083444,1,1463295,1,1,1,'X',1,1,251,958036,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 251}}',108.674,134783635,279507,NULL,'2017-12-22 08:11:24',1513930284,NULL),(1846903804,1083444,1,1282057,1,1,1,'S',1,0.996875,160,1005047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 159, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 160}}',108.675,134806954,191172,NULL,'2017-12-23 08:44:10',1514018650,NULL),(1835386134,1083444,1,354270,1,1,1,'S',1,0.982869,467,906104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 451, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 467}}',108.681,116647259,587700,NULL,'2015-05-25 01:19:53',1432516793,NULL),(1849884542,1083444,1,1331651,1,1,1,'S',1,0.991279,860,988289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 845, \"large_bonus\": 257}, \"maximum_statistics\": {\"great\": 860}}',108.683,139285452,1323162,NULL,'2018-08-03 11:44:13',1533296653,NULL),(1833582133,1083444,1,294992,1,1,1,'S',1,0.996849,476,895032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 473, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 476}}',108.692,112817597,643994,NULL,'2015-01-02 07:02:32',1420182152,NULL),(1848462053,1083444,1,1526560,1,1,1,'A',1,0.976773,240,854124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 391, \"large_bonus\": 189}, \"maximum_statistics\": {\"great\": 409}}',108.7,137220571,563056,NULL,'2018-04-23 08:36:02',1524472562,NULL),(1860649779,1083444,1,2658469,1,1,1,'B',1,0.870209,295,553575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 22, \"great\": 447, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 574}}',108.711,155923216,404462,NULL,'2020-11-13 14:47:23',1605278843,NULL),(1832719735,1083444,1,490801,1,1,1,'A',1,0.969406,973,842435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 1077, \"large_bonus\": 409}, \"maximum_statistics\": {\"great\": 1144}}',108.711,111263253,1787462,NULL,'2014-10-13 08:27:29',1413188849,NULL),(1872817671,1083444,1,3743761,1,1,1,'S',1,0.996875,480,1005070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 477, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 480}}',108.714,174173553,488733,NULL,'2022-08-26 07:41:47',1661499707,NULL),(1863587567,1083444,1,2683276,1,1,1,'S',1,0.984496,129,1006861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 125, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 129}}',108.722,160436734,111990,NULL,'2021-04-03 13:34:28',1617456868,NULL),(1840195942,1083444,1,462589,1,1,1,'S',1,0.986607,336,903269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 327, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 336}}',108.728,124593487,441500,NULL,'2016-06-15 06:36:20',1465972580,NULL),(1833170676,1083444,1,26154,1,1,1,'S',1,0.9941,339,920994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 335}, \"maximum_statistics\": {\"great\": 339}}',108.729,112150722,400570,NULL,'2014-12-02 09:28:33',1417512513,NULL),(1844496004,1083444,1,619291,1,1,1,'S',1,0.995,300,938102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 297, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 300}}',108.733,131146475,346390,NULL,'2017-06-10 05:46:25',1497073585,NULL),(1846470814,1083444,1,1408784,1,1,1,'S',1,0.998667,375,957693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 374, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 375}}',108.744,134257094,467359,NULL,'2017-11-25 09:09:10',1511600950,NULL),(1844261532,1083444,1,520919,1,1,1,'X',1,1,257,944954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 257}}',108.745,130998046,284261,NULL,'2017-06-02 07:07:16',1496387236,NULL),(1851290815,1083444,1,1824685,1,1,1,'S',1,0.984722,360,914259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 349, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 360}}',108.764,141497696,416380,NULL,'2018-12-03 11:32:01',1543836721,NULL),(1869426690,1083444,1,3240833,1,1,1,'B',1,0.841229,179,491416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 53, \"great\": 586, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 781}}',108.783,169340298,497182,NULL,'2022-01-27 13:57:35',1643291855,NULL),(1832475550,1083444,1,62722,1,1,1,'S',1,0.993506,308,932972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 304, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 308}}',108.794,111048608,294282,NULL,'2014-10-02 09:28:01',1412242081,NULL),(1843619352,1083444,1,776594,1,1,1,'B',1,0.833724,124,427416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 54, \"great\": 624, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 854}}',108.8,129991887,425554,NULL,'2017-04-08 12:31:42',1491654702,NULL),(1846016823,1083444,1,813751,1,1,1,'S',1,0.998408,628,951542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 626, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 628}}',108.801,133359650,792670,NULL,'2017-10-07 03:20:47',1507346447,NULL),(1841967339,1083444,1,154370,1,1,1,'S',1,0.991354,347,928529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 341, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 347}}',108.809,127357977,415070,NULL,'2016-11-11 14:57:05',1478876225,NULL),(1841433138,1083444,1,1043152,1,1,1,'A',1,0.956432,820,825598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 1, \"great\": 881, \"large_bonus\": 220}, \"maximum_statistics\": {\"great\": 964}}',108.816,126370127,1313808,NULL,'2016-09-15 08:10:28',1473927028,NULL),(1866413346,1083444,1,3122810,1,1,1,'X',1,1,358,990616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 358}}',108.818,164678334,401731,NULL,'2021-08-06 13:29:31',1628256571,NULL),(1831205608,1083444,1,100613,1,1,1,'S',1,0.972588,456,952454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 431, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 456}}',108.822,108888951,514428,NULL,'2014-06-24 07:13:04',1403593984,NULL),(1854282978,1083444,1,1985921,1,1,1,'X',1,1,308,966410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 308}}',108.826,146288312,358935,NULL,'2019-09-13 08:30:15',1568363415,NULL),(1846992190,1083444,1,1428960,1,1,1,'S',1,0.998489,331,950867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 330, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 331}}',108.827,135066170,430600,NULL,'2018-01-04 07:55:22',1515052522,NULL),(1832846960,1083444,1,238709,1,1,1,'S',1,0.998299,588,963491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 586, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 588}}',108.828,111499064,656454,NULL,'2014-10-26 07:08:53',1414307333,NULL),(1842126907,1083444,1,1002509,1,1,1,'S',1,0.995666,923,945035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 915, \"large_bonus\": 203}, \"maximum_statistics\": {\"great\": 923}}',108.841,127592650,1346150,NULL,'2016-11-25 06:55:41',1480056941,NULL),(1845298562,1083444,1,1301328,1,1,1,'S',1,0.991957,373,934710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 367, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 373}}',108.851,132403796,422420,NULL,'2017-08-15 06:59:25',1502780365,NULL),(1841558072,1083444,1,1048163,1,1,1,'S',1,0.998302,589,943651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 587, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 589}}',108.854,126512524,749992,NULL,'2016-09-23 06:04:54',1474610694,NULL),(1845963667,1083444,1,774782,1,1,1,'B',1,0.853774,100,458745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 243, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 318}}',108.863,133484757,168506,NULL,'2017-10-14 08:14:29',1507968869,NULL),(1866921189,1083444,1,3149807,1,1,1,'X',1,1,303,1014701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 303}}',108.873,165346537,324751,NULL,'2021-08-28 07:06:35',1630134395,NULL),(1843993380,1083444,1,1252652,1,1,1,'S',1,0.994624,93,943209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 92, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 93}}',108.882,130374017,64635,NULL,'2017-04-29 08:47:51',1493455671,NULL),(1859221857,1083444,1,1895169,1,1,1,'S',1,0.964559,522,822390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 485, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 522}}',108.882,153785279,610730,NULL,'2020-08-23 13:08:06',1598188086,NULL),(1863386185,1083444,1,2865231,1,1,1,'X',1,1,309,968768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 309}}',108.884,160207214,349975,NULL,'2021-03-28 14:33:53',1616942033,NULL),(1851721654,1083444,1,1836568,1,1,1,'S',1,0.994275,262,954845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 259, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 262}}',108.896,142356618,288750,NULL,'2019-01-22 12:09:19',1548158959,NULL),(1847913983,1083444,1,1505211,1,1,1,'A',1,0.984722,353,909809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 351, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 360}}',108.898,136444085,412320,NULL,'2018-03-15 08:54:22',1521104062,NULL),(1849299915,1083444,1,719632,1,1,1,'X',1,1,714,997441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 714, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 714}}',108.902,138474408,851218,NULL,'2018-06-24 03:14:05',1529810045,NULL),(1859257302,1083444,1,1520915,1,1,1,'A',1,0.947034,236,828940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 211, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 236, \"legacy_combo_increase\": 1}}',108.91,153943248,283465,NULL,'2020-08-29 08:14:14',1598688854,NULL),(1848395763,1083444,1,1544942,1,1,1,'S',1,0.990338,207,1017742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 203, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 207}}',108.919,137096130,234356,NULL,'2018-04-17 03:11:22',1523934682,NULL),(1842195367,1083444,1,966136,1,1,1,'S',1,0.988732,355,923056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 347, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 355}}',108.93,127490126,399780,NULL,'2016-11-19 04:27:06',1479529626,NULL),(1843751796,1083444,1,113059,1,1,1,'S',1,0.997908,239,1023644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 238, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 239}}',108.93,130191137,271048,NULL,'2017-04-19 05:52:36',1492581156,NULL),(1832947478,1083444,1,208178,1,1,1,'S',1,0.997024,336,925234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 334, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 336}}',108.944,111647237,441780,NULL,'2014-11-03 08:15:54',1415002554,NULL),(1841859256,1083444,1,792642,1,1,1,'A',1,0.955296,373,756988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 670, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 727}}',108.948,127233552,688074,NULL,'2016-11-04 04:57:47',1478235467,NULL),(1833120304,1083444,1,61878,1,1,1,'S',1,0.987437,597,904904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 582}, \"maximum_statistics\": {\"great\": 597}}',108.955,112117512,744880,NULL,'2014-11-30 08:05:42',1417334742,NULL),(1833388530,1083444,1,481272,1,1,1,'A',1,0.958974,450,804879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 899, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 975}}',108.958,112584666,1162628,NULL,'2014-12-25 08:08:52',1419494932,NULL),(1841590660,1083444,1,628267,1,1,1,'X',1,1,318,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 318}}',108.959,126792611,387340,NULL,'2016-10-09 05:40:05',1475991605,NULL),(1845447666,1083444,1,487589,1,1,1,'B',1,0.871565,267,531348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 52, \"great\": 755, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 946}}',108.965,132658106,587080,NULL,'2017-08-28 07:41:28',1503906088,NULL),(1833585813,1083444,1,347172,1,1,1,'S',1,0.996449,704,935312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 699, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 704}}',108.97,112623751,930490,NULL,'2014-12-27 07:00:09',1419663609,NULL),(1850915046,1083444,1,1805788,1,1,1,'S',1,0.997085,343,946438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 341, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 343}}',108.971,140947443,391800,NULL,'2018-10-31 11:49:27',1540986567,NULL),(1850941169,1083444,1,1640320,1,1,1,'S',1,0.989583,192,1003877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 188, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 192}}',108.979,141038521,225201,NULL,'2018-11-05 13:09:51',1541423391,NULL),(1830194603,1083444,1,76701,1,1,1,'SH',1,0.996593,587,989316,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 583}, \"maximum_statistics\": {\"great\": 587}}',108.98,107178301,713318,NULL,'2014-04-05 13:30:26',1396704626,NULL),(1844316571,1083444,1,1122817,1,1,1,'A',1,0.931579,280,723822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 411, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 475}}',108.983,130848050,478412,NULL,'2017-05-25 07:25:44',1495697144,NULL),(1870758312,1083444,1,3519004,1,1,1,'B',1,0.890359,189,574142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 18, \"great\": 431, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 529}}',108.99,171229765,387194,NULL,'2022-04-16 11:47:01',1650109621,NULL),(1845904465,1083444,1,808785,1,1,1,'S',1,0.998361,610,1001809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 608, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 610}}',108.991,133311190,851155,NULL,'2017-10-04 10:16:41',1507112201,NULL),(1855316511,1083444,1,2011502,1,1,1,'S',1,0.994681,188,1008941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 186, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 188}}',108.992,147897120,213688,NULL,'2019-12-29 07:23:59',1577604239,NULL),(1844484210,1083444,1,588225,1,1,1,'S',1,0.996914,324,944696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 322, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 324}}',109.003,131057742,384660,NULL,'2017-06-05 06:51:24',1496645484,NULL),(1843225670,1083444,1,1179971,1,1,1,'A',1,0.905435,230,658860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 380, \"large_bonus\": 177}, \"maximum_statistics\": {\"great\": 460}}',109.008,129213866,555916,NULL,'2017-02-24 07:34:52',1487921692,NULL),(1845725379,1083444,1,767493,1,1,1,'A',1,0.921986,204,748015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 240, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 282}}',109.01,132974562,246007,NULL,'2017-09-15 08:02:37',1505462557,NULL),(1845185436,1083444,1,708550,1,1,1,'S',1,0.998494,332,961484,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 331, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 332}}',109.014,132230117,336353,NULL,'2017-08-06 07:14:39',1502003679,NULL),(1844423781,1083444,1,545226,1,1,1,'X',1,1,267,995388,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 267}}',109.016,131039012,323513,NULL,'2017-06-04 06:57:24',1496559444,NULL),(1846949739,1083444,1,1258102,1,1,1,'S',1,0.99729,369,955276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 367, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 369}}',109.024,135027728,397642,NULL,'2018-01-02 08:29:33',1514881773,NULL),(1842604928,1083444,1,679241,1,1,1,'S',1,0.996241,266,957791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 264, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 266}}',109.027,128301880,296841,NULL,'2017-01-05 07:41:02',1483602062,NULL),(1855364821,1083444,1,2225118,1,1,1,'S',1,0.981233,373,960672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 359, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 373}}',109.027,147779367,458492,NULL,'2019-12-22 05:23:28',1576992208,NULL),(1841909685,1083444,1,954129,1,1,1,'A',1,0.943982,551,369349,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 43, \"great\": 1430, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1562}}',109.033,127151993,988148,NULL,'2016-10-30 05:11:11',1477804271,NULL),(1871094133,1083444,1,3542119,1,1,1,'S',1,0.996942,327,994874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 325, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 327}}',109.036,171716152,388450,NULL,'2022-05-07 13:15:18',1651929318,NULL),(1848343976,1083444,1,1481548,1,1,1,'S',1,0.986807,379,917462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 369, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 379}}',109.049,137057873,456020,NULL,'2018-04-15 05:20:33',1523769633,NULL),(1848865940,1083444,1,1628505,1,1,1,'S',1,0.997658,427,958423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 425, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 427}}',109.054,137850637,530620,NULL,'2018-05-24 08:55:57',1527152157,NULL),(1844375485,1083444,1,1255789,1,1,1,'A',1,0.917377,284,332555,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 516, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 587}}',109.066,130830726,343302,NULL,'2017-05-24 06:19:51',1495606791,NULL),(1822147016,1083444,1,85246,1,1,1,'S',1,0.967557,1048,901411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 980}, \"maximum_statistics\": {\"great\": 1048}}',109.086,53696802,1326568,NULL,'2012-08-04 00:17:51',1344039471,NULL),(1856846891,1083444,1,2287403,1,1,1,'S',1,0.998489,331,947932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 330, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 331}}',109.086,150268895,379311,NULL,'2020-04-19 10:50:58',1587293458,NULL),(1829222359,1083444,1,142032,1,1,1,'S',1,0.967797,295,904797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 276}, \"maximum_statistics\": {\"great\": 295}}',109.096,105010621,339270,NULL,'2014-01-20 14:05:36',1390226736,NULL),(1874471359,1083444,1,3705726,1,1,1,'A',1,0.937941,488,214698,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 35, \"great\": 1771, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 1982}}',109.097,176677527,1010469,NULL,'2023-01-07 14:23:54',1673101434,NULL),(1850397155,1083444,1,1691530,1,1,1,'X',1,1,328,992719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 328}}',109.111,140201484,372851,NULL,'2018-09-18 13:15:11',1537276511,NULL),(1844841167,1083444,1,663449,1,1,1,'X',1,1,367,997336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 367}}',109.142,131712525,483853,NULL,'2017-07-10 06:33:50',1499668430,NULL),(1845870799,1083444,1,786345,1,1,1,'X',1,1,245,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 245}}',109.144,133327164,287160,NULL,'2017-10-05 10:17:17',1507198637,NULL),(1839144064,1083444,1,498116,1,1,1,'S',1,0.987603,847,925107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 826, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 847}}',109.145,122909766,1049900,NULL,'2016-03-31 07:34:58',1459409698,NULL),(1835820238,1083444,1,669141,1,1,1,'S',1,0.99115,339,930264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 333, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 339}}',109.148,117429145,357820,NULL,'2015-07-04 17:15:51',1436030151,NULL),(1830611050,1083444,1,74748,1,1,1,'S',1,0.991453,468,899335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 460}, \"maximum_statistics\": {\"great\": 468}}',109.155,107881306,495410,NULL,'2014-05-10 08:19:06',1399709946,NULL),(1841912153,1083444,1,816054,1,1,1,'S',1,0.999213,635,1001004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 634, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 635}}',109.161,127218808,696512,NULL,'2016-11-03 06:59:25',1478156365,NULL),(1871437165,1083444,1,3467209,1,1,1,'S',1,0.998656,372,950528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 371, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 372}}',109.166,172382135,422679,NULL,'2022-06-04 10:55:43',1654340143,NULL),(1861756692,1083444,1,1761293,1,1,1,'S',1,0.99707,512,1006948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 509, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 512}}',109.166,157676292,649107,NULL,'2021-01-10 14:07:35',1610287655,NULL),(1836801626,1083444,1,200703,1,1,1,'A',1,0.957143,319,787437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 389, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 420}}',109.168,119015871,415262,NULL,'2015-09-20 12:18:32',1442751512,NULL),(1843181841,1083444,1,1110449,1,1,1,'A',1,0.969678,422,811407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 774, \"large_bonus\": 360}, \"maximum_statistics\": {\"great\": 808}}',109.182,129178415,1217734,NULL,'2017-02-22 07:21:15',1487748075,NULL),(1859294449,1083444,1,1585398,1,1,1,'B',1,0.869263,466,566369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 417, \"miss\": 102, \"great\": 1856, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 2375}}',109.183,153944126,1801282,NULL,'2020-08-29 09:05:05',1598691905,NULL),(1833619253,1083444,1,555725,1,1,1,'S',1,0.974199,562,889519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 533, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 562}}',109.187,112861903,618930,NULL,'2015-01-03 08:30:03',1420273803,NULL),(1830967774,1083444,1,257165,1,1,1,'SH',1,0.998279,581,1119793,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 579, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 581}}',109.189,108437679,689884,NULL,'2014-06-04 06:12:31',1401862351,NULL),(1837880099,1083444,1,803403,1,1,1,'S',1,0.997006,334,933510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 332, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 334}}',109.195,120744872,406620,NULL,'2015-12-20 09:21:00',1450603260,NULL),(1829502540,1083444,1,129655,1,1,1,'S',1,0.985915,355,910399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 345}, \"maximum_statistics\": {\"great\": 355}}',109.203,106003713,451520,NULL,'2014-02-09 11:02:59',1391943779,NULL),(1862431255,1083444,1,2489632,1,1,1,'X',1,1,237,940232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 237}}',109.213,158703122,257081,NULL,'2021-02-12 12:29:49',1613132989,NULL),(1847454654,1083444,1,1500141,1,1,1,'X',1,1,244,993745,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 244}}',109.213,135598217,303552,NULL,'2018-01-30 08:05:57',1517299557,NULL),(1841671971,1083444,1,751598,1,1,1,'S',1,0.99005,402,931460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 394, \"large_bonus\": 152}, \"maximum_statistics\": {\"great\": 402}}',109.215,126771960,595720,NULL,'2016-10-08 06:55:11',1475909711,NULL),(1855521170,1083444,1,2187431,1,1,1,'S',1,0.995714,350,996937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 347, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 350}}',109.22,147949036,366965,NULL,'2020-01-01 06:57:32',1577861852,NULL),(1848858093,1083444,1,1608128,1,1,1,'S',1,0.96319,163,851675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 151, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 163}}',109.222,137730274,147790,NULL,'2018-05-18 07:57:02',1526630222,NULL),(1843086863,1083444,1,1180881,1,1,1,'S',1,0.978102,137,940365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 131, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 137}}',109.237,128971483,129396,NULL,'2017-02-11 05:44:21',1486791861,NULL),(1845810878,1083444,1,732084,1,1,1,'S',1,0.987654,162,925230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 158}, \"maximum_statistics\": {\"great\": 162}}',109.245,133339722,143256,NULL,'2017-10-06 02:48:54',1507258134,NULL),(1842139934,1083444,1,1006783,1,1,1,'X',1,1,335,949498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 335}}',109.248,127582411,365200,NULL,'2016-11-24 14:42:14',1479998534,NULL),(2591461332,1083444,1,4354790,1,1,1,'B',1,0.868914,124,526407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 27, \"great\": 421, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 534}}',109.254,183351165,329012,NULL,'2024-03-30 08:37:06',1711787826,NULL),(1865371373,1083444,1,2983319,1,1,1,'S',1,0.951613,279,900244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 252, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 279}}',109.255,163134201,350136,NULL,'2021-06-19 08:52:56',1624092776,NULL),(1831418792,1083444,1,121809,1,1,1,'S',1,0.996516,287,950330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 285, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 287}}',109.257,109199889,351330,NULL,'2014-07-08 08:10:09',1404807009,NULL),(1830657561,1083444,1,71467,1,1,1,'S',1,0.987524,521,937453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 508}, \"maximum_statistics\": {\"great\": 521}}',109.262,107827008,850140,NULL,'2014-05-07 13:19:27',1399468767,NULL),(1841943223,1083444,1,1079056,1,1,1,'B',1,0.845936,264,496753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 28, \"great\": 394, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 529}}',109.267,127098286,407936,NULL,'2016-10-27 07:35:19',1477553719,NULL),(1846522280,1083444,1,1417128,1,1,1,'S',1,0.984507,355,914464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 344, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 355}}',109.27,134314673,370390,NULL,'2017-11-28 08:18:16',1511857096,NULL),(1847258849,1083444,1,1213806,1,1,1,'S',1,0.978378,185,951572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 177, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 185}}',109.272,135418685,219147,NULL,'2018-01-21 10:06:07',1516529167,NULL),(1831765334,1083444,1,182000,1,1,1,'S',1,0.997863,702,941813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 699, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 702}}',109.277,109711035,904220,NULL,'2014-07-30 07:19:02',1406704742,NULL),(1876683240,1083444,1,4113746,1,1,1,'S',1,0.96994,499,878268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 469, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 499}}',109.297,179941987,526370,NULL,'2023-07-21 12:55:39',1689944139,NULL),(1835887634,1083444,1,654452,1,1,1,'S',1,0.994662,281,998461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 278, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 281}}',109.31,117415761,298992,NULL,'2015-07-04 04:12:04',1435983124,NULL),(1842706273,1083444,1,1148940,1,1,1,'X',1,1,190,954244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 190}}',109.312,128339428,229179,NULL,'2017-01-07 09:48:24',1483782504,NULL),(1842641333,1083444,1,323787,1,1,1,'X',1,1,598,1008026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 598}}',109.314,128284837,727420,NULL,'2017-01-04 06:20:57',1483510857,NULL),(1842111779,1083444,1,1035898,1,1,1,'B',1,0.838596,146,452172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 41, \"great\": 427, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 570}}',109.332,127550337,330770,NULL,'2016-11-22 14:26:37',1479824797,NULL),(1860079846,1083444,1,2110289,1,1,1,'B',1,0.84472,174,460377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 43, \"great\": 598, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 805}}',109.334,155041472,529368,NULL,'2020-10-10 13:02:00',1602334920,NULL),(1849318647,1083444,1,1641694,1,1,1,'S',1,0.993443,305,981378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 301, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 305}}',109.34,138460084,306020,NULL,'2018-06-23 11:41:16',1529754076,NULL),(1877682817,1083444,1,4227196,1,1,1,'S',1,0.998344,302,957741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 301, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 302}}',109.34,181277848,363678,NULL,'2023-10-21 09:55:03',1697882103,NULL),(1850694565,1083444,1,1609695,1,1,1,'B',1,0.881579,241,610574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 273, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 342}}',109.343,140664777,257310,NULL,'2018-10-14 12:46:17',1539521177,NULL),(1846504705,1083444,1,1414429,1,1,1,'A',1,0.945693,308,788620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 480, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 534}}',109.344,134256516,523952,NULL,'2017-11-25 08:31:32',1511598692,NULL),(1849164407,1083444,1,1351253,1,1,1,'S',1,0.996951,328,939236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 326, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 328}}',109.347,138260179,418984,NULL,'2018-06-13 08:58:48',1528880328,NULL),(1846234181,1083444,1,1292079,1,1,1,'S',1,0.951786,280,909140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 253, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 280}}',109.347,133816651,302725,NULL,'2017-11-02 07:22:10',1509607330,NULL),(1864743011,1083444,1,2968971,1,1,1,'S',1,0.978571,910,899692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 871, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 910}}',109.356,162212652,1099920,NULL,'2021-05-22 15:16:30',1621696590,NULL),(1819703036,1083444,1,84795,0,1,1,'S',1,0.982734,695,901886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 671}, \"maximum_statistics\": {\"great\": 695}}',109.361,33392398,897570,NULL,'2011-11-27 10:57:19',1322391439,NULL),(1843413385,1083444,1,185496,1,1,1,'S',1,0.996296,270,1000898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 268, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 270}}',109.362,129482726,353715,NULL,'2017-03-11 08:59:53',1489222793,NULL),(1846607604,1083444,1,1378653,1,1,1,'S',1,0.994318,176,1021735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 174, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 176}}',109.368,134431739,197480,NULL,'2017-12-04 07:37:04',1512373024,NULL),(1822355729,1083444,1,93540,1,1,1,'S',1,0.997845,464,950872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 462}, \"maximum_statistics\": {\"great\": 464}}',109.375,55408929,527512,NULL,'2012-08-18 14:18:54',1345299534,NULL),(1848982956,1083444,1,1624694,1,1,1,'S',1,0.998975,488,904184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 487, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 488}}',109.376,137868690,598800,NULL,'2018-05-25 08:27:20',1527236840,NULL),(1842367482,1083444,1,869537,1,1,1,'S',1,0.960352,454,801714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 418, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 454}}',109.381,127999815,577730,NULL,'2016-12-19 04:52:48',1482123168,NULL),(1866410586,1083444,1,3078875,1,1,1,'A',1,0.913303,446,693428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 23, \"great\": 576, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 669}}',109.383,164649747,559688,NULL,'2021-08-05 15:53:40',1628178820,NULL),(1858597946,1083444,1,2504635,1,1,1,'S',1,0.998344,302,950544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 301, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 302}}',109.384,152779293,319919,NULL,'2020-07-17 13:53:17',1594993997,NULL),(1845723264,1083444,1,764841,1,1,1,'S',1,0.994521,365,939576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 361, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 365}}',109.391,132958610,409460,NULL,'2017-09-14 07:16:24',1505373384,NULL),(1831337259,1083444,1,41952,1,1,1,'S',1,0.985714,315,893811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 306, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 315}}',109.404,109062438,381160,NULL,'2014-07-02 07:00:56',1404284456,NULL),(1845748694,1083444,1,787242,1,1,1,'S',1,0.989486,428,927545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 419, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 428}}',109.414,132993655,498230,NULL,'2017-09-16 07:38:33',1505547513,NULL),(1836165069,1083444,1,735458,1,1,1,'S',1,0.985423,343,913702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 333, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 343}}',109.422,117862886,370630,NULL,'2015-07-25 08:06:38',1437811598,NULL),(1843357119,1083444,1,163948,1,1,1,'S',1,0.995662,461,943851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 457, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 461}}',109.432,129523243,530010,NULL,'2017-03-13 07:20:03',1489389603,NULL),(2924765694,1083444,1,4602817,1,1,1,'B',1,0.891954,111,578604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 352, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 435}}',109.432,184129633,284568,NULL,'2024-06-01 11:16:07',1717240567,NULL),(1860650228,1083444,1,2676385,1,1,1,'B',1,0.889892,236,589990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 18, \"great\": 450, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 554}}',109.434,155923497,395944,NULL,'2020-11-13 14:58:52',1605279532,NULL),(1833301120,1083444,1,155557,1,1,1,'S',1,0.992395,263,924877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 263}}',109.435,112367362,341946,NULL,'2014-12-14 06:52:19',1418539939,NULL),(1846219743,1083444,1,675517,1,1,1,'S',1,0.998734,395,955812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 394, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 395}}',109.45,133767848,508660,NULL,'2017-10-30 06:58:32',1509346712,NULL),(1865388753,1083444,1,3020928,1,1,1,'S',1,0.998462,325,954094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 324, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 325}}',109.451,163174244,383094,NULL,'2021-06-20 14:05:42',1624197942,NULL),(1863630371,1083444,1,2843109,1,1,1,'A',1,0.967359,170,794547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 319, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 337}}',109.461,160652278,322562,NULL,'2021-04-09 14:58:04',1617980284,NULL),(1844249439,1083444,1,1271012,1,1,1,'B',1,0.871608,137,527486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 22, \"great\": 378, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 479}}',109.463,130704711,349170,NULL,'2017-05-17 06:46:06',1495003566,NULL),(1849117437,1083444,1,1619973,1,1,1,'A',1,0.945853,363,750918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 389, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 434}}',109.466,138119921,415460,NULL,'2018-06-06 08:33:07',1528273987,NULL),(1839185722,1083444,1,745085,1,1,1,'A',1,0.985955,322,944823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 348, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 356}}',109.47,122869910,414352,NULL,'2016-03-29 08:16:16',1459239376,NULL),(1829356508,1083444,1,28967,1,1,1,'S',1,0.989407,236,881526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 231}, \"maximum_statistics\": {\"great\": 236}}',109.471,105235289,270450,NULL,'2014-01-23 09:03:07',1390467787,NULL),(1829915133,1083444,1,90482,1,1,1,'X',1,1,258,1037205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258}, \"maximum_statistics\": {\"great\": 258, \"legacy_combo_increase\": 1}}',109.478,106842423,316068,NULL,'2014-03-21 07:39:34',1395387574,NULL),(1826885660,1083444,1,37997,1,1,1,'A',1,0.965909,423,854841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 455}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 1}}',109.481,88650162,536894,NULL,'2013-08-02 09:32:15',1375435935,NULL),(1845853243,1083444,1,838030,1,1,1,'A',1,0.908271,202,626935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 44, \"great\": 814, \"large_bonus\": 278}, \"maximum_statistics\": {\"great\": 943}}',109.481,133214896,943174,NULL,'2017-09-29 01:55:39',1506650139,NULL),(1869229578,1083444,1,3355391,1,1,1,'S',1,0.975852,352,855524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 335, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 352}}',109.49,168861659,426580,NULL,'2022-01-08 07:42:19',1641627739,NULL),(1839197548,1083444,1,528623,1,1,1,'X',1,1,285,962110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 285}}',109.49,122894044,326841,NULL,'2016-03-30 12:41:20',1459341680,NULL),(1833131296,1083444,1,331496,1,1,1,'A',1,0.970859,358,845638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 923, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 978}}',109.495,112095006,1165628,NULL,'2014-11-29 07:42:12',1417246932,NULL),(1860519545,1083444,1,2640742,1,1,1,'S',1,0.992045,440,934798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 433, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 440}}',109.504,155756745,562820,NULL,'2020-11-07 13:52:06',1604757126,NULL),(1848862391,1083444,1,1609613,1,1,1,'X',1,1,315,949326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 315}}',109.521,137832582,330897,NULL,'2018-05-23 08:18:15',1527063495,NULL),(1848137098,1083444,1,1020830,1,1,1,'S',1,0.998339,301,946066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 300, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 301}}',109.522,136784956,371440,NULL,'2018-04-01 10:54:41',1522580081,NULL),(1830842790,1083444,1,134769,1,1,1,'S',1,0.980911,812,902055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 781, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 812}}',109.526,108256548,1135610,NULL,'2014-05-27 08:18:36',1401178716,NULL),(1831089815,1083444,1,176112,1,1,1,'S',1,0.985185,270,971145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 262, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 270}}',109.527,108736354,306258,NULL,'2014-06-17 09:31:11',1402997471,NULL),(1854789406,1083444,1,2071740,1,1,1,'B',1,0.861111,206,492635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 25, \"great\": 428, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 558}}',109.528,147109312,317506,NULL,'2019-11-09 04:21:47',1573273307,NULL),(1829634753,1083444,1,326600,1,1,1,'S',1,0.998205,557,952434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 555}, \"maximum_statistics\": {\"great\": 557}}',109.533,106037648,593920,NULL,'2014-02-11 06:30:48',1392100248,NULL),(1845360457,1083444,1,653201,1,1,1,'S',1,0.998317,297,1004024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 296, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 297}}',109.535,132459902,314482,NULL,'2017-08-18 07:54:52',1503042892,NULL),(1842779113,1083444,1,786891,1,1,1,'X',1,1,240,972682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 240}}',109.545,128614444,266794,NULL,'2017-01-22 14:55:22',1485096922,NULL),(1830762597,1083444,1,365046,1,1,1,'A',1,0.978799,153,821193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 272}, \"maximum_statistics\": {\"great\": 283}}',109.57,108055025,264100,NULL,'2014-05-18 07:40:41',1400398841,NULL),(1871243060,1083444,1,3488202,1,1,1,'B',1,0.878141,243,522088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 80, \"great\": 1284, \"large_bonus\": 173}, \"maximum_statistics\": {\"great\": 1592}}',109.573,171882351,990260,NULL,'2022-05-14 12:00:22',1652529622,NULL),(1841963944,1083444,1,426663,1,1,1,'A',1,0.911583,232,312863,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 67, \"great\": 1133, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1295}}',109.577,127351393,664222,NULL,'2016-11-11 06:00:39',1478844039,NULL),(1835415723,1083444,1,558277,1,1,1,'S',1,0.982737,811,909854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 783, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 811}}',109.579,116911438,919430,NULL,'2015-06-07 16:41:56',1433695316,NULL),(1836818935,1083444,1,726186,1,1,1,'S',1,0.985185,405,909221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 393}, \"maximum_statistics\": {\"great\": 405}}',109.581,119009830,531130,NULL,'2015-09-20 06:40:19',1442731219,NULL),(1855682134,1083444,1,2248425,1,1,1,'S',1,0.99639,277,1001478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 275, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 277}}',109.582,148442621,364908,NULL,'2020-02-01 09:52:08',1580550728,NULL),(1842028555,1083444,1,808873,1,1,1,'A',1,0.976064,344,865384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 360, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 376}}',109.586,127426564,392930,NULL,'2016-11-15 08:42:48',1479199368,NULL),(1832679195,1083444,1,31663,1,1,1,'S',1,0.998567,349,950073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 348, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 349}}',109.587,111278707,442618,NULL,'2014-10-14 07:20:04',1413271204,NULL),(1826603765,1083444,1,93583,1,1,1,'S',1,0.98279,552,943518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 533}, \"maximum_statistics\": {\"great\": 552}}',109.589,86914757,733200,NULL,'2013-07-17 16:50:29',1374079829,NULL),(1869584746,1083444,1,3382327,1,1,1,'S',1,0.993852,244,961569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 241, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 244}}',109.6,169462264,243337,NULL,'2022-02-01 09:31:53',1643707913,NULL),(1842363615,1083444,1,950287,1,1,1,'S',1,0.996979,331,993779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 329, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 331}}',109.601,128034605,465771,NULL,'2016-12-21 06:51:10',1482303070,NULL),(2702620253,1083444,1,4565948,1,1,1,'X',1,1,298,1011093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 298}}',109.608,183612776,343739,NULL,'2024-04-20 14:30:30',1713623430,NULL),(1849822111,1083444,1,1484905,1,1,1,'S',1,0.96875,192,956322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 180, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 192}}',109.614,139264892,195610,NULL,'2018-08-02 12:23:37',1533212617,NULL),(1850018509,1083444,1,1720950,1,1,1,'A',1,0.949091,138,739789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 248, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 275}}',109.617,139429867,238034,NULL,'2018-08-10 08:41:04',1533890464,NULL),(1865105030,1083444,1,1808794,1,1,1,'X',1,1,366,949514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 366}}',109.622,162664887,436839,NULL,'2021-06-04 15:27:27',1622820447,NULL),(1837741619,1083444,1,791305,1,1,1,'S',1,0.986806,720,915956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 701, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 720}}',109.629,120604179,872000,NULL,'2015-12-13 08:53:43',1449996823,NULL),(1844566306,1083444,1,593441,1,1,1,'B',1,0.859146,121,487546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 44, \"great\": 582, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 749}}',109.644,131336758,414120,NULL,'2017-06-20 07:01:03',1497942063,NULL),(1848620563,1083444,1,1278444,1,1,1,'B',1,0.879817,160,518037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 22, \"great\": 436, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 545}}',109.645,137550836,358240,NULL,'2018-05-09 08:47:17',1525855637,NULL),(1870895670,1083444,1,3533498,1,1,1,'S',1,0.991803,427,926454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 420, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 427}}',109.654,171369357,504580,NULL,'2022-04-22 15:01:27',1650639687,NULL),(1846575243,1083444,1,794947,1,1,1,'A',1,0.983264,219,976890,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 232, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 239}}',109.663,134448639,265075,NULL,'2017-12-05 07:57:25',1512460645,NULL),(1830629608,1083444,1,48251,1,1,1,'S',1,0.99359,468,934731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 462}, \"maximum_statistics\": {\"great\": 468, \"legacy_combo_increase\": 1}}',109.664,107805373,590900,NULL,'2014-05-06 08:27:45',1399364865,NULL),(1854281799,1083444,1,1985415,1,1,1,'B',1,0.836199,167,142584,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 76, \"great\": 858, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1163}}',109.665,146302301,449585,NULL,'2019-09-14 06:48:38',1568443718,NULL),(1849980268,1083444,1,1634668,1,1,1,'S',1,0.998403,313,977243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 312, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 313}}',109.666,139542732,413201,NULL,'2018-08-15 10:49:39',1534330179,NULL),(1844495230,1083444,1,315414,1,1,1,'S',1,0.976744,215,930985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 205, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 215}}',109.678,131042482,209228,NULL,'2017-06-04 11:01:11',1496574071,NULL),(1831013577,1083444,1,50510,1,1,1,'S',1,0.997674,430,938605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 428, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 430}}',109.693,108483203,584978,NULL,'2014-06-06 10:56:44',1402052204,NULL),(1847658949,1083444,1,1502636,1,1,1,'B',1,0.878303,120,515460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 39, \"great\": 583, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 719}}',109.714,135991605,395742,NULL,'2018-02-19 08:18:32',1519028312,NULL),(1829234391,1083444,1,144415,1,1,1,'S',1,0.996678,301,936948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 299}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 2}}',109.718,104429301,468579,NULL,'2014-01-14 09:28:14',1389691694,NULL),(1855576831,1083444,1,2159664,1,1,1,'S',1,0.998695,383,961145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 382, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 383}}',109.743,148216942,393192,NULL,'2020-01-18 08:24:07',1579335847,NULL),(1841909729,1083444,1,249233,1,1,1,'B',1,0.868224,289,544196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 67, \"great\": 950, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1199}}',109.746,127172484,863136,NULL,'2016-10-31 08:18:03',1477901883,NULL),(1868150663,1083444,1,2945779,1,1,1,'S',1,0.996988,332,991072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 330, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 332}}',109.747,167422937,401424,NULL,'2021-11-12 14:55:03',1636728903,NULL),(1844570488,1083444,1,607235,1,1,1,'X',1,1,513,958842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 513}}',109.759,131204784,739140,NULL,'2017-06-13 07:39:47',1497339587,NULL),(1846020291,1083444,1,563477,1,1,1,'X',1,1,313,993577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 313}}',109.762,133537854,355155,NULL,'2017-10-17 07:01:11',1508223671,NULL),(1832471940,1083444,1,462218,1,1,1,'X',1,1,262,1006264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 262}}',109.765,111030092,250340,NULL,'2014-10-01 08:48:36',1412153316,NULL),(1851170163,1083444,1,1817450,1,1,1,'A',1,0.93662,142,786677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 124, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 142}}',109.774,141347517,128826,NULL,'2018-11-24 12:23:56',1543062236,NULL),(1825696767,1083444,1,75847,1,1,1,'S',1,0.963504,548,840357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 508}, \"maximum_statistics\": {\"great\": 548}}',109.782,80792309,646590,NULL,'2013-05-19 13:00:00',1368968400,NULL),(1843324735,1083444,1,1047386,1,1,1,'S',1,0.994366,355,940288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 351, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 355}}',109.787,129360263,418030,NULL,'2017-03-04 09:26:58',1488619618,NULL),(3310087137,1083444,1,2409219,1,1,1,'A',1,0.928906,202,204733,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 568, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 640}}',109.791,184978043,316238,NULL,'2024-08-10 07:46:12',1723275972,NULL),(1865484593,1083444,1,2957541,1,1,1,'B',1,0.871723,283,529342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 87, \"great\": 1278, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 1602}}',109.794,163355820,1063040,NULL,'2021-06-26 10:47:01',1624704421,NULL),(1863584743,1083444,1,2682028,1,1,1,'S',1,0.986877,381,919449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 371, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 381}}',109.798,160433096,461690,NULL,'2021-04-03 11:32:20',1617449540,NULL),(1842395274,1083444,1,1034837,1,1,1,'S',1,0.986726,226,995102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 220, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 226}}',109.801,128001441,274905,NULL,'2016-12-19 08:13:34',1482135214,NULL),(1844628298,1083444,1,619853,1,1,1,'X',1,1,323,998637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 323}}',109.801,131278715,369543,NULL,'2017-06-17 08:02:09',1497686529,NULL),(1845222363,1083444,1,733745,1,1,1,'S',1,0.998208,279,988823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 278, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 279}}',109.802,132345816,283558,NULL,'2017-08-12 07:26:32',1502522792,NULL),(1872450599,1083444,1,3564601,1,1,1,'S',1,0.997826,690,954762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 687, \"large_bonus\": 144}, \"maximum_statistics\": {\"great\": 690}}',109.804,173764467,873408,NULL,'2022-08-05 13:40:43',1659706843,NULL),(1841820218,1083444,1,964823,1,1,1,'X',1,1,547,1017762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 547}}',109.805,127219490,646500,NULL,'2016-11-03 08:12:00',1478160720,NULL),(1832061416,1083444,1,292280,1,1,1,'S',1,0.997638,635,1001812,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 632, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 635}}',109.807,110087929,817916,NULL,'2014-08-15 14:20:03',1408112403,NULL),(1857906116,1083444,1,2293349,1,1,1,'B',1,0.821429,293,454189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 50, \"great\": 527, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 742}}',109.813,151691088,496360,NULL,'2020-06-06 06:26:17',1591424777,NULL),(1827391530,1083444,1,189518,1,1,1,'S',1,0.991337,404,932317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 397}, \"maximum_statistics\": {\"great\": 404}}',109.813,91704854,452436,NULL,'2013-08-31 04:00:30',1377921630,NULL),(1843713784,1083444,1,1214929,1,1,1,'X',1,1,697,1005221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 697, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 697}}',109.82,129948644,800979,NULL,'2017-04-06 06:03:48',1491458628,NULL),(1848200427,1083444,1,1374621,1,1,1,'S',1,0.950617,162,872930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 146}, \"maximum_statistics\": {\"great\": 162}}',109.82,136701336,130704,NULL,'2018-03-28 08:37:49',1522226269,NULL),(1842798200,1083444,1,1020012,1,1,1,'S',1,0.998521,338,1004512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 337, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 338}}',109.822,128514189,377345,NULL,'2017-01-17 05:23:13',1484630593,NULL),(1833483139,1083444,1,305721,1,1,1,'S',1,0.995601,341,900329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 338, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 341}}',109.824,112551717,331046,NULL,'2014-12-23 14:42:07',1419345727,NULL),(1845995613,1083444,1,687789,1,1,1,'S',1,0.99308,578,937007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 570, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 578}}',109.834,133418438,697746,NULL,'2017-10-10 06:43:16',1507617796,NULL),(1830637944,1083444,1,109938,1,1,1,'S',1,0.997664,428,1001289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 426}, \"maximum_statistics\": {\"great\": 428}}',109.835,107857832,514191,NULL,'2014-05-09 08:25:27',1399623927,NULL),(1862694868,1083444,1,2694308,1,1,1,'S',1,0.994667,375,937822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 371, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 375}}',109.84,159016111,438036,NULL,'2021-02-21 13:42:29',1613914949,NULL),(1850844877,1083444,1,1074080,1,1,1,'S',1,0.973568,227,974450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 215, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 227}}',109.843,140999263,246689,NULL,'2018-11-03 11:11:30',1541243490,NULL),(1844633258,1083444,1,640501,1,1,1,'S',1,0.977876,113,954820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 108, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 113}}',109.851,131390218,97180,NULL,'2017-06-23 07:40:28',1498203628,NULL),(1845707472,1083444,1,648789,1,1,1,'S',1,0.992147,382,933628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 376, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 382}}',109.859,133081544,482770,NULL,'2017-09-21 07:37:45',1505979465,NULL),(1877426930,1083444,1,4220660,1,1,1,'S',1,0.996173,392,1003373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 389, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 392}}',109.862,181005200,386193,NULL,'2023-09-30 14:21:31',1696083691,NULL),(1831615593,1083444,1,204857,1,1,1,'X',1,1,203,979439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 203}}',109.864,109502002,244766,NULL,'2014-07-21 07:11:26',1405926686,NULL),(1832403174,1083444,1,118689,1,1,1,'S',1,0.997253,546,944175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 543, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 546}}',109.869,110770681,696714,NULL,'2014-09-17 06:04:36',1410933876,NULL),(1830812637,1083444,1,59411,1,1,1,'S',1,0.989076,595,915353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 582, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 595, \"legacy_combo_increase\": 5}}',109.87,108256824,837390,NULL,'2014-05-27 08:42:17',1401180137,NULL),(1851365555,1083444,1,1817227,1,1,1,'S',1,0.998576,351,955969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 350, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 351}}',109.87,141740891,382450,NULL,'2018-12-18 13:18:08',1545139088,NULL),(1833151063,1083444,1,91423,1,1,1,'S',1,0.991342,462,934044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 454}, \"maximum_statistics\": {\"great\": 462}}',109.873,112155127,609240,NULL,'2014-12-02 14:42:23',1417531343,NULL),(1831381971,1083444,1,48798,1,1,1,'S',1,0.990132,456,914687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 447, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 456}}',109.874,109177297,601380,NULL,'2014-07-07 08:17:53',1404721073,NULL),(1835540225,1083444,1,686780,1,1,1,'S',1,0.995786,712,945010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 706, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 712}}',109.889,116910865,895450,NULL,'2015-06-07 16:03:29',1433693009,NULL),(1832449317,1083444,1,327673,1,1,1,'S',1,0.962882,229,936649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 212, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 229}}',109.895,110795646,223841,NULL,'2014-09-18 15:15:46',1411053346,NULL),(1848452546,1083444,1,1522662,1,1,1,'A',1,0.978723,203,859911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 271, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 282}}',109.898,137114239,360050,NULL,'2018-04-18 04:15:34',1524024934,NULL),(1842585382,1083444,1,1127616,1,1,1,'X',1,1,260,947706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 260}}',109.902,128144563,334171,NULL,'2016-12-27 07:57:33',1482825453,NULL),(1849978457,1083444,1,1632734,1,1,1,'B',1,0.848118,222,490727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 49, \"great\": 567, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 744}}',109.919,139542387,498770,NULL,'2018-08-15 10:30:35',1534329035,NULL),(1870128004,1083444,1,3467633,1,1,1,'B',1,0.895561,150,574722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 31, \"great\": 637, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 766}}',109.922,170110471,504880,NULL,'2022-02-27 10:42:05',1645958525,NULL),(1843221626,1083444,1,1168099,1,1,1,'S',1,0.9819,442,969414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 426, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 442}}',109.924,129160714,480766,NULL,'2017-02-21 06:20:14',1487658014,NULL),(1842187938,1083444,1,565158,1,1,1,'S',1,0.998851,435,996689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 434, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 435}}',109.925,127562940,506908,NULL,'2016-11-23 08:45:27',1479890727,NULL),(1842931112,1083444,1,1092280,1,1,1,'S',1,0.976577,555,848352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 529, \"large_bonus\": 132}, \"maximum_statistics\": {\"great\": 555}}',109.934,128659749,830050,NULL,'2017-01-25 06:12:35',1485324755,NULL),(1852642212,1083444,1,1877424,1,1,1,'S',1,0.995208,313,950259,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 310, \"large_bonus\": 141}, \"maximum_statistics\": {\"great\": 313}}',109.946,143591885,428410,NULL,'2019-04-06 06:25:07',1554531907,NULL),(1849662040,1083444,1,1649060,1,1,1,'X',1,1,521,961668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 521}}',109.957,139038432,674141,NULL,'2018-07-22 12:23:13',1532262193,NULL),(1826440568,1083444,1,176839,1,1,1,'SH',1,0.992683,820,1044927,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 808}, \"maximum_statistics\": {\"great\": 820}}',109.957,85171673,1020407,NULL,'2013-07-01 14:38:44',1372689524,NULL),(1849349860,1083444,1,1411758,1,1,1,'S',1,0.987539,321,906943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 313, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 321}}',109.961,138630969,359100,NULL,'2018-07-02 08:46:07',1530521167,NULL),(1855186371,1083444,1,2178533,1,1,1,'X',1,1,326,961893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 326}}',109.964,147548473,347971,NULL,'2019-12-07 07:57:29',1575705449,NULL),(1842063839,1083444,1,144004,1,1,1,'X',1,1,326,952963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 326}}',109.969,127372125,367100,NULL,'2016-11-12 08:08:41',1478938121,NULL),(1863414449,1083444,1,2787990,1,1,1,'S',1,0.988131,1011,925985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 987, \"large_bonus\": 168}, \"maximum_statistics\": {\"great\": 1011}}',109.969,160157361,1352370,NULL,'2021-03-27 10:05:14',1616839514,NULL),(1830806807,1083444,1,172955,1,1,1,'S',1,0.985491,448,910439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 435, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 448}}',109.97,108218558,526680,NULL,'2014-05-25 12:34:14',1401021254,NULL),(1839192526,1083444,1,525990,1,1,1,'S',1,0.989865,296,914608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 290, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 296}}',109.975,122871122,366050,NULL,'2016-03-29 09:55:07',1459245307,NULL),(1846001940,1083444,1,801329,1,1,1,'X',1,1,305,950583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 305}}',109.975,133363660,384012,NULL,'2017-10-07 08:22:23',1507364543,NULL),(1841328337,1083444,1,999890,1,1,1,'S',1,0.974711,692,875314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 657, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 692}}',109.981,126337939,932700,NULL,'2016-09-13 09:56:42',1473760602,NULL),(1851925510,1083444,1,1812097,1,1,1,'S',1,0.989637,193,1011759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 189, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 193}}',109.982,142477846,238245,NULL,'2019-01-29 12:25:54',1548764754,NULL),(1829700726,1083444,1,43354,1,1,1,'X',1,1,333,994208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333}, \"maximum_statistics\": {\"great\": 333}}',109.983,106311574,361742,NULL,'2014-02-24 07:41:54',1393227714,NULL),(1859935976,1083444,1,2574639,1,1,1,'S',1,0.98,175,884403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',109.985,154894423,162150,NULL,'2020-10-04 13:19:00',1601817540,NULL),(1850832238,1083444,1,1688334,1,1,1,'X',1,1,277,958602,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 277}}',109.991,140813280,306553,NULL,'2018-10-23 12:11:43',1540296703,NULL),(1829570790,1083444,1,43559,1,1,1,'S',1,0.985626,487,909627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 473}, \"maximum_statistics\": {\"great\": 487}}',109.995,106238023,666820,NULL,'2014-02-21 07:39:43',1392968383,NULL),(1844728838,1083444,1,329412,1,1,1,'S',1,0.994737,285,1021893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 282, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 285}}',110.005,131436147,240938,NULL,'2017-06-25 11:41:17',1498390877,NULL),(1844896949,1083444,1,684655,1,1,1,'X',1,1,218,1007512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 218}}',110.015,131922384,248783,NULL,'2017-07-21 07:57:44',1500623864,NULL),(1830622076,1083444,1,27148,1,1,1,'S',1,0.99311,508,896226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 501}, \"maximum_statistics\": {\"great\": 508}}',110.017,107906563,646984,NULL,'2014-05-11 07:23:05',1399792985,NULL),(1832810019,1083444,1,74777,1,1,1,'S',1,0.991117,394,936828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 387, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 394}}',110.02,111405468,434989,NULL,'2014-10-21 07:09:08',1413875348,NULL),(1829211116,1083444,1,44726,1,1,1,'S',1,0.978503,628,902216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 601}, \"maximum_statistics\": {\"great\": 628}}',110.024,104903322,732700,NULL,'2014-01-19 11:48:32',1390132112,NULL),(1847862282,1083444,1,1388309,1,1,1,'A',1,0.934659,176,862469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 153}, \"maximum_statistics\": {\"great\": 176}}',110.033,136425845,161816,NULL,'2018-03-14 08:29:21',1521016161,NULL),(1829133519,1083444,1,330129,1,1,1,'S',1,0.987844,617,927838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 602}, \"maximum_statistics\": {\"great\": 617}}',110.034,103704293,743980,NULL,'2014-01-06 05:32:33',1388986353,NULL),(1845612232,1083444,1,666877,1,1,1,'S',1,0.986314,548,926647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 533, \"large_bonus\": 133}, \"maximum_statistics\": {\"great\": 548}}',110.038,132943672,773030,NULL,'2017-09-13 07:50:27',1505289027,NULL),(1832723949,1083444,1,59593,1,1,1,'S',1,0.994785,767,929621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 759, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 767}}',110.047,111454574,974708,NULL,'2014-10-24 07:38:58',1414136338,NULL),(1842207395,1083444,1,996952,1,1,1,'S',1,0.979263,434,857591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 416, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 434}}',110.053,127690350,524180,NULL,'2016-12-01 07:36:02',1480577762,NULL),(1855345839,1083444,1,2212267,1,1,1,'B',1,0.854582,167,505395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 36, \"great\": 570, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 753}}',110.058,147866115,487310,NULL,'2019-12-27 13:23:29',1577453009,NULL),(1848434518,1083444,1,721613,1,1,1,'B',1,0.884913,191,582867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 18, \"great\": 416, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 517}}',110.061,137193153,417514,NULL,'2018-04-22 02:06:49',1524362809,NULL),(1850992884,1083444,1,1718158,1,1,1,'X',1,1,319,954890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 319}}',110.067,141167733,320435,NULL,'2018-11-13 13:44:46',1542116686,NULL),(1842875884,1083444,1,700015,1,1,1,'X',1,1,511,999609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 511}}',110.07,128678089,632351,NULL,'2017-01-26 07:07:26',1485414446,NULL),(1852662724,1083444,1,1524046,1,1,1,'X',1,1,322,998471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 322}}',110.082,143592117,355155,NULL,'2019-04-06 06:46:35',1554533195,NULL),(1844632052,1083444,1,322051,1,1,1,'S',1,0.988304,342,924853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 334, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',110.1,131390295,402656,NULL,'2017-06-23 07:47:22',1498204042,NULL),(1841920679,1083444,1,558861,1,1,1,'S',1,0.991091,449,1009975,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 441, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 449}}',110.11,127234859,610317,NULL,'2016-11-04 07:43:23',1478245403,NULL),(1847091726,1083444,1,1188976,1,1,1,'S',1,0.984561,421,965788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 408, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 421}}',110.114,135185644,461244,NULL,'2018-01-10 07:34:59',1515569699,NULL),(1855444545,1083444,1,1349697,1,1,1,'S',1,0.990358,363,933478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 356, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 363}}',110.116,148016779,442880,NULL,'2020-01-05 07:34:34',1578209674,NULL),(1851281236,1083444,1,1609099,1,1,1,'S',1,0.99744,586,1011615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 583, \"large_bonus\": 254}, \"maximum_statistics\": {\"great\": 586}}',110.138,141460758,946245,NULL,'2018-12-01 12:32:07',1543667527,NULL),(1868970892,1083444,1,3268567,1,1,1,'B',1,0.893305,223,586008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 396, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 478}}',110.141,168507029,361146,NULL,'2021-12-25 11:47:53',1640432873,NULL),(1841822134,1083444,1,905521,1,1,1,'S',1,0.992918,353,923352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 348, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 353}}',110.143,127201868,398384,NULL,'2016-11-02 05:28:44',1478064524,NULL),(1845447533,1083444,1,725163,1,1,1,'S',1,0.993333,750,946389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 740, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 750}}',110.15,132731470,879361,NULL,'2017-09-01 07:58:10',1504252690,NULL),(1835539949,1083444,1,686100,1,1,1,'S',1,0.999288,702,898798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 701, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 702}}',110.161,116939069,746556,NULL,'2015-06-09 09:02:35',1433840555,NULL),(1833519589,1083444,1,523594,1,1,1,'S',1,0.984797,296,916799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 287, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 296}}',110.181,112631910,314360,NULL,'2014-12-27 14:58:22',1419692302,NULL),(1853345191,1083444,1,1967176,1,1,1,'S',1,0.996979,331,954107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 329, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 331}}',110.185,144601990,361909,NULL,'2019-06-01 08:00:20',1559376020,NULL),(1852242108,1083444,1,1475995,1,1,1,'S',1,0.994012,334,943768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 330, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 334}}',110.186,143022254,388560,NULL,'2019-03-03 08:48:03',1551602883,NULL),(1840231796,1083444,1,821881,1,1,1,'S',1,0.996528,288,929736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 286, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 288}}',110.194,124596707,321288,NULL,'2016-06-15 10:49:20',1465987760,NULL),(1841652567,1083444,1,857371,1,1,1,'S',1,0.984597,422,918097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 409, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 422}}',110.198,126770753,455020,NULL,'2016-10-08 05:11:48',1475903508,NULL),(1833607588,1083444,1,86973,1,1,1,'S',1,0.985786,598,876554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 581, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 598}}',110.202,112819275,700670,NULL,'2015-01-02 08:01:48',1420185708,NULL),(1843049963,1083444,1,879693,1,1,1,'X',1,1,317,958538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 317}}',110.215,128885390,328140,NULL,'2017-02-06 05:10:23',1486357823,NULL),(1841760800,1083444,1,40401,1,1,1,'A',1,0.981977,736,843459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 830, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 860}}',110.218,126961034,942960,NULL,'2016-10-19 07:55:27',1476863727,NULL),(1853729755,1083444,1,1994840,1,1,1,'S',1,0.992593,405,925180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 399, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 405}}',110.232,145207974,497670,NULL,'2019-07-06 08:41:28',1562402488,NULL),(1831652181,1083444,1,28287,1,1,1,'SH',1,0.994585,277,1035106,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 274, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 277}}',110.234,109548386,329845,NULL,'2014-07-23 06:44:49',1406097889,NULL),(1841908584,1083444,1,878904,1,1,1,'X',1,1,356,946917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 356}}',110.238,127083591,387654,NULL,'2016-10-26 08:56:23',1477472183,NULL),(1833198250,1083444,1,505457,1,1,1,'S',1,0.9925,400,935878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 394, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 400}}',110.238,112064227,472480,NULL,'2014-11-27 15:29:59',1417102199,NULL),(1851706460,1083444,1,24106,1,1,1,'S',1,0.995935,369,921073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 366, \"large_bonus\": 168}, \"maximum_statistics\": {\"great\": 369}}',110.248,142252848,637290,NULL,'2019-01-16 12:45:00',1547642700,NULL),(1828118573,1083444,1,31585,1,1,1,'SH',1,0.97757,535,952488,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 511}, \"maximum_statistics\": {\"great\": 535}}',110.282,97383105,641874,NULL,'2013-10-30 14:20:55',1383142855,NULL),(2592027936,1083444,1,4358907,1,1,1,'S',1,0.996774,310,1004962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 308, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 310}}',110.289,183352535,301713,NULL,'2024-03-30 11:15:03',1711797303,NULL),(1842656195,1083444,1,848104,1,1,1,'S',1,0.976601,406,892461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 387, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 406}}',110.294,128284077,453630,NULL,'2017-01-04 04:58:36',1483505916,NULL),(1825894233,1083444,1,102067,1,1,1,'S',1,0.972779,349,893165,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 330}, \"maximum_statistics\": {\"great\": 349}}',110.303,81651888,351678,NULL,'2013-05-28 09:49:50',1369734590,NULL),(1833569758,1083444,1,337338,1,1,1,'X',1,1,541,1014476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 541}}',110.307,112624633,545988,NULL,'2014-12-27 08:01:54',1419667314,NULL),(1831413497,1083444,1,145266,1,1,1,'S',1,0.984586,519,905760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 503, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 519}}',110.308,109220544,589070,NULL,'2014-07-09 06:27:23',1404887243,NULL),(1853251730,1083444,1,1934311,1,1,1,'X',1,1,297,985702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 297}}',110.309,144602827,328243,NULL,'2019-06-01 09:01:43',1559379703,NULL),(1845230762,1083444,1,654793,1,1,1,'X',1,1,430,996668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 430}}',110.312,132366589,539286,NULL,'2017-08-13 07:22:31',1502608951,NULL),(1845525245,1083444,1,682387,1,1,1,'B',1,0.861646,100,460632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 32, \"great\": 445, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 571}}',110.315,132734814,282846,NULL,'2017-09-01 12:00:28',1504267228,NULL),(1849862920,1083444,1,1565677,1,1,1,'B',1,0.878641,443,567710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 29, \"great\": 497, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 618}}',110.32,139425758,524740,NULL,'2018-08-10 02:45:55',1533869155,NULL),(1850691903,1083444,1,1547913,1,1,1,'S',1,0.983957,374,909859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 362, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 374}}',110.322,140678610,415360,NULL,'2018-10-15 10:57:12',1539601032,NULL),(1853961118,1083444,1,2065929,1,1,1,'S',1,0.982456,285,912512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 275, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 285}}',110.334,145597116,311320,NULL,'2019-07-30 08:52:53',1564476773,NULL),(1831225786,1083444,1,279394,1,1,1,'S',1,0.994577,461,945839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 456, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 461}}',110.345,108974621,562900,NULL,'2014-06-28 09:39:56',1403948396,NULL),(1829031444,1083444,1,52604,1,1,1,'SH',1,0.992163,319,1000568,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 314}, \"maximum_statistics\": {\"great\": 319}}',110.376,103422357,362564,NULL,'2014-01-03 08:06:10',1388736370,NULL),(1846520632,1083444,1,1384676,1,1,1,'S',1,0.999184,613,1008941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 612, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 613}}',110.38,134330664,781909,NULL,'2017-11-29 07:57:00',1511942220,NULL),(1849889879,1083444,1,1699880,1,1,1,'S',1,0.999077,542,904557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 541, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 542}}',110.4,139236794,630736,NULL,'2018-08-01 02:31:01',1533090661,NULL),(1848220900,1083444,1,1530374,1,1,1,'B',1,0.895872,213,601189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 30, \"great\": 452, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 533}}',110.401,136822880,363742,NULL,'2018-04-03 09:21:59',1522747319,NULL),(1842186587,1083444,1,485616,1,1,1,'A',1,0.980435,192,967715,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 223, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 230}}',110.409,127471231,215005,NULL,'2016-11-18 04:39:41',1479443981,NULL),(1868302416,1083444,1,3169364,1,1,1,'A',1,0.929076,493,334558,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 72, \"great\": 1530, \"large_bonus\": 135}, \"maximum_statistics\": {\"great\": 1699}}',110.413,167615222,978304,NULL,'2021-11-20 04:55:46',1637384146,NULL),(1845181301,1083444,1,475805,1,1,1,'A',1,0.905579,472,185308,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 37, \"great\": 793, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 932}}',110.424,132249117,403270,NULL,'2017-08-07 06:35:22',1502087722,NULL),(1851351897,1083444,1,1734014,1,1,1,'S',1,0.969388,343,869585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 322, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 343}}',110.426,141757511,405730,NULL,'2018-12-19 13:44:43',1545227083,NULL),(1849541109,1083444,1,539435,1,1,1,'S',1,0.986434,258,954965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 251, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 258}}',110.429,138930868,316806,NULL,'2018-07-17 09:03:17',1531818197,NULL),(1868719150,1083444,1,3338907,1,1,1,'S',1,0.993333,375,937506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 370, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 375}}',110.433,168176252,416490,NULL,'2021-12-12 09:31:29',1639301489,NULL),(1831645713,1083444,1,240318,1,1,1,'X',1,1,283,962082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 283}}',110.438,109501929,306821,NULL,'2014-07-21 07:07:43',1405926463,NULL),(1875122311,1083444,1,3992108,1,1,1,'A',1,0.986201,522,131589,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 600, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 616}}',110.44,177550663,269586,NULL,'2023-02-25 11:32:12',1677324732,NULL),(1832502440,1083444,1,143393,1,1,1,'S',1,0.997854,233,1012036,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 232, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 233}}',110.442,111031020,332832,NULL,'2014-10-01 09:56:44',1412157404,NULL),(1848914851,1083444,1,1598090,1,1,1,'S',1,0.996104,385,953744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 382, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 385}}',110.446,137974161,399493,NULL,'2018-05-30 08:26:49',1527668809,NULL),(1844378906,1083444,1,1267742,1,1,1,'S',1,0.996445,422,982888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 419, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 422}}',110.446,130946516,470719,NULL,'2017-05-30 06:57:00',1496127420,NULL),(1866442932,1083444,1,2895460,1,1,1,'B',1,0.866612,246,541299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 33, \"great\": 481, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 611}}',110.447,164915352,436200,NULL,'2021-08-14 04:26:26',1628915186,NULL),(1842356423,1083444,1,1019424,1,1,1,'A',1,0.924762,302,674341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 9, \"great\": 901, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1050}}',110.448,127867253,912270,NULL,'2016-12-11 10:43:52',1481453032,NULL),(1847564725,1083444,1,456269,1,1,1,'S',1,0.998721,391,1009944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 390, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 391}}',110.45,135790179,436652,NULL,'2018-02-09 08:08:03',1518163683,NULL),(1844379567,1083444,1,1286618,1,1,1,'S',1,0.994118,340,997952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 336, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 340}}',110.451,130963817,369310,NULL,'2017-05-31 07:30:11',1496215811,NULL),(1868686258,1083444,1,3243017,1,1,1,'X',1,1,355,959872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 355}}',110.463,168145818,425193,NULL,'2021-12-11 09:32:43',1639215163,NULL),(1826581475,1083444,1,90267,1,1,1,'S',1,0.995152,722,941374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 715}, \"maximum_statistics\": {\"great\": 722}}',110.463,86571584,849328,NULL,'2013-07-14 11:42:17',1373802137,NULL),(1843719669,1083444,1,1216250,1,1,1,'S',1,0.998494,664,1005551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 662, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 664}}',110.467,129987202,729355,NULL,'2017-04-08 07:58:47',1491638327,NULL),(1845569228,1083444,1,729115,1,1,1,'X',1,1,392,941761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 392}}',110.47,132878887,392678,NULL,'2017-09-09 13:52:11',1504965131,NULL),(1844951893,1083444,1,631677,1,1,1,'S',1,0.973193,429,877295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 406, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 429}}',110.472,131812573,491010,NULL,'2017-07-15 11:44:15',1500119055,NULL),(1820727134,1083444,1,64896,0,1,1,'S',1,0.969887,797,832165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 749}, \"maximum_statistics\": {\"great\": 797}}',110.477,42402120,886320,NULL,'2012-04-01 08:40:04',1333269604,NULL),(1856971218,1083444,1,2259302,1,1,1,'X',1,1,399,1014456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 399}}',110.488,150441718,405017,NULL,'2020-04-25 09:09:45',1587805785,NULL),(1826520752,1083444,1,24192,0,1,1,'S',1,0.973906,594,872157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 563}, \"maximum_statistics\": {\"great\": 594, \"legacy_combo_increase\": 4}}',110.489,85894305,792570,NULL,'2013-07-08 05:44:57',1373262297,NULL),(1872817744,1083444,1,3746446,1,1,1,'X',1,1,278,957280,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 278}}',110.49,174195794,316722,NULL,'2022-08-27 10:30:39',1661596239,NULL),(1855632017,1083444,1,2194547,1,1,1,'S',1,0.958477,289,846889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 265, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 289}}',110.493,148217450,332560,NULL,'2020-01-18 09:08:20',1579338500,NULL),(1846469555,1083444,1,444918,1,1,1,'X',1,1,314,970854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 314}}',110.494,134166251,390938,NULL,'2017-11-20 07:54:36',1511164476,NULL),(1841635804,1083444,1,659015,1,1,1,'S',1,0.999282,696,951126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 695, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 696}}',110.503,126813821,771378,NULL,'2016-10-10 08:57:00',1476089820,NULL),(1836936684,1083444,1,137798,1,1,1,'X',1,1,376,1013958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 376}}',110.509,119048440,510529,NULL,'2015-09-22 11:12:09',1442920329,NULL),(1855223099,1083444,1,2196613,1,1,1,'S',1,0.998299,294,960335,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 293, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 294}}',110.523,147654671,312284,NULL,'2019-12-14 06:21:13',1576304473,NULL),(1829552642,1083444,1,158393,1,1,1,'S',1,0.998837,430,942129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 429}, \"maximum_statistics\": {\"great\": 430}}',110.528,106115824,507790,NULL,'2014-02-15 09:15:57',1392455757,NULL),(1845385077,1083444,1,672994,1,1,1,'X',1,1,201,1002138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 201}}',110.53,132423022,188866,NULL,'2017-08-16 07:14:54',1502867694,NULL),(1845014779,1083444,1,680751,1,1,1,'S',1,0.956322,435,805895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 397, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 435}}',110.536,131884316,484580,NULL,'2017-07-19 07:26:48',1500449208,NULL),(1847676929,1083444,1,1233607,1,1,1,'B',1,0.876391,188,170266,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 33, \"great\": 642, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 809}}',110.54,136043405,415113,NULL,'2018-02-22 08:23:28',1519287808,NULL),(1833436754,1083444,1,285556,1,1,1,'S',1,0.986731,829,924030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 807, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 829}}',110.547,112422284,1067270,NULL,'2014-12-17 07:39:27',1418801967,NULL),(1848856981,1083444,1,1608126,1,1,1,'S',1,0.980159,126,942044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 121, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 126}}',110.552,137730372,118344,NULL,'2018-05-18 08:06:35',1526630795,NULL),(1847591138,1083444,1,716588,1,1,1,'X',1,1,302,969143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 302}}',110.562,135949620,343942,NULL,'2018-02-17 08:37:42',1518856662,NULL),(1862827263,1083444,1,2830130,1,1,1,'S',1,0.968326,221,867505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 207, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 221}}',110.569,159237601,232450,NULL,'2021-02-28 12:22:41',1614514961,NULL),(1856412631,1083444,1,2279616,1,1,1,'S',1,0.994253,261,999171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 258, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 261}}',110.569,149407653,354648,NULL,'2020-03-22 12:06:53',1584878813,NULL),(1851940047,1083444,1,156744,1,1,1,'S',1,0.980539,334,957394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 321, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 334}}',110.593,142752680,389593,NULL,'2019-02-15 13:50:38',1550238638,NULL),(1854774281,1083444,1,1786717,1,1,1,'S',1,0.986486,222,1011220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 216, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 222}}',110.595,147000675,274908,NULL,'2019-11-02 07:45:06',1572680706,NULL),(1831240270,1083444,1,85493,1,1,1,'S',1,0.98895,362,872942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 354, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 1}}',110.6,108845475,653718,NULL,'2014-06-22 05:43:33',1403415813,NULL),(1846220758,1083444,1,1282554,1,1,1,'S',1,0.995475,221,1037132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 219, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 221}}',110.601,133856871,274395,NULL,'2017-11-04 08:38:48',1509784728,NULL),(1846757642,1083444,1,1314871,1,1,1,'S',1,0.977895,475,900539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 454, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 475}}',110.604,134686306,605590,NULL,'2017-12-17 09:36:15',1513503375,NULL),(1829535331,1083444,1,36658,0,1,1,'S',1,0.956522,115,789800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 105}, \"maximum_statistics\": {\"great\": 115}}',110.606,106239974,97800,NULL,'2014-02-21 09:54:57',1392976497,NULL),(1845345506,1083444,1,726999,1,1,1,'X',1,1,262,1014589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 262}}',110.609,132385750,253523,NULL,'2017-08-14 08:01:19',1502697679,NULL),(1870181577,1083444,1,3417286,1,1,1,'B',1,0.837121,136,451506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 46, \"great\": 580, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 792}}',110.625,170410041,470010,NULL,'2022-03-12 11:56:18',1647086178,NULL),(1851422762,1083444,1,1830028,1,1,1,'X',1,1,277,1001687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 277}}',110.636,141789989,297309,NULL,'2018-12-21 13:08:18',1545397698,NULL),(1841710620,1083444,1,437882,1,1,1,'S',1,0.99619,525,941647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 521, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 525}}',110.646,126842056,697510,NULL,'2016-10-12 06:19:19',1476253159,NULL),(1851294707,1083444,1,1830207,1,1,1,'S',1,0.998333,300,1008753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 299, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 300}}',110.659,141578339,326383,NULL,'2018-12-08 13:21:03',1544275263,NULL),(1844963584,1083444,1,650660,1,1,1,'A',1,0.919091,307,660592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 481, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 550}}',110.661,131921660,459924,NULL,'2017-07-21 06:55:32',1500620132,NULL),(1841794130,1083444,1,569335,1,1,1,'S',1,0.999332,748,1007382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 747, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 748}}',110.666,126856403,926768,NULL,'2016-10-13 04:58:36',1476334716,NULL),(1845073900,1083444,1,610971,1,1,1,'X',1,1,272,1016887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 272}}',110.669,132132868,341658,NULL,'2017-08-01 08:35:08',1501576508,NULL),(1824260675,1083444,1,191274,1,1,1,'S',1,0.952169,899,866131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 813}, \"maximum_statistics\": {\"great\": 899}}',110.674,68981153,1206930,NULL,'2013-01-14 08:32:35',1358152355,NULL),(1854369074,1083444,1,2027057,1,1,1,'A',1,0.954071,345,772786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 444, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 479}}',110.678,146204803,540934,NULL,'2019-09-07 04:47:17',1567831637,NULL),(1831330709,1083444,1,100806,1,1,1,'S',1,0.996368,826,1000337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 820, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 826}}',110.681,109176812,1056396,NULL,'2014-07-07 07:46:29',1404719189,NULL),(1832855712,1083444,1,441089,1,1,1,'S',1,0.97546,163,1036532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 155, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 163}}',110.684,111661506,164756,NULL,'2014-11-04 07:21:49',1415085709,NULL),(1845850255,1083444,1,533632,1,1,1,'X',1,1,138,941438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 138}}',110.699,133200666,123800,NULL,'2017-09-28 04:32:11',1506573131,NULL),(1828723930,1083444,1,240732,1,1,1,'SH',1,0.966814,226,1088073,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 211}, \"maximum_statistics\": {\"great\": 226}}',110.706,101184300,268490,NULL,'2013-12-11 02:39:49',1386729589,NULL),(1856184025,1083444,1,2096500,1,1,1,'A',1,0.988064,304,879915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 370, \"large_bonus\": 162}, \"maximum_statistics\": {\"great\": 377}}',110.709,149233770,555102,NULL,'2020-03-15 09:37:53',1584265073,NULL),(1854115983,1083444,1,2096101,1,1,1,'S',1,0.962389,452,854307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 418, \"large_bonus\": 195}, \"maximum_statistics\": {\"great\": 452}}',110.714,145871237,701690,NULL,'2019-08-16 09:45:40',1565948740,NULL),(1831978845,1083444,1,12506,1,1,1,'S',1,0.980099,201,945122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 193, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 2}}',110.722,110147953,250230,NULL,'2014-08-18 07:41:32',1408347692,NULL),(1844634140,1083444,1,655419,1,1,1,'X',1,1,569,1008541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 569}}',110.729,131390025,717924,NULL,'2017-06-23 07:22:56',1498202576,NULL),(1836906886,1083444,1,161850,1,1,1,'A',1,0.968051,173,805699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 295, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 313}}',110.735,119048487,266600,NULL,'2015-09-22 11:16:41',1442920601,NULL),(1861285109,1083444,1,2698616,1,1,1,'X',1,1,181,1002345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 181}}',110.763,156976778,291406,NULL,'2020-12-18 14:57:14',1608303434,NULL),(1847602628,1083444,1,1430212,1,1,1,'S',1,0.983796,216,998093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 209, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 216}}',110.765,136083555,250151,NULL,'2018-02-24 10:44:14',1519469054,NULL),(1835849015,1083444,1,402496,1,1,1,'A',1,0.925532,216,679644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 367, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 423}}',110.789,117435860,411604,NULL,'2015-07-05 03:12:15',1436065935,NULL),(1867190196,1083444,1,2672752,1,1,1,'S',1,0.992163,319,991176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 314, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 319}}',110.8,165959642,417432,NULL,'2021-09-19 12:30:34',1632054634,NULL),(1826606543,1083444,1,218267,1,1,1,'S',1,0.988451,736,910491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 719}, \"maximum_statistics\": {\"great\": 736}}',110.802,86572725,1006540,NULL,'2013-07-14 11:53:19',1373802799,NULL),(1848619537,1083444,1,1508554,1,1,1,'B',1,0.894737,294,614025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 385, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 475}}',110.803,137569844,380512,NULL,'2018-05-10 08:57:50',1525942670,NULL),(1846809621,1083444,1,1412393,1,1,1,'A',1,0.95914,268,796756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 431, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 465}}',110.81,134603072,494180,NULL,'2017-12-13 07:41:47',1513150907,NULL),(1832645531,1083444,1,257572,1,1,1,'S',1,0.996534,577,899690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 573, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 577}}',110.811,111279500,577710,NULL,'2014-10-14 08:32:40',1413275560,NULL),(1832781248,1083444,1,408836,1,1,1,'S',1,0.979112,383,894571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 367, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 383}}',110.814,111438038,459230,NULL,'2014-10-23 07:37:05',1414049825,NULL),(1837974153,1083444,1,826058,1,1,1,'S',1,0.98827,341,924031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 333, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 341}}',110.817,120772740,415920,NULL,'2015-12-21 14:26:38',1450707998,NULL),(1848221886,1083444,1,1543201,1,1,1,'S',1,0.957895,380,807522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 348, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 380}}',110.825,136784229,436520,NULL,'2018-04-01 10:14:04',1522577644,NULL),(1844269613,1083444,1,1172674,1,1,1,'S',1,0.990816,490,919339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 481, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 490}}',110.825,130946454,569810,NULL,'2017-05-30 06:51:15',1496127075,NULL),(1836889297,1083444,1,671269,1,1,1,'S',1,0.998221,281,1008744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 280, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 281}}',110.855,119063342,268588,NULL,'2015-09-23 08:27:26',1442996846,NULL),(1835924771,1083444,1,720909,1,1,1,'A',1,0.95935,182,779838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 345, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 369}}',110.857,117417033,356184,NULL,'2015-07-04 05:42:46',1435988566,NULL),(1848224927,1083444,1,1573670,1,1,1,'X',1,1,371,956927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 371}}',110.863,136840850,356902,NULL,'2018-04-04 09:15:10',1522833310,NULL),(1850544634,1083444,1,1650441,1,1,1,'X',1,1,306,965017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 306}}',110.865,140560217,320243,NULL,'2018-10-08 13:05:32',1539003932,NULL),(1842420286,1083444,1,494847,1,1,1,'B',1,0.897346,169,568513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 48, \"great\": 1066, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1281}}',110.87,127962698,859428,NULL,'2016-12-17 07:34:26',1481960066,NULL),(1866413620,1083444,1,3138315,1,1,1,'S',1,0.986842,266,918373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 259, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 266}}',110.875,164707495,320920,NULL,'2021-08-07 10:46:33',1628333193,NULL),(1835910346,1083444,1,661760,1,1,1,'S',1,0.978571,350,983132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 335}, \"maximum_statistics\": {\"great\": 350}}',110.89,117437768,383967,NULL,'2015-07-05 05:19:40',1436073580,NULL),(1827256671,1083444,1,37165,1,1,1,'S',1,0.995624,457,991846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 453}, \"maximum_statistics\": {\"great\": 457}}',110.903,90896891,519606,NULL,'2013-08-23 08:37:36',1377247056,NULL),(1852036384,1083444,1,1734615,1,1,1,'S',1,0.999234,653,950664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 652, \"large_bonus\": 155}, \"maximum_statistics\": {\"great\": 653}}',110.907,142769509,795316,NULL,'2019-02-16 11:21:43',1550316103,NULL),(1847182816,1083444,1,1412674,1,1,1,'S',1,0.999255,671,959953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 670, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 671}}',110.911,135246945,868872,NULL,'2018-01-13 08:54:53',1515833693,NULL),(1842672169,1083444,1,1076674,1,1,1,'B',1,0.875854,169,532534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 22, \"great\": 352, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 439}}',110.912,128285187,282396,NULL,'2017-01-04 07:02:39',1483513359,NULL),(1840252874,1083444,1,559123,1,1,1,'S',1,0.970833,840,831575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 791, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 840}}',110.912,124613784,1137160,NULL,'2016-06-16 08:23:03',1466065383,NULL),(1841919190,1083444,1,1038608,1,1,1,'B',1,0.849549,286,499925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 333, \"miss\": 67, \"great\": 1152, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1552}}',110.914,127082999,1005314,NULL,'2016-10-26 07:45:01',1477467901,NULL),(1849097970,1083444,1,1571291,1,1,1,'X',1,1,295,965750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 295}}',110.919,138081839,305224,NULL,'2018-06-04 09:01:07',1528102867,NULL),(1830491123,1083444,1,368945,1,1,1,'S',1,0.996318,679,937351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 674}, \"maximum_statistics\": {\"great\": 679}}',110.928,107569999,860380,NULL,'2014-04-25 07:07:57',1398409677,NULL),(1844538021,1083444,1,1265044,1,1,1,'S',1,0.997955,489,979979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 487, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 489}}',110.929,131336407,598617,NULL,'2017-06-20 06:28:27',1497940107,NULL),(1844992638,1083444,1,672346,1,1,1,'S',1,0.996564,291,934809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 289, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 291}}',110.931,131884614,366860,NULL,'2017-07-19 07:51:07',1500450667,NULL),(2881663737,1083444,1,4548755,1,1,1,'S',1,0.988722,399,928053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 390, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 399}}',110.935,184030443,444360,NULL,'2024-05-24 10:30:20',1716546620,NULL),(1842123749,1083444,1,1042505,1,1,1,'S',1,0.997199,714,957782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 710, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 714}}',110.936,127567426,829935,NULL,'2016-11-23 14:58:16',1479913096,NULL),(1842382639,1083444,1,961014,1,1,1,'S',1,0.991803,427,923573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 420, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 427}}',110.956,127999857,566180,NULL,'2016-12-19 04:58:23',1482123503,NULL),(1845236428,1083444,1,659678,1,1,1,'S',1,0.973529,170,875391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 161, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 170}}',110.963,132209754,168340,NULL,'2017-08-05 07:58:21',1501919901,NULL),(1848818009,1083444,1,1533172,1,1,1,'S',1,0.950495,101,848643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 91, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 101}}',110.974,137712455,86488,NULL,'2018-05-17 09:05:09',1526547909,NULL),(1846602474,1083444,1,1030907,1,1,1,'S',1,0.994872,195,1038048,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 193, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 195}}',110.974,134466724,206617,NULL,'2017-12-06 08:08:16',1512547696,NULL),(1841674097,1083444,1,752977,1,1,1,'A',1,0.960494,294,819432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 374, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 405}}',110.977,126755239,392380,NULL,'2016-10-07 09:58:07',1475834287,NULL),(1861417776,1083444,1,2719855,1,1,1,'S',1,0.994318,88,994220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 87, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 88}}',110.981,157042020,60434,NULL,'2020-12-20 13:34:26',1608471266,NULL),(1850012902,1083444,1,1714346,1,1,1,'X',1,1,336,967017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 336}}',110.983,139542260,361588,NULL,'2018-08-15 10:24:01',1534328641,NULL),(1827267457,1083444,1,188430,1,1,1,'S',1,0.992157,765,919430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 753}, \"maximum_statistics\": {\"great\": 765}}',110.994,91021583,1052520,NULL,'2013-08-24 10:53:25',1377341605,NULL),(1833167016,1083444,1,95021,1,1,1,'S',1,0.992329,717,930559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 706, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 717}}',111.014,112117093,865580,NULL,'2014-11-30 07:41:54',1417333314,NULL),(1845005419,1083444,1,1270407,1,1,1,'X',1,1,187,1005420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 187}}',111.03,131866161,174510,NULL,'2017-07-18 08:16:06',1500365766,NULL),(1848344334,1083444,1,1536938,1,1,1,'X',1,1,285,968963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 285}}',111.042,136943904,308534,NULL,'2018-04-09 08:25:20',1523262320,NULL),(1845614368,1083444,1,764517,1,1,1,'S',1,0.980226,177,903414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 170, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 177}}',111.055,132792697,190080,NULL,'2017-09-04 08:35:23',1504514123,NULL),(1864526065,1083444,1,2640799,1,1,1,'S',1,0.977401,177,983646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 169, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 177}}',111.07,161964680,175474,NULL,'2021-05-15 15:47:19',1621093639,NULL),(1846279829,1083444,1,942213,1,1,1,'X',1,1,318,989945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 318}}',111.074,133895926,350036,NULL,'2017-11-06 07:35:24',1509953724,NULL),(1841937178,1083444,1,962854,1,1,1,'S',1,0.984634,423,913450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 410, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 423}}',111.078,127112823,576450,NULL,'2016-10-28 05:30:36',1477632636,NULL),(1829144356,1083444,1,51597,1,1,1,'S',1,0.996849,476,933665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 473}, \"maximum_statistics\": {\"great\": 476}}',111.114,104901934,631216,NULL,'2014-01-19 11:37:23',1390131443,NULL),(1869056089,1083444,1,1848018,1,1,1,'B',1,0.888889,196,575369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 22, \"great\": 435, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 531}}',111.116,168670027,334944,NULL,'2021-12-31 14:31:02',1640961062,NULL),(1831121910,1083444,1,26159,1,1,1,'S',1,0.996333,409,898127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 406, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 409}}',111.122,108623126,468520,NULL,'2014-06-12 13:46:23',1402580783,NULL),(1843502883,1083444,1,235074,1,1,1,'S',1,0.97619,147,927220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 140, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',111.131,129668924,134360,NULL,'2017-03-21 08:32:45',1490085165,NULL),(1845950017,1083444,1,758642,1,1,1,'S',1,0.995146,309,939946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 306, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 309}}',111.131,133464003,354370,NULL,'2017-10-13 06:19:04',1507875544,NULL),(1827814362,1083444,1,58515,1,1,1,'S',1,0.985447,481,909563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 467}, \"maximum_statistics\": {\"great\": 481}}',111.149,94540454,621570,NULL,'2013-09-30 08:31:12',1380529872,NULL),(1847176114,1083444,1,1451972,1,1,1,'S',1,0.997183,355,951914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 353, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 355}}',111.154,135131475,392140,NULL,'2018-01-07 09:42:19',1515318139,NULL),(1850089429,1083444,1,1430353,1,1,1,'S',1,0.987903,868,925153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 847, \"large_bonus\": 387}, \"maximum_statistics\": {\"great\": 868}}',111.157,139723850,1511018,NULL,'2018-08-24 09:02:44',1535101364,NULL),(1844559562,1083444,1,1272256,1,1,1,'S',1,0.981221,213,978519,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 205, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 213}}',111.159,131371221,240081,NULL,'2017-06-22 05:33:59',1498109639,NULL),(1847215694,1083444,1,1353368,1,1,1,'X',1,1,360,961984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 360}}',111.179,135347016,394186,NULL,'2018-01-18 07:24:17',1516260257,NULL),(1841983704,1083444,1,920014,1,1,1,'S',1,0.992308,325,925720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 320, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 325}}',111.185,127253944,399210,NULL,'2016-11-05 07:55:02',1478332502,NULL),(1842440125,1083444,1,995840,1,1,1,'X',1,1,366,1014222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 366}}',111.187,127981942,363330,NULL,'2016-12-18 05:23:56',1482038636,NULL),(1847372312,1083444,1,1299628,1,1,1,'X',1,1,650,1004922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 650, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 650}}',111.189,135597865,780173,NULL,'2018-01-30 07:33:57',1517297637,NULL),(1868695056,1083444,1,3170255,1,1,1,'B',1,0.871295,301,539191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 22, \"great\": 498, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 641}}',111.199,168147630,448486,NULL,'2021-12-11 11:11:05',1639221065,NULL),(1831428087,1083444,1,35145,1,1,1,'S',1,0.988095,294,919418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 287, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 294}}',111.21,109177507,341380,NULL,'2014-07-07 08:30:52',1404721852,NULL),(1851246847,1083444,1,1590883,1,1,1,'B',1,0.878145,313,571606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 53, \"great\": 1015, \"large_bonus\": 350}, \"maximum_statistics\": {\"great\": 1272}}',111.222,141459995,1120642,NULL,'2018-12-01 11:42:21',1543664541,NULL),(1832818565,1083444,1,76456,1,1,1,'S',1,0.981293,294,946147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 283, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 294}}',111.227,111475899,346182,NULL,'2014-10-25 08:10:17',1414224617,NULL),(1854558918,1083444,1,1941018,1,1,1,'A',1,0.956193,161,754056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 305, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 331}}',111.232,146590441,265482,NULL,'2019-10-05 06:55:05',1570258505,NULL),(1827256633,1083444,1,37164,0,1,1,'S',1,0.99453,457,921149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 452}, \"maximum_statistics\": {\"great\": 457, \"legacy_combo_increase\": 1}}',111.233,90896409,583300,NULL,'2013-08-23 08:32:58',1377246778,NULL),(1830413476,1083444,1,318362,1,1,1,'S',1,0.980994,342,896687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 329}, \"maximum_statistics\": {\"great\": 342}}',111.246,107506973,399702,NULL,'2014-04-21 14:52:53',1398091973,NULL),(1850278633,1083444,1,528650,1,1,1,'S',1,0.970149,469,836517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 441, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 469}}',111.254,140072638,530678,NULL,'2018-09-11 11:06:46',1536664006,NULL),(1872556853,1083444,1,3662787,1,1,1,'A',1,0.916,354,641944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 69, \"great\": 1733, \"large_bonus\": 155}, \"maximum_statistics\": {\"great\": 2000}}',111.258,173766320,1563168,NULL,'2022-08-05 15:05:42',1659711942,NULL),(1829368780,1083444,1,48964,1,1,1,'S',1,0.984601,552,873038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 535}, \"maximum_statistics\": {\"great\": 552}}',111.266,105263394,654780,NULL,'2014-01-23 14:28:58',1390487338,NULL),(1845863777,1083444,1,546630,1,1,1,'A',1,0.985333,266,917930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 365, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 375}}',111.266,133274732,424332,NULL,'2017-10-02 02:50:25',1506912625,NULL),(1833468181,1083444,1,111177,1,1,1,'S',1,0.99827,289,952845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 288, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 289}}',111.275,112502648,296785,NULL,'2014-12-21 07:08:11',1419145691,NULL),(1832485313,1083444,1,219982,1,1,1,'S',1,0.999079,543,960860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 542, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 543}}',111.287,110985825,537811,NULL,'2014-09-28 14:12:37',1411913557,NULL),(1832550043,1083444,1,302686,1,1,1,'X',1,1,278,956185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 278}}',111.287,111015163,300580,NULL,'2014-09-30 11:34:22',1412076862,NULL),(1832623458,1083444,1,222263,1,1,1,'S',1,0.993369,377,940390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 372, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 377}}',111.294,111327830,422540,NULL,'2014-10-17 09:48:28',1413539308,NULL),(1836910274,1083444,1,676041,1,1,1,'S',1,0.989262,745,920477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 729, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 745}}',111.295,119063456,905610,NULL,'2015-09-23 08:37:03',1442997423,NULL),(1825775657,1083444,1,169564,1,1,1,'S',1,0.980493,487,957528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 468}, \"maximum_statistics\": {\"great\": 487}}',111.303,80465533,617616,NULL,'2013-05-16 14:59:35',1368716375,NULL),(1848360615,1083444,1,1436763,1,1,1,'S',1,0.996997,333,953770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 331, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 333}}',111.314,137152579,409773,NULL,'2018-04-20 08:26:25',1524212785,NULL),(1832572338,1083444,1,310541,1,1,1,'S',1,0.993921,658,938518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 650, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 658}}',111.314,111095868,805520,NULL,'2014-10-04 14:29:46',1412432986,NULL),(1869857905,1083444,1,1752556,1,1,1,'X',1,1,315,950531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 315}}',111.321,169738623,326047,NULL,'2022-02-12 11:28:12',1644665292,NULL),(1842017262,1083444,1,38124,1,1,1,'X',1,1,401,1008505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 401, \"legacy_combo_increase\": 4}}',111.322,127440511,605845,NULL,'2016-11-16 05:22:22',1479273742,NULL),(1863549503,1083444,1,2889073,1,1,1,'S',1,0.973022,278,938200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 263, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 278}}',111.333,160437092,328920,NULL,'2021-04-03 13:45:10',1617457510,NULL),(1851408403,1083444,1,1826139,1,1,1,'S',1,0.99323,517,950013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 510, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 517}}',111.336,141724929,713256,NULL,'2018-12-17 13:05:58',1545051958,NULL),(1853568535,1083444,1,1481747,1,1,1,'A',1,0.953473,677,235922,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 694, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 763}}',111.35,145095634,445550,NULL,'2019-06-29 08:03:04',1561795384,NULL),(1849510690,1083444,1,1505260,1,1,1,'S',1,0.984772,197,995902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 191, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 197}}',111.356,138846490,206536,NULL,'2018-07-13 08:50:50',1531471850,NULL),(1827952469,1083444,1,153989,0,1,1,'S',1,0.98546,619,918080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 601}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 1}}',111.359,95364641,764090,NULL,'2013-10-09 07:21:20',1381303280,NULL),(1842808013,1083444,1,199049,1,1,1,'S',1,0.986111,540,914198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 525, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 540}}',111.362,128564933,672450,NULL,'2017-01-20 05:34:06',1484890446,NULL),(1848583105,1083444,1,1534683,1,1,1,'S',1,0.983204,387,912695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 374, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 387}}',111.369,137448211,428280,NULL,'2018-05-04 12:42:26',1525437746,NULL),(2738039021,1083444,1,3090379,1,1,1,'S',1,0.97335,394,870927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 373, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 394}}',111.371,183701014,480656,NULL,'2024-04-27 12:46:26',1714221986,NULL),(1846970691,1083444,1,1456986,1,1,1,'S',1,0.998311,296,958686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 295, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 296}}',111.372,135085650,337880,NULL,'2018-01-05 08:01:28',1515139288,NULL),(1843993310,1083444,1,1252651,1,1,1,'S',1,0.959732,149,839945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 137, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 149}}',111.38,130372991,135510,NULL,'2017-04-29 07:40:26',1493451626,NULL),(1841408031,1083444,1,801169,1,1,1,'S',1,0.988304,342,927807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 334, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 342}}',111.381,126415999,427400,NULL,'2016-09-17 14:57:45',1474124265,NULL),(1847839688,1083444,1,1522929,1,1,1,'A',1,0.905896,238,636591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 367, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 441}}',111.382,136240023,367822,NULL,'2018-03-04 11:55:29',1520164529,NULL),(1833482625,1083444,1,513937,1,1,1,'S',1,0.98187,524,951775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 505, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 524}}',111.386,112405564,678264,NULL,'2014-12-16 08:16:12',1418717772,NULL),(1857816379,1083444,1,2316428,1,1,1,'S',1,0.967308,260,930863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 243, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 260}}',111.393,151522244,326280,NULL,'2020-05-31 06:43:24',1590907404,NULL),(1832594886,1083444,1,61012,1,1,1,'S',1,0.983283,329,902974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 318, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 329}}',111.396,111070816,404006,NULL,'2014-10-03 13:41:20',1412343680,NULL),(1848402401,1083444,1,1383390,1,1,1,'S',1,0.971264,87,914249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 82, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 87}}',111.42,137180623,64864,NULL,'2018-04-21 14:14:52',1524320092,NULL),(1870128141,1083444,1,3475315,1,1,1,'X',1,1,513,965428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 513}}',111.456,170110983,548121,NULL,'2022-02-27 11:09:46',1645960186,NULL),(1844112434,1083444,1,1211509,1,1,1,'S',1,0.99375,400,939452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 395, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 400}}',111.457,130448952,461480,NULL,'2017-05-03 08:36:19',1493800579,NULL),(1832035188,1083444,1,53565,1,1,1,'S',1,0.993369,377,941446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 372, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 377}}',111.474,110080606,408920,NULL,'2014-08-15 08:20:16',1408090816,NULL),(1849541352,1083444,1,539436,1,1,1,'A',1,0.949206,199,807218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 287, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 315}}',111.479,138930811,308812,NULL,'2018-07-17 08:59:20',1531817960,NULL),(1842420032,1083444,1,494845,1,1,1,'S',1,0.995466,772,900432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 765, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 772}}',111.479,127962751,837988,NULL,'2016-12-17 07:39:14',1481960354,NULL),(1842233465,1083444,1,664569,1,1,1,'S',1,0.998927,466,961256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 465, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 466}}',111.48,127808715,592796,NULL,'2016-12-08 07:26:59',1481182019,NULL),(1843436168,1083444,1,274697,1,1,1,'S',1,0.984,375,897318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 363, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 375}}',111.49,129523940,476290,NULL,'2017-03-13 08:53:45',1489395225,NULL),(1849853363,1083444,1,1425585,1,1,1,'S',1,0.989855,345,931541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 338, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 345}}',111.496,139369738,428790,NULL,'2018-08-07 11:00:56',1533639656,NULL),(1831601559,1083444,1,285850,1,1,1,'S',1,0.985537,242,865968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 235, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 242}}',111.498,109534481,360234,NULL,'2014-07-22 14:35:15',1406039715,NULL),(1848915568,1083444,1,1598307,1,1,1,'X',1,1,706,1001605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 706, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 706}}',111.499,137893290,891857,NULL,'2018-05-26 11:06:57',1527332817,NULL),(1844184084,1083444,1,187478,1,1,1,'S',1,0.997245,726,898572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 722, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 726}}',111.501,130800095,877748,NULL,'2017-05-22 07:02:27',1495436547,NULL),(1850566829,1083444,1,424922,1,1,1,'S',1,0.999265,680,955487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 679, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 680}}',111.506,140572436,826670,NULL,'2018-10-09 09:30:19',1539077419,NULL),(1842429850,1083444,1,915581,1,1,1,'S',1,0.992218,514,946033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 506, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 514}}',111.512,127883186,613839,NULL,'2016-12-12 08:09:50',1481530190,NULL),(1854655240,1083444,1,2123693,1,1,1,'S',1,0.961415,311,920017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 287, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 311}}',111.513,146910415,382450,NULL,'2019-10-27 07:02:44',1572159764,NULL),(1842060302,1083444,1,254000,1,1,1,'S',1,0.998077,260,987223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 259, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 260}}',111.517,127399701,357726,NULL,'2016-11-13 14:06:02',1479045962,NULL),(1841719584,1083444,1,981781,1,1,1,'S',1,0.99851,671,999865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 669, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 671}}',111.523,126856854,802261,NULL,'2016-10-13 05:59:43',1476338383,NULL),(1841813116,1083444,1,1064293,1,1,1,'A',1,0.901709,159,599833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 395, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 468}}',111.534,126959418,332120,NULL,'2016-10-19 04:08:19',1476850099,NULL),(1844799956,1083444,1,1272842,1,1,1,'S',1,0.975862,145,945895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 138}, \"maximum_statistics\": {\"great\": 145}}',111.544,131692684,116538,NULL,'2017-07-09 06:43:49',1499582629,NULL),(1837879940,1083444,1,803402,1,1,1,'S',1,0.96281,363,812491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 336, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 363}}',111.547,120744825,429830,NULL,'2015-12-20 09:17:32',1450603052,NULL),(1832612569,1083444,1,249249,1,1,1,'S',1,0.997475,396,940961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 394, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 396, \"legacy_combo_increase\": 1}}',111.548,111294337,558940,NULL,'2014-10-15 07:13:48',1413357228,NULL),(1839250904,1083444,1,883124,1,1,1,'X',1,1,286,950231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 286}}',111.548,122820955,343560,NULL,'2016-03-27 05:34:18',1459056858,NULL),(1830569352,1083444,1,371337,1,1,1,'X',1,1,741,955393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 741}, \"maximum_statistics\": {\"great\": 741}}',111.552,107858084,765752,NULL,'2014-05-09 08:45:48',1399625148,NULL),(1867943716,1083444,1,3257393,1,1,1,'A',1,0.947368,247,849055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 221, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 247}}',111.567,167050344,263575,NULL,'2021-10-29 15:14:50',1635520490,NULL),(1840166251,1083444,1,854824,1,1,1,'B',1,0.855991,181,496210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 51, \"great\": 669, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 868}}',111.576,124533021,509110,NULL,'2016-06-12 06:21:29',1465712489,NULL),(1847222377,1083444,1,603075,1,1,1,'S',1,0.996825,315,944474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 313, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 315}}',111.588,135390856,376040,NULL,'2018-01-20 08:12:53',1516435973,NULL),(1876140375,1083444,1,4123082,1,1,1,'B',1,0.873469,104,529370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 18, \"great\": 384, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 490}}',111.59,179082318,302890,NULL,'2023-05-27 07:40:23',1685173223,NULL),(1877037937,1083444,1,3205653,1,1,1,'S',1,0.988095,462,928699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 451, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 462}}',111.595,180393272,509874,NULL,'2023-08-19 14:50:05',1692456605,NULL),(1842329836,1083444,1,1124532,1,1,1,'S',1,0.992105,190,938900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 187, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 190}}',111.595,127744020,179130,NULL,'2016-12-04 06:59:17',1480834757,NULL),(1843373499,1083444,1,694676,1,1,1,'S',1,0.998155,271,966005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 270, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 271}}',111.599,129523170,293580,NULL,'2017-03-13 07:09:35',1489388975,NULL),(1845905623,1083444,1,1347555,1,1,1,'X',1,1,324,950016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 324}}',111.6,133277187,363400,NULL,'2017-10-02 07:38:41',1506929921,NULL),(1870563971,1083444,1,3431510,1,1,1,'B',1,0.892095,263,180366,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 55, \"great\": 1305, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 1594}}',111.603,170907696,885523,NULL,'2022-04-02 13:10:53',1648905053,NULL),(1842580908,1083444,1,1005799,1,1,1,'S',1,0.998689,763,995332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 761, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 763}}',111.618,128218870,947479,NULL,'2016-12-31 11:10:12',1483182612,NULL),(1833162999,1083444,1,347279,1,1,1,'S',1,0.989071,732,912665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 716, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 732}}',111.621,111992727,980760,NULL,'2014-11-23 06:40:10',1416724810,NULL),(2399520826,1083444,1,4419875,1,1,1,'B',1,0.826087,273,469226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 75, \"great\": 615, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 828}}',111.627,182914204,518212,NULL,'2024-02-24 09:06:52',1708765612,NULL),(1856742082,1083444,1,2003512,1,1,1,'B',1,0.897222,288,193158,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 35, \"great\": 750, \"large_bonus\": 280}, \"maximum_statistics\": {\"great\": 900}}',111.628,150045198,551385,NULL,'2020-04-12 08:19:13',1586679553,NULL),(1844277200,1083444,1,1012775,1,1,1,'S',1,0.998563,348,945392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 347, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 348}}',111.633,130963011,407980,NULL,'2017-05-31 05:50:33',1496209833,NULL),(1860830216,1083444,1,1773918,1,1,1,'S',1,0.998466,326,969236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 325, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 326}}',111.646,156322076,409453,NULL,'2020-11-27 14:45:29',1606488329,NULL),(1829205040,1083444,1,194689,1,1,1,'S',1,0.984706,850,907866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 824}, \"maximum_statistics\": {\"great\": 850}}',111.66,104425010,1008380,NULL,'2014-01-14 08:20:19',1389687619,NULL),(1831867909,1083444,1,87470,1,1,1,'X',1,1,405,957227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405}, \"maximum_statistics\": {\"great\": 405}}',111.667,109917732,466870,NULL,'2014-08-08 06:06:02',1407477962,NULL),(1844993034,1083444,1,439170,1,1,1,'S',1,0.989796,392,935205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 384, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 392}}',111.672,131808230,411289,NULL,'2017-07-15 07:13:50',1500102830,NULL),(1833407082,1083444,1,209123,1,1,1,'S',1,0.994799,673,952781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 666, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 673}}',111.672,112387380,911990,NULL,'2014-12-15 06:44:00',1418625840,NULL),(1842228898,1083444,1,1008998,1,1,1,'B',1,0.874601,299,559573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 20, \"great\": 489, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 626}}',111.682,127762155,502006,NULL,'2016-12-05 06:04:29',1480917869,NULL),(1830363177,1083444,1,80788,1,1,1,'XH',1,1,442,1059090,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442}, \"maximum_statistics\": {\"great\": 442}}',111.685,107360317,577397,NULL,'2014-04-14 13:59:21',1397483961,NULL),(1845363602,1083444,1,1153238,1,1,1,'S',1,0.996894,161,927511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 161}}',111.691,132404160,149430,NULL,'2017-08-15 07:30:54',1502782254,NULL),(1850355876,1083444,1,1459079,1,1,1,'A',1,0.959227,210,892857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 215, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 233}}',111.693,140057937,226454,NULL,'2018-09-10 12:10:29',1536581429,NULL),(1859373257,1083444,1,2503731,1,1,1,'S',1,0.989247,372,930753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 364, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 372}}',111.694,154153128,452670,NULL,'2020-09-06 13:08:48',1599397728,NULL),(1834282427,1083444,1,439845,1,1,1,'S',1,0.991677,841,933021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 827, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 841, \"legacy_combo_increase\": 1}}',111.697,115006031,1067088,NULL,'2015-03-07 17:41:55',1425750115,NULL),(1833166659,1083444,1,124508,1,1,1,'S',1,0.959108,538,834433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 494, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 538}}',111.7,112000187,622670,NULL,'2014-11-23 13:46:43',1416750403,NULL),(1845775007,1083444,1,711178,1,1,1,'S',1,0.99422,173,1025769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 171, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 173}}',111.711,132994258,195105,NULL,'2017-09-16 08:19:42',1505549982,NULL),(1873643013,1083444,1,3625798,1,1,1,'A',1,0.965263,155,757325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 449, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 475}}',111.724,175612451,412120,NULL,'2022-11-11 14:23:10',1668176590,NULL),(1865259170,1083444,1,2869489,1,1,1,'A',1,0.934825,390,750559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 453, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 514}}',111.726,162953441,503530,NULL,'2021-06-13 14:11:10',1623593470,NULL),(1826838183,1083444,1,31791,1,1,1,'S',1,0.976103,544,891433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 518}, \"maximum_statistics\": {\"great\": 544}}',111.737,88560308,571970,NULL,'2013-08-01 11:33:13',1375356793,NULL),(1828941064,1083444,1,21435,1,1,1,'SH',1,0.997706,436,1036105,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 434}, \"maximum_statistics\": {\"great\": 436}}',111.745,102372438,537948,NULL,'2013-12-23 07:32:05',1387783925,NULL),(1845794172,1083444,1,813308,1,1,1,'S',1,0.965969,191,869168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 178}, \"maximum_statistics\": {\"great\": 191}}',111.747,133259773,176210,NULL,'2017-10-01 09:46:27',1506851187,NULL),(1841794351,1083444,1,570178,1,1,1,'X',1,1,364,1014789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 364}}',111.77,126872994,447684,NULL,'2016-10-14 08:00:06',1476432006,NULL),(1863579210,1083444,1,2789104,1,1,1,'S',1,0.993988,499,947129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 493, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 499}}',111.776,160430699,476915,NULL,'2021-04-03 09:57:36',1617443856,NULL),(1843314372,1083444,1,657675,1,1,1,'A',1,0.945205,106,772787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 131, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 146}}',111.784,129381880,101214,NULL,'2017-03-05 08:14:02',1488701642,NULL),(1839209414,1083444,1,706413,1,1,1,'A',1,0.927184,278,689337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 21, \"great\": 637, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 721}}',111.795,122870392,779188,NULL,'2016-03-29 08:58:13',1459241893,NULL),(1845090722,1083444,1,725523,1,1,1,'S',1,0.988281,512,956809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 500, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 512}}',111.8,132151476,552618,NULL,'2017-08-02 07:40:49',1501659649,NULL),(1829718120,1083444,1,203302,0,1,1,'X',1,1,360,958271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360}, \"maximum_statistics\": {\"great\": 360}}',111.801,106417871,353884,NULL,'2014-03-01 10:50:52',1393671052,NULL),(1845332111,1083444,1,715314,1,1,1,'S',1,0.997462,591,948290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 588, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 591}}',111.803,132459445,747920,NULL,'2017-08-18 07:18:22',1503040702,NULL),(1860332050,1083444,1,2494511,1,1,1,'X',1,1,352,950777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 352}}',111.804,155602727,430982,NULL,'2020-11-01 14:15:52',1604240152,NULL),(1846894860,1083444,1,1196739,1,1,1,'X',1,1,538,966327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 538}}',111.809,134762787,757426,NULL,'2017-12-21 07:07:41',1513840061,NULL),(1849179132,1083444,1,1453289,1,1,1,'S',1,0.998195,277,947061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 276, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 277}}',111.811,138321539,354140,NULL,'2018-06-16 11:05:47',1529147147,NULL),(1843094804,1083444,1,1183261,1,1,1,'S',1,0.998361,305,959182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 304, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 305}}',111.818,128919968,277210,NULL,'2017-02-08 08:15:46',1486541746,NULL),(1841586125,1083444,1,776334,1,1,1,'S',1,0.998021,758,959816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 755, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 758}}',111.819,126792385,850357,NULL,'2016-10-09 05:19:39',1475990379,NULL),(1847968244,1083444,1,1544033,1,1,1,'S',1,0.993776,241,986394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 238, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 241}}',111.826,136350377,276150,NULL,'2018-03-10 11:01:49',1520679709,NULL),(1851453622,1083444,1,960949,1,1,1,'X',1,1,352,1000993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 352}}',111.828,141956286,454740,NULL,'2018-12-30 12:33:00',1546173180,NULL),(1841577677,1083444,1,430187,1,1,1,'S',1,0.980159,504,895670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 484, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 504}}',111.828,126841936,575050,NULL,'2016-10-12 06:04:24',1476252264,NULL),(1842170286,1083444,1,955217,1,1,1,'S',1,0.991422,408,934737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 401, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 408}}',111.832,127647497,464540,NULL,'2016-11-28 05:58:16',1480312696,NULL),(1845973079,1083444,1,538387,1,1,1,'S',1,0.997076,342,946468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 340, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 342}}',111.832,133537967,383140,NULL,'2017-10-17 07:15:35',1508224535,NULL),(1832713939,1083444,1,60841,1,1,1,'S',1,0.972272,559,843383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 528, \"large_bonus\": 167}, \"maximum_statistics\": {\"great\": 559, \"legacy_combo_increase\": 3}}',111.838,111218045,846340,NULL,'2014-10-11 06:55:49',1413010549,NULL),(1841797414,1083444,1,491351,1,1,1,'A',1,0.985294,309,930118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 365, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 374}}',111.841,126857560,425022,NULL,'2016-10-13 07:47:26',1476344846,NULL),(1849257016,1083444,1,1607506,1,1,1,'S',1,0.997854,233,1039140,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 232, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 233}}',111.843,138460638,260332,NULL,'2018-06-23 12:13:26',1529756006,NULL),(1847113239,1083444,1,1378909,1,1,1,'S',1,0.997642,212,961322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 211, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 212}}',111.849,135292008,211854,NULL,'2018-01-15 07:34:38',1516001678,NULL),(1848872332,1083444,1,1398289,1,1,1,'X',1,1,311,958668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 311}}',111.856,138037094,340439,NULL,'2018-06-02 10:00:36',1527933636,NULL),(1847207016,1083444,1,730178,1,1,1,'S',1,0.978788,165,1047014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 158, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 165}}',111.867,135367002,251378,NULL,'2018-01-19 07:40:06',1516347606,NULL),(1843222503,1083444,1,974880,1,1,1,'S',1,0.998276,290,993477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 289, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 290}}',111.868,129102551,319998,NULL,'2017-02-18 07:11:57',1487401917,NULL),(1826014244,1083444,1,83969,1,1,1,'S',1,0.987214,743,883577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 724}, \"maximum_statistics\": {\"great\": 743}}',111.869,82474721,886010,NULL,'2013-06-05 14:33:31',1370442811,NULL),(1846233928,1083444,1,1292077,1,1,1,'A',1,0.924242,264,877067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 224, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 264}}',111.888,133816733,287732,NULL,'2017-11-02 07:31:41',1509607901,NULL),(1849383423,1083444,1,1494788,1,1,1,'S',1,0.972477,218,958964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 206, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 218}}',111.892,138728757,235840,NULL,'2018-07-07 12:19:00',1530965940,NULL),(1864120407,1083444,1,2837355,1,1,1,'S',1,0.97281,331,878782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 313, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 331}}',111.896,161463179,395170,NULL,'2021-05-01 15:31:19',1619883079,NULL),(1831052047,1083444,1,366704,1,1,1,'X',1,1,264,1011619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 264}}',111.898,108479322,322813,NULL,'2014-06-06 07:25:27',1402039527,NULL),(1841935696,1083444,1,900820,1,1,1,'S',1,0.987395,238,1015411,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 232, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 238}}',111.904,127051900,266682,NULL,'2016-10-24 06:31:54',1477290714,NULL),(1876273576,1083444,1,4113766,1,1,1,'A',1,0.912594,201,628614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 454, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 532}}',111.911,179309640,346460,NULL,'2023-06-10 10:37:37',1686393457,NULL),(1855484432,1083444,1,2165521,1,1,1,'S',1,0.991667,360,929929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 354, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 360}}',111.918,148094412,432250,NULL,'2020-01-10 13:35:11',1578663311,NULL),(1842203387,1083444,1,927823,1,1,1,'B',1,0.894636,148,568020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 24, \"great\": 436, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 522}}',111.919,127721687,342244,NULL,'2016-12-03 05:42:13',1480743733,NULL),(1832600670,1083444,1,216256,1,1,1,'S',1,0.999083,545,1001261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 544, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 545}}',111.921,111311843,654149,NULL,'2014-10-16 10:29:31',1413455371,NULL),(1847839114,1083444,1,1522512,1,1,1,'A',1,0.981308,203,975400,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 207, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 214}}',111.922,136290113,243469,NULL,'2018-03-07 08:32:56',1520411576,NULL),(1830802552,1083444,1,77670,1,1,1,'S',1,0.99481,289,943654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 286, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 289}}',111.922,108284285,304010,NULL,'2014-05-28 14:13:46',1401286426,NULL),(1848632667,1083444,1,1568317,1,1,1,'X',1,1,244,1001977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 244}}',111.924,137585239,253090,NULL,'2018-05-11 02:23:20',1526005400,NULL),(1842356565,1083444,1,945279,1,1,1,'A',1,0.909498,210,610045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 469, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 558}}',111.928,127942946,397266,NULL,'2016-12-16 05:08:39',1481864919,NULL),(1842216360,1083444,1,1068075,1,1,1,'S',1,0.99711,346,990765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 344, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 346}}',111.946,127824077,412958,NULL,'2016-12-09 06:20:32',1481264432,NULL),(1872811688,1083444,1,3672160,1,1,1,'S',1,0.99187,369,935709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 363, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 369}}',111.95,174194985,442340,NULL,'2022-08-27 09:29:32',1661592572,NULL),(1872664996,1083444,1,3349532,1,1,1,'S',1,0.985274,747,916906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 725, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 747}}',111.959,173929742,960660,NULL,'2022-08-13 12:29:42',1660393782,NULL),(1833371802,1083444,1,273741,1,1,1,'S',1,0.987421,318,964784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 310, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 318}}',111.962,112457849,385248,NULL,'2014-12-19 07:51:41',1418975501,NULL),(1829267226,1083444,1,33895,1,1,1,'S',1,0.991477,352,923335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 346}, \"maximum_statistics\": {\"great\": 352}}',111.969,105544310,423770,NULL,'2014-01-26 13:46:35',1390743995,NULL),(1844487489,1083444,1,595841,1,1,1,'S',1,0.979747,395,861865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 379, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 395}}',111.977,131147121,428030,NULL,'2017-06-10 06:39:03',1497076743,NULL),(1848096137,1083444,1,1553547,1,1,1,'S',1,0.998239,284,961854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 283, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 284}}',111.981,136549730,299380,NULL,'2018-03-20 09:01:47',1521536507,NULL),(1841964923,1083444,1,264721,1,1,1,'A',1,0.94,222,690524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 657, \"large_bonus\": 186}, \"maximum_statistics\": {\"great\": 725}}',111.982,127392715,694280,NULL,'2016-11-13 06:04:42',1479017082,NULL),(1850753231,1083444,1,1654804,1,1,1,'X',1,1,205,974342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205}, \"maximum_statistics\": {\"great\": 205}}',111.996,140643550,251256,NULL,'2018-10-13 13:05:52',1539435952,NULL),(1842174579,1083444,1,1023765,1,1,1,'S',1,0.998055,257,995067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 256, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 257}}',111.998,127648004,272052,NULL,'2016-11-28 07:01:52',1480316512,NULL),(1845726872,1083444,1,769213,1,1,1,'S',1,0.987154,506,942735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 493, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 506}}',112,133050070,646500,NULL,'2017-09-19 06:48:09',1505803689,NULL),(1845998121,1083444,1,798894,1,1,1,'S',1,0.994062,421,939118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 416, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 421}}',112.004,133486302,487600,NULL,'2017-10-14 09:55:54',1507974954,NULL),(1856249292,1083444,1,2243902,1,1,1,'X',1,1,294,1014873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 294}}',112.008,149208782,326647,NULL,'2020-03-14 08:53:35',1584176015,NULL),(1848124044,1083444,1,1468242,1,1,1,'S',1,0.992958,355,939831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 350, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 355}}',112.012,136739582,438210,NULL,'2018-03-30 08:37:42',1522399062,NULL),(1833166609,1083444,1,349993,1,1,1,'S',1,0.993243,888,928947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 876, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 888}}',112.019,112095104,1192020,NULL,'2014-11-29 07:47:54',1417247274,NULL),(1829486791,1083444,1,292096,1,1,1,'S',1,0.994932,592,936717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 586}, \"maximum_statistics\": {\"great\": 592}}',112.027,105978781,730080,NULL,'2014-02-08 10:11:42',1391854302,NULL),(1869508679,1083444,1,3329120,1,1,1,'B',1,0.899247,265,634786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 437, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 531}}',112.043,169365867,387120,NULL,'2022-01-28 14:14:35',1643379275,NULL),(1847336218,1083444,1,848798,1,1,1,'X',1,1,463,999335,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 463}}',112.044,135700002,664071,NULL,'2018-02-04 10:18:33',1517739513,NULL),(1832634443,1083444,1,405555,1,1,1,'S',1,0.995781,474,939681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 470, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 474}}',112.044,111261979,572100,NULL,'2014-10-13 06:22:09',1413181329,NULL),(1841525796,1083444,1,795415,1,1,1,'S',1,0.994792,384,926449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 380, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 384}}',112.052,126457128,442380,NULL,'2016-09-19 15:43:12',1474299792,NULL),(1850601221,1083444,1,1608661,1,1,1,'S',1,0.98249,257,995504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 248, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 257}}',112.059,140416469,343687,NULL,'2018-09-30 10:55:36',1538304936,NULL),(1848217669,1083444,1,1512385,1,1,1,'S',1,0.999044,523,958828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 522, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 523}}',112.068,136766233,626939,NULL,'2018-03-31 14:15:55',1522505755,NULL),(1836819336,1083444,1,764273,1,1,1,'S',1,0.981034,290,958034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 279, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 290}}',112.072,119010202,315750,NULL,'2015-09-20 07:06:19',1442732779,NULL),(1833001921,1083444,1,139479,1,1,1,'S',1,0.993164,512,917209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 505, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 512}}',112.073,111785368,748190,NULL,'2014-11-11 07:58:31',1415692711,NULL),(1831408063,1083444,1,31886,1,1,1,'S',1,0.994565,460,938812,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 455, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 460, \"legacy_combo_increase\": 1}}',112.08,109130447,639313,NULL,'2014-07-05 07:03:02',1404543782,NULL),(1830727866,1083444,1,190110,1,1,1,'S',1,0.998853,436,947233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 435, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 436}}',112.081,108156630,549950,NULL,'2014-05-23 10:06:34',1400839594,NULL),(1846225464,1083444,1,1370595,1,1,1,'A',1,0.903419,257,621014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 20, \"great\": 492, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 585}}',112.088,133835339,417564,NULL,'2017-11-03 08:09:21',1509696561,NULL),(1842151843,1083444,1,133102,1,1,1,'A',1,0.968354,246,799719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 376, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 395}}',112.09,127456236,342850,NULL,'2016-11-17 06:51:53',1479365513,NULL),(1846019804,1083444,1,1366322,1,1,1,'S',1,0.997214,359,941585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 357, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 359}}',112.094,133522778,385362,NULL,'2017-10-16 07:33:44',1508139224,NULL),(1846623131,1083444,1,1316757,1,1,1,'X',1,1,323,1009194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 323}}',112.095,134521803,336889,NULL,'2017-12-09 06:51:52',1512802312,NULL),(1841936600,1083444,1,1021782,1,1,1,'X',1,1,538,1012604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 538}}',112.098,127098659,739889,NULL,'2016-10-27 08:33:31',1477557211,NULL),(1841938291,1083444,1,333012,1,1,1,'S',1,0.991753,485,977018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 477, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 485}}',112.112,127154161,532591,NULL,'2016-10-30 08:12:04',1477815124,NULL),(1837873229,1083444,1,603727,1,1,1,'S',1,0.972701,348,874115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 329, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 348}}',112.12,120787013,409510,NULL,'2015-12-22 05:52:13',1450763533,NULL),(1847323175,1083444,1,1314423,1,1,1,'X',1,1,309,961996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 309}}',112.123,135391574,336472,NULL,'2018-01-20 08:57:33',1516438653,NULL),(1841908555,1083444,1,1008503,1,1,1,'S',1,0.996169,261,905469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 259, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 261}}',112.124,127099286,256840,NULL,'2016-10-27 09:47:15',1477561635,NULL),(1863550027,1083444,1,2889075,1,1,1,'S',1,0.959707,273,899571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 251, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 273}}',112.127,160436941,319866,NULL,'2021-04-03 13:40:46',1617457246,NULL),(1850182263,1083444,1,1395662,1,1,1,'B',1,0.840426,239,484780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 26, \"great\": 474, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 658}}',112.13,140014080,444334,NULL,'2018-09-08 09:49:39',1536400179,NULL),(1849724273,1083444,1,1668056,1,1,1,'S',1,0.986226,363,915278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 353, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 363}}',112.132,139114715,473250,NULL,'2018-07-26 08:54:30',1532595270,NULL),(1839212851,1083444,1,258816,1,1,1,'S',1,0.993266,594,942314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 586, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 594}}',112.138,122820224,697800,NULL,'2016-03-27 04:36:50',1459053410,NULL),(1850178248,1083444,1,1681820,1,1,1,'S',1,0.998397,312,953705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 311, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 312}}',112.142,139977233,300744,NULL,'2018-09-06 10:25:50',1536229550,NULL),(1844507778,1083444,1,1289968,1,1,1,'S',1,0.98852,392,928468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 383, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 392}}',112.143,131187692,460930,NULL,'2017-06-12 06:38:34',1497249514,NULL),(1851390437,1083444,1,1757890,1,1,1,'S',1,0.951724,290,871994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 262, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 290}}',112.145,141612550,333390,NULL,'2018-12-10 12:18:48',1544444328,NULL),(1868581917,1083444,1,3293270,1,1,1,'S',1,0.992443,397,936784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 391, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 397}}',112.145,167969773,496622,NULL,'2021-12-04 11:26:13',1638617173,NULL),(1844177008,1083444,1,819697,1,1,1,'S',1,0.98046,870,952362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 836, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 870}}',112.16,130736908,1187130,NULL,'2017-05-19 07:18:57',1495178337,NULL),(1829278707,1083444,1,327521,1,1,1,'S',1,0.989362,705,930098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 690}, \"maximum_statistics\": {\"great\": 705}}',112.163,105586494,925080,NULL,'2014-01-27 02:04:53',1390788293,NULL),(1848968129,1083444,1,1385083,1,1,1,'A',1,0.919388,198,653848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 423, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 490}}',112.166,137955439,355640,NULL,'2018-05-29 08:39:07',1527583147,NULL),(1852066991,1083444,1,1905136,1,1,1,'S',1,0.998106,528,999398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 526, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 528}}',112.181,142768144,596992,NULL,'2019-02-16 09:53:34',1550310814,NULL),(1833438572,1083444,1,501894,1,1,1,'S',1,0.973815,401,885390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 380, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 401}}',112.193,112523197,471370,NULL,'2014-12-22 06:50:03',1419231003,NULL),(1825273547,1083444,1,167866,1,1,1,'S',1,0.983051,295,942444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 285}, \"maximum_statistics\": {\"great\": 295}}',112.194,76324239,380196,NULL,'2013-04-02 05:21:37',1364880097,NULL),(1845000001,1083444,1,675858,1,1,1,'S',1,0.977941,136,1047170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 130}, \"maximum_statistics\": {\"great\": 136}}',112.198,131813967,99814,NULL,'2017-07-15 13:10:50',1500124250,NULL),(1866220246,1083444,1,3055085,1,1,1,'X',1,1,357,1014134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 357}}',112.199,164546612,370295,NULL,'2021-08-02 14:23:16',1627914196,NULL),(1835895165,1083444,1,691148,1,1,1,'S',1,0.995885,243,929555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 241}, \"maximum_statistics\": {\"great\": 243}}',112.202,117416574,266940,NULL,'2015-07-04 05:10:14',1435986614,NULL),(1841172857,1083444,1,1032347,1,1,1,'A',1,0.97035,205,820240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 351, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 371}}',112.211,125994178,387900,NULL,'2016-08-25 12:56:38',1472129798,NULL),(1850122449,1083444,1,1650969,1,1,1,'S',1,0.999355,775,964195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 774, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 775}}',112.216,139685171,955753,NULL,'2018-08-22 11:08:24',1534936104,NULL),(1844960362,1083444,1,646764,1,1,1,'S',1,0.99915,588,991599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 587, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 588}}',112.225,131788276,801683,NULL,'2017-07-14 07:12:57',1500016377,NULL),(1870355914,1083444,1,2777883,1,1,1,'S',1,0.996894,322,995315,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 320, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 322}}',112.228,170601621,342838,NULL,'2022-03-20 09:44:09',1647769449,NULL),(1871663112,1083444,1,3555228,1,1,1,'S',1,0.995786,356,949438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 353, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 356}}',112.232,172544989,384026,NULL,'2022-06-11 10:40:10',1654944010,NULL),(1878196977,1083444,1,4390205,1,1,1,'S',1,0.991525,531,984494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 522, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 1}}',112.233,182002729,653851,NULL,'2023-12-16 11:22:59',1702725779,NULL),(1850766217,1083444,1,1504923,1,1,1,'X',1,1,330,952732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 330}}',112.235,140619861,331319,NULL,'2018-10-12 11:13:01',1539342781,NULL),(1875721793,1083444,1,3797139,1,1,1,'B',1,0.833178,289,446739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 57, \"great\": 774, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1076}}',112.237,178636678,639696,NULL,'2023-04-29 14:21:04',1682778064,NULL),(1865544460,1083444,1,2877213,1,1,1,'S',1,0.976562,192,1017083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 183, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 192}}',112.243,163620354,221761,NULL,'2021-07-04 14:59:30',1625410770,NULL),(1827359180,1083444,1,63909,0,1,1,'S',1,0.98913,414,875589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 405}, \"maximum_statistics\": {\"great\": 414}}',112.246,92251362,408288,NULL,'2013-09-06 10:42:59',1378464179,NULL),(1848424802,1083444,1,1301187,1,1,1,'A',1,0.924377,218,684488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 487, \"large_bonus\": 192}, \"maximum_statistics\": {\"great\": 562}}',112.264,137179755,659994,NULL,'2018-04-21 13:36:56',1524317816,NULL),(1859622499,1083444,1,2551599,1,1,1,'S',1,0.969758,248,949420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 233, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 248}}',112.29,154274527,276979,NULL,'2020-09-11 13:33:21',1599831201,NULL),(1846675236,1083444,1,1411647,1,1,1,'X',1,1,325,1014151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 325}}',112.293,134388670,303444,NULL,'2017-12-02 09:28:04',1512206884,NULL),(1825782955,1083444,1,213758,1,1,1,'S',1,0.998255,573,957397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 571}, \"maximum_statistics\": {\"great\": 573}}',112.294,80464667,637106,NULL,'2013-05-16 14:51:06',1368715866,NULL),(1837940934,1083444,1,186665,1,1,1,'S',1,0.979016,691,858317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 662, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 691}}',112.3,120793628,876720,NULL,'2015-12-22 13:16:00',1450790160,NULL),(1842651376,1083444,1,84863,1,1,1,'A',1,0.993671,364,907653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 391, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 395}}',112.3,128389354,456304,NULL,'2017-01-10 04:51:48',1484023908,NULL),(1866239112,1083444,1,2747178,1,1,1,'S',1,0.997653,639,1007586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 636, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 639}}',112.304,164578052,678427,NULL,'2021-08-03 14:00:58',1627999258,NULL),(1827542256,1083444,1,22423,1,1,1,'S',1,0.98895,362,911794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 354}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 1}}',112.309,93211791,446310,NULL,'2013-09-16 07:49:43',1379317783,NULL),(1855935703,1083444,1,2164686,1,1,1,'A',1,0.95671,362,813796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 423, \"large_bonus\": 149}, \"maximum_statistics\": {\"great\": 462}}',112.314,148806586,581448,NULL,'2020-02-21 14:19:51',1582294791,NULL),(1850003050,1083444,1,1512106,1,1,1,'X',1,1,291,949459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 291}}',112.326,139455685,317953,NULL,'2018-08-11 12:02:43',1533988963,NULL),(1849211513,1083444,1,1472989,1,1,1,'X',1,1,145,929863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 145}}',112.328,138278600,132540,NULL,'2018-06-14 08:51:20',1528966280,NULL),(1848219158,1083444,1,1520629,1,1,1,'X',1,1,158,1015064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',112.328,136802943,125477,NULL,'2018-04-02 08:52:48',1522659168,NULL),(1845680120,1083444,1,582297,1,1,1,'X',1,1,447,1003333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 447}}',112.335,133141449,463570,NULL,'2017-09-24 08:53:33',1506243213,NULL),(1833466178,1083444,1,295229,1,1,1,'S',1,0.997701,435,1102100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 433, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 435}}',112.337,112565297,389870,NULL,'2014-12-24 08:39:03',1419410343,NULL),(1858076929,1083444,1,2323353,1,1,1,'S',1,0.992355,327,985527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 322, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 327}}',112.366,151889092,395292,NULL,'2020-06-13 13:00:00',1592053200,NULL),(1855364726,1083444,1,2139776,1,1,1,'S',1,0.988998,409,928616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 400, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 409}}',112.378,147779885,480310,NULL,'2019-12-22 06:11:44',1576995104,NULL),(1867048244,1083444,1,3163951,1,1,1,'S',1,0.997368,760,993952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 756, \"large_bonus\": 141}, \"maximum_statistics\": {\"great\": 760}}',112.394,165541970,946879,NULL,'2021-09-04 06:47:52',1630738072,NULL),(1831219621,1083444,1,193252,1,1,1,'A',1,0.986425,394,919606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 431, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 442}}',112.394,108822543,603758,NULL,'2014-06-21 07:18:25',1403335105,NULL),(1832463967,1083444,1,439816,1,1,1,'S',1,0.987252,353,911775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 344, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 353}}',112.404,110834384,419590,NULL,'2014-09-20 13:00:16',1411218016,NULL),(1863104667,1083444,1,2743896,1,1,1,'B',1,0.877848,262,532795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 69, \"great\": 1031, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1273}}',112.408,159897424,841570,NULL,'2021-03-20 11:09:29',1616238569,NULL),(1846733689,1083444,1,1381993,1,1,1,'X',1,1,369,956180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 369}}',112.409,134705205,423640,NULL,'2017-12-18 07:16:17',1513581377,NULL),(1841568081,1083444,1,883753,1,1,1,'S',1,0.983871,372,912159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 360, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 372}}',112.41,126753942,414780,NULL,'2016-10-07 07:50:01',1475826601,NULL),(1863462811,1083444,1,2895078,1,1,1,'A',1,0.948113,106,896533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 95, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',112.421,160205294,82112,NULL,'2021-03-28 13:35:40',1616938540,NULL),(1846157902,1083444,1,496181,1,1,1,'S',1,0.98913,368,928519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 360, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 368}}',112.423,133644069,391050,NULL,'2017-10-23 07:56:13',1508745373,NULL),(1845851561,1083444,1,536534,1,1,1,'S',1,0.982249,169,908883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 163, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 169}}',112.424,133200565,142550,NULL,'2017-09-28 04:18:43',1506572323,NULL),(1840261293,1083444,1,906940,1,1,1,'S',1,0.971429,455,875142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 429, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 455}}',112.43,124532888,546710,NULL,'2016-06-12 06:13:14',1465711994,NULL),(1846278214,1083444,1,939552,1,1,1,'S',1,0.992874,421,934706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 415, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 421}}',112.44,133835892,521350,NULL,'2017-11-03 09:03:32',1509699812,NULL),(1825965919,1083444,1,164599,1,1,1,'S',1,0.993943,743,934887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 734}, \"maximum_statistics\": {\"great\": 743}}',112.441,81862545,999480,NULL,'2013-05-30 14:26:04',1369923964,NULL),(1836830420,1083444,1,210404,1,1,1,'S',1,0.956157,536,919257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 489, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 536}}',112.45,119030220,853074,NULL,'2015-09-21 08:14:14',1442823254,NULL),(1831247557,1083444,1,257135,1,1,1,'S',1,0.981203,665,937270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 640, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 665}}',112.463,108852530,850436,NULL,'2014-06-22 11:41:24',1403437284,NULL),(1873731531,1083444,1,3776382,1,1,1,'B',1,0.873408,315,551876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 26, \"great\": 495, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 628}}',112.463,175628144,482598,NULL,'2022-11-12 08:36:26',1668242186,NULL),(1863975012,1083444,1,2836056,1,1,1,'S',1,0.998195,277,1003002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 276, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 277}}',112.465,160991284,328494,NULL,'2021-04-18 15:21:06',1618759266,NULL),(1844491117,1083444,1,313375,1,1,1,'S',1,0.983827,371,909998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 359, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 371}}',112.465,131042404,422250,NULL,'2017-06-04 10:54:49',1496573689,NULL),(1837975317,1083444,1,837837,1,1,1,'S',1,0.975917,436,892713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 415, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 436}}',112.471,120753106,478830,NULL,'2015-12-20 16:03:44',1450627424,NULL),(1843233013,1083444,1,1063364,1,1,1,'A',1,0.912134,350,207533,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 29, \"great\": 817, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 956}}',112.477,129385151,458129,NULL,'2017-03-05 11:50:59',1488714659,NULL),(1845808658,1083444,1,1291030,1,1,1,'S',1,0.996951,328,952794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 326, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 328}}',112.482,133187568,417648,NULL,'2017-09-27 09:45:18',1506505518,NULL),(1874110060,1083444,1,2786200,1,1,1,'S',1,0.986322,329,907319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 320, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 329}}',112.508,176269033,384120,NULL,'2022-12-17 04:53:23',1671252803,NULL),(1843159705,1083444,1,854344,1,1,1,'A',1,0.973934,228,854560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 401, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 422}}',112.512,129144703,451140,NULL,'2017-02-20 07:45:04',1487576704,NULL),(1845903128,1083444,1,804882,1,1,1,'S',1,0.986486,296,922859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 288, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 296}}',112.521,133278440,302570,NULL,'2017-10-02 09:50:37',1506937837,NULL),(1846026385,1083444,1,816362,1,1,1,'S',1,0.987555,683,921474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 666, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 683}}',112.524,133359519,872370,NULL,'2017-10-07 03:11:36',1507345896,NULL),(1873757976,1083444,1,3802140,1,1,1,'S',1,0.974063,347,888331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 329, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 347}}',112.537,175627887,339260,NULL,'2022-11-12 08:16:08',1668240968,NULL),(1831092286,1083444,1,315143,1,1,1,'X',1,1,362,1006975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 362}}',112.547,108601884,370468,NULL,'2014-06-11 13:37:02',1402493822,NULL),(1852059389,1083444,1,156178,1,1,1,'S',1,0.996552,435,932641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 432, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 435}}',112.556,142752294,543440,NULL,'2019-02-15 13:24:40',1550237080,NULL),(1858329219,1083444,1,2461207,1,1,1,'S',1,0.969605,329,923188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 309, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 329}}',112.561,152285178,391704,NULL,'2020-06-28 11:41:28',1593344488,NULL),(1847627046,1083444,1,1486579,1,1,1,'X',1,1,690,1013000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 690, \"large_bonus\": 188}, \"maximum_statistics\": {\"great\": 690}}',112.563,136082506,941396,NULL,'2018-02-24 09:34:26',1519464866,NULL),(1846791626,1083444,1,1181646,1,1,1,'S',1,0.987923,414,920326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 404, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 414}}',112.571,134549599,492740,NULL,'2017-12-10 10:58:33',1512903513,NULL),(1842233517,1083444,1,854495,1,1,1,'S',1,0.998941,472,998760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 471, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 472}}',112.583,127792542,551859,NULL,'2016-12-07 06:28:19',1481092099,NULL),(1869590071,1083444,1,3387968,1,1,1,'A',1,0.924264,716,206827,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 389, \"miss\": 68, \"great\": 3009, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 3466}}',112.584,169421033,1724501,NULL,'2022-01-30 14:09:40',1643551780,NULL),(1841313935,1083444,1,682741,1,1,1,'A',1,0.96875,393,865674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 376, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 400}}',112.587,126408242,421480,NULL,'2016-09-17 08:04:44',1474099484,NULL),(1829353461,1083444,1,28356,1,1,1,'S',1,0.97331,281,837959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 266}, \"maximum_statistics\": {\"great\": 281}}',112.589,105152384,292068,NULL,'2014-01-22 08:31:19',1390379479,NULL),(1842334285,1083444,1,154774,1,1,1,'S',1,0.991883,616,936237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 606, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 616}}',112.6,127867727,692010,NULL,'2016-12-11 11:12:48',1481454768,NULL),(1832392067,1083444,1,89230,1,1,1,'X',1,1,452,1008629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 452}}',112.602,110902126,542347,NULL,'2014-09-24 07:27:18',1411543638,NULL),(1833536538,1083444,1,320335,1,1,1,'A',1,0.986986,493,881428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 713, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 730}}',112.604,112624575,794118,NULL,'2014-12-27 07:57:03',1419667023,NULL),(1873325057,1083444,1,3761818,1,1,1,'S',1,0.964844,256,855796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 238, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 256}}',112.606,174847873,266690,NULL,'2022-10-01 12:40:00',1664628000,NULL),(1842840166,1083444,1,812069,1,1,1,'X',1,1,387,960259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 387}}',112.609,128482327,455600,NULL,'2017-01-15 11:09:04',1484478544,NULL),(1848292526,1083444,1,1504478,1,1,1,'S',1,0.998925,465,1046579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 464, \"large_bonus\": 163}, \"maximum_statistics\": {\"great\": 465}}',112.612,136926914,831661,NULL,'2018-04-08 12:15:12',1523189712,NULL),(1842983540,1083444,1,1128185,1,1,1,'S',1,0.985148,404,878608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 392, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 404}}',112.615,128843860,439590,NULL,'2017-02-04 05:48:04',1486187284,NULL),(1832566106,1083444,1,50526,1,1,1,'S',1,0.99503,503,938358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 498, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 503}}',112.62,111072404,597288,NULL,'2014-10-03 14:49:56',1412347796,NULL),(1877091205,1083444,1,4173600,1,1,1,'S',1,0.998555,346,963414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 345, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 346}}',112.631,180596643,355901,NULL,'2023-09-02 13:34:20',1693661660,NULL),(2960276305,1083444,1,3875046,1,1,1,'B',1,0.884778,151,585764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 12, \"great\": 376, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 473}}',112.632,184212701,365434,NULL,'2024-06-08 02:20:59',1717813259,NULL),(1850188752,1083444,1,1400355,1,1,1,'S',1,0.990099,404,929240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 396, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 404}}',112.633,140014776,445210,NULL,'2018-09-08 10:33:37',1536402817,NULL),(1831075850,1083444,1,224956,1,1,1,'X',1,1,459,964242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 459}}',112.639,108615949,418740,NULL,'2014-06-12 07:54:20',1402559660,NULL),(1846814074,1083444,1,1480369,1,1,1,'S',1,0.994485,272,938002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 269, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 272}}',112.643,134660286,359839,NULL,'2017-12-16 07:51:01',1513410661,NULL),(1843608476,1083444,1,1074894,1,1,1,'B',1,0.849594,116,457044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 34, \"great\": 378, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 492}}',112.659,129778296,266400,NULL,'2017-03-27 08:29:00',1490603340,NULL),(1850188031,1083444,1,1399403,1,1,1,'S',1,0.988095,504,919742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 492, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 504}}',112.678,139908326,587640,NULL,'2018-09-02 10:16:42',1535883402,NULL),(1842036561,1083444,1,951416,1,1,1,'S',1,0.999081,544,991949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 543, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 544}}',112.679,127397280,596999,NULL,'2016-11-13 11:32:19',1479036739,NULL),(1869341056,1083444,1,3289969,1,1,1,'S',1,0.993631,314,996048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 310, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 314}}',112.688,169037084,343986,NULL,'2022-01-15 12:31:08',1642249868,NULL),(1873660681,1083444,1,3738407,1,1,1,'S',1,0.952784,413,835184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 374, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 413}}',112.69,175495902,526040,NULL,'2022-11-05 06:43:23',1667630603,NULL),(1829712227,1083444,1,45957,1,1,1,'S',1,0.988314,599,921270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 585}, \"maximum_statistics\": {\"great\": 599}}',112.693,106290790,661520,NULL,'2014-02-23 08:05:33',1393142733,NULL),(1843748057,1083444,1,310068,1,1,1,'S',1,0.992775,346,929777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 341, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 346}}',112.695,130207422,431690,NULL,'2017-04-20 06:37:39',1492670259,NULL),(1841999181,1083444,1,659943,1,1,1,'S',1,0.996743,307,982990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 305, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 307}}',112.695,127308877,432317,NULL,'2016-11-08 09:15:57',1478596557,NULL),(1830555224,1083444,1,1362,0,1,1,'S',1,0.982222,225,955336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 217}, \"maximum_statistics\": {\"great\": 225}}',112.698,107805401,246534,NULL,'2014-05-06 08:29:17',1399364957,NULL),(1858889566,1083444,1,2084551,1,1,1,'S',1,0.998438,320,963338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 319, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 320}}',112.702,153413671,338955,NULL,'2020-08-09 11:28:31',1596972511,NULL),(1830242028,1083444,1,27123,1,1,1,'S',1,0.973344,619,961295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 586}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 5}}',112.702,107147694,802466,NULL,'2014-04-04 09:33:34',1396604014,NULL),(1826804125,1083444,1,149310,0,1,1,'S',1,0.986567,670,887115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 652}, \"maximum_statistics\": {\"great\": 670, \"legacy_combo_increase\": 3}}',112.718,87358441,986592,NULL,'2013-07-21 12:25:19',1374409519,NULL),(1870638408,1083444,1,3493711,1,1,1,'B',1,0.850871,174,475044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 305, \"miss\": 53, \"great\": 1020, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 1378}}',112.719,170907222,919720,NULL,'2022-04-02 12:48:38',1648903718,NULL),(1850545833,1083444,1,1715176,1,1,1,'B',1,0.859792,448,553889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 497, \"miss\": 35, \"great\": 1490, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 2022}}',112.721,140498465,1680976,NULL,'2018-10-05 10:38:38',1538735918,NULL),(1843441774,1083444,1,1158418,1,1,1,'X',1,1,312,964841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 312}}',112.723,129481473,340457,NULL,'2017-03-11 07:30:24',1489217424,NULL),(1849125439,1083444,1,1599961,1,1,1,'S',1,0.983696,184,872624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 178, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 184}}',112.724,138297725,187570,NULL,'2018-06-15 08:16:56',1529050616,NULL),(1845868419,1083444,1,554541,1,1,1,'S',1,0.99782,688,961827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 685, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 688}}',112.745,133327670,848640,NULL,'2017-10-05 11:01:06',1507201266,NULL),(1841596029,1083444,1,523795,1,1,1,'S',1,0.987374,198,945968,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 193, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 198}}',112.747,126794623,208633,NULL,'2016-10-09 08:26:37',1476001597,NULL),(1845002081,1083444,1,1318320,1,1,1,'S',1,0.950397,252,874153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 227, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 252}}',112.749,131866095,244746,NULL,'2017-07-18 08:12:27',1500365547,NULL),(1833535703,1083444,1,528220,1,1,1,'S',1,0.983503,394,872002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 381, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 394}}',112.756,112654266,457366,NULL,'2014-12-28 15:41:40',1419781300,NULL),(1841844224,1083444,1,977093,1,1,1,'S',1,0.963415,369,908952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 342, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 369}}',112.768,127112867,514710,NULL,'2016-10-28 05:36:20',1477632980,NULL),(1871547175,1083444,1,2383081,1,1,1,'A',1,0.970663,345,124687,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 17, \"great\": 755, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 784}}',112.776,172523680,383186,NULL,'2022-06-10 13:39:20',1654868360,NULL),(1844629303,1083444,1,622443,1,1,1,'S',1,0.98913,184,991941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 180, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 184}}',112.776,131337235,259874,NULL,'2017-06-20 07:52:03',1497945123,NULL),(1830582556,1083444,1,41994,1,1,1,'S',1,0.990601,532,914875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 522}, \"maximum_statistics\": {\"great\": 532}}',112.777,107906250,590460,NULL,'2014-05-11 07:08:35',1399792115,NULL),(1830890308,1083444,1,340312,1,1,1,'S',1,0.995098,714,945971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 707, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 714}}',112.777,108284093,820720,NULL,'2014-05-28 14:07:35',1401286055,NULL),(1871639596,1083444,1,2329703,1,1,1,'B',1,0.842314,197,483394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 26, \"great\": 458, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 631}}',112.793,172523791,448940,NULL,'2022-06-10 13:44:00',1654868640,NULL),(1846543891,1083444,1,1425198,1,1,1,'S',1,0.997468,395,946512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 393, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 395}}',112.801,134256338,460300,NULL,'2017-11-25 08:19:58',1511597998,NULL),(1833484204,1083444,1,116470,0,1,1,'S',1,0.981575,597,907877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 575, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 597}}',112.807,112544272,681400,NULL,'2014-12-23 07:12:42',1419318762,NULL),(1858527809,1083444,1,2393326,1,1,1,'X',1,1,243,965109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 243}}',112.81,152805124,290882,NULL,'2020-07-18 11:40:55',1595072455,NULL),(1844487462,1083444,1,595839,1,1,1,'S',1,0.982044,362,958494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 349, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 362}}',112.812,131147154,407934,NULL,'2017-06-10 06:41:55',1497076915,NULL),(1851880162,1083444,1,1839373,1,1,1,'S',1,0.996134,388,927895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 385, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 388}}',112.817,142389599,516880,NULL,'2019-01-24 12:40:30',1548333630,NULL),(1832454731,1083444,1,433337,1,1,1,'S',1,0.998016,252,1011734,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 251, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 252}}',112.825,110828785,273034,NULL,'2014-09-20 08:53:56',1411203236,NULL),(1829328478,1083444,1,23655,1,1,1,'S',1,0.989501,381,913538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 373}, \"maximum_statistics\": {\"great\": 381}}',112.829,105514830,469150,NULL,'2014-01-26 08:23:53',1390724633,NULL),(1859127974,1083444,1,1934705,1,1,1,'S',1,0.970699,529,878089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 498, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 529}}',112.835,153785173,610980,NULL,'2020-08-23 13:02:50',1598187770,NULL),(1833182475,1083444,1,127987,1,1,1,'S',1,0.998162,272,985008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 271, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 272}}',112.843,112057511,303434,NULL,'2014-11-27 07:03:49',1417071829,NULL),(1842927153,1083444,1,962135,1,1,1,'X',1,1,614,991587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 614}}',112.847,128659414,824187,NULL,'2017-01-25 05:34:52',1485322492,NULL),(1842231859,1083444,1,376612,1,1,1,'S',1,0.999097,554,1002380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 553, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 554}}',112.851,127844351,696503,NULL,'2016-12-10 08:37:53',1481359073,NULL),(1831742514,1083444,1,161576,1,1,1,'X',1,1,600,1011178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 600}}',112.855,109664596,675143,NULL,'2014-07-28 04:55:58',1406523358,NULL),(1865979078,1083444,1,2141710,1,1,1,'B',1,0.84273,193,458250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 36, \"great\": 498, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 674}}',112.859,164039742,430034,NULL,'2021-07-17 14:21:48',1626531708,NULL),(1836896841,1083444,1,159069,1,1,1,'S',1,0.980952,315,942853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 303, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 315}}',112.866,119047189,389916,NULL,'2015-09-22 09:08:22',1442912902,NULL),(1824334733,1083444,1,36570,1,1,1,'S',1,0.988636,352,981532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 344}, \"maximum_statistics\": {\"great\": 352}}',112.866,70405298,391356,NULL,'2013-01-29 16:32:41',1359477161,NULL),(1841687399,1083444,1,1010687,1,1,1,'S',1,0.982301,452,897238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 436, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 452}}',112.877,126791241,557170,NULL,'2016-10-09 03:48:04',1475984884,NULL),(1848944903,1083444,1,1557370,1,1,1,'B',1,0.846287,137,467533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 29, \"great\": 430, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 579}}',112.878,137868872,337062,NULL,'2018-05-25 08:42:27',1527237747,NULL),(1856518524,1083444,1,2006660,1,1,1,'S',1,0.989231,325,926443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 318, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 325}}',112.88,149565469,383630,NULL,'2020-03-28 06:55:24',1585378524,NULL),(1859907137,1083444,1,2473220,1,1,1,'B',1,0.890579,435,609030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 290, \"miss\": 78, \"great\": 1670, \"large_bonus\": 167}, \"maximum_statistics\": {\"great\": 2038}}',112.886,154868074,1729042,NULL,'2020-10-03 14:20:27',1601734827,NULL),(1842874310,1083444,1,490439,1,1,1,'X',1,1,320,993548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 320}}',112.89,128678561,371524,NULL,'2017-01-26 07:49:21',1485416961,NULL),(1848358295,1083444,1,1351579,1,1,1,'S',1,0.986281,328,975461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 319, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 328}}',112.894,137194551,425616,NULL,'2018-04-22 03:37:55',1524368275,NULL),(1871280203,1083444,1,3585065,1,1,1,'X',1,1,423,1007248,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 423}}',112.895,171907886,464017,NULL,'2022-05-15 09:46:25',1652607985,NULL),(1841713090,1083444,1,821900,1,1,1,'S',1,0.994521,365,930290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 361, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 365}}',112.899,127009932,487130,NULL,'2016-10-22 05:22:35',1477113755,NULL),(1832502682,1083444,1,399042,1,1,1,'S',1,0.999302,716,1010150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 715, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 716}}',112.917,111029558,837414,NULL,'2014-10-01 08:01:00',1412150460,NULL),(1841720156,1083444,1,983430,1,1,1,'S',1,0.977778,450,880830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 430, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 450}}',112.93,126857764,571940,NULL,'2016-10-13 08:09:37',1476346177,NULL),(1850786261,1083444,1,1786750,1,1,1,'S',1,0.998576,351,1009507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 350, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 351}}',112.931,140679475,427056,NULL,'2018-10-15 12:09:34',1539605374,NULL),(1829686000,1083444,1,193850,1,1,1,'S',1,0.994118,255,965566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 252}, \"maximum_statistics\": {\"great\": 255}}',112.935,106264627,293589,NULL,'2014-02-22 09:04:33',1393059873,NULL),(1878234031,1083444,1,4077313,1,1,1,'B',1,0.827168,138,440512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 50, \"great\": 616, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 865}}',112.941,182192069,447770,NULL,'2023-12-30 11:38:21',1703936301,NULL),(1873115392,1083444,1,3635410,1,1,1,'S',1,0.965659,364,859080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 339, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 364}}',112.947,174703521,462200,NULL,'2022-09-24 10:04:01',1664013841,NULL),(1845040940,1083444,1,1251769,1,1,1,'A',1,0.917125,433,207656,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 370, \"miss\": 56, \"great\": 2482, \"large_bonus\": 664}, \"maximum_statistics\": {\"great\": 2908}}',112.952,132169496,1869750,NULL,'2017-08-03 06:36:20',1501742180,NULL),(1845756361,1083444,1,792951,1,1,1,'X',1,1,596,1009694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 596, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 596}}',112.955,133034338,814188,NULL,'2017-09-18 06:39:10',1505716750,NULL),(1832524427,1083444,1,44203,1,1,1,'S',1,0.97449,588,844579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 558, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 588}}',112.956,111029315,786430,NULL,'2014-10-01 07:34:59',1412148899,NULL),(1846440974,1083444,1,777265,1,1,1,'S',1,0.972222,90,1016543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 85, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 90}}',112.957,134145967,70621,NULL,'2017-11-19 07:47:35',1511077655,NULL),(1854620301,1083444,1,1897363,1,1,1,'S',1,0.985795,176,1057861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 171, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 176}}',112.958,146707033,196016,NULL,'2019-10-13 07:47:24',1570952844,NULL),(1847962748,1083444,1,1256483,1,1,1,'B',1,0.867235,235,540131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 35, \"great\": 638, \"large_bonus\": 150}, \"maximum_statistics\": {\"great\": 821}}',112.958,136407900,634338,NULL,'2018-03-13 07:42:58',1520926978,NULL),(1845528857,1083444,1,455321,1,1,1,'X',1,1,343,997839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 343}}',112.966,132658435,398030,NULL,'2017-08-28 08:24:18',1503908658,NULL),(1846274961,1083444,1,1156129,1,1,1,'S',1,0.998433,319,964571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 318, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 319}}',112.969,133856404,341080,NULL,'2017-11-04 08:04:59',1509782699,NULL),(1833033878,1083444,1,69446,1,1,1,'S',1,0.989097,321,912168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 314, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 321}}',112.972,111935091,399744,NULL,'2014-11-20 07:12:56',1416467576,NULL),(1849882994,1083444,1,1321169,1,1,1,'S',1,0.999051,527,1005484,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 526, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 527}}',112.996,139285556,677695,NULL,'2018-08-03 11:50:15',1533297015,NULL),(1852822350,1083444,1,1922942,1,1,1,'S',1,0.959698,397,842193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 365, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 397}}',113,143834418,475520,NULL,'2019-04-20 06:30:33',1555741833,NULL),(1832486804,1083444,1,433416,1,1,1,'X',1,1,632,992272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 632, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 632}}',113.008,111116001,734553,NULL,'2014-10-05 11:41:09',1412509269,NULL),(1829777198,1083444,1,242954,0,1,1,'S',1,0.989209,417,930933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 408}, \"maximum_statistics\": {\"great\": 417}}',113.022,106593880,426960,NULL,'2014-03-09 06:08:34',1394345314,NULL),(1848221866,1083444,1,1543200,1,1,1,'S',1,0.985507,345,919877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 335, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 345}}',113.032,136784293,417280,NULL,'2018-04-01 10:17:53',1522577873,NULL),(1846723658,1083444,1,1296827,1,1,1,'S',1,0.998681,379,947322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 378, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 379}}',113.032,134687240,410691,NULL,'2017-12-17 10:37:48',1513507068,NULL),(1839222233,1083444,1,649861,1,1,1,'B',1,0.875,125,533897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 249, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 316}}',113.033,122823535,201458,NULL,'2016-03-27 08:02:52',1459065772,NULL),(1829216240,1083444,1,25294,0,1,1,'S',1,0.988764,267,858832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 261}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',113.033,105096371,361800,NULL,'2014-01-21 14:09:40',1390313380,NULL),(1842200370,1083444,1,1106700,1,1,1,'S',1,0.985782,211,920576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 205, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 211}}',113.04,127608149,196400,NULL,'2016-11-26 03:52:49',1480132369,NULL),(1846428607,1083444,1,775365,1,1,1,'B',1,0.875,321,547100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 37, \"great\": 574, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 716}}',113.046,134100052,583738,NULL,'2017-11-17 07:28:21',1510903701,NULL),(1836760141,1083444,1,709706,1,1,1,'S',1,0.990728,701,928559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 688, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 701}}',113.051,119008867,1027780,NULL,'2015-09-20 05:31:43',1442727103,NULL),(1831980660,1083444,1,140633,1,1,1,'S',1,0.998178,549,956281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 547, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 549}}',113.052,110126313,682310,NULL,'2014-08-17 07:10:07',1408259407,NULL),(1832542561,1083444,1,152212,1,1,1,'S',1,0.99613,646,973223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 641, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 646}}',113.057,110953280,720536,NULL,'2014-09-27 06:53:39',1411800819,NULL),(1851006972,1083444,1,1672675,1,1,1,'S',1,0.99827,289,956315,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 288, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 289}}',113.067,141019933,296271,NULL,'2018-11-04 11:02:37',1541329357,NULL),(1828779598,1083444,1,189238,1,1,1,'S',1,0.982759,232,927681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 224}, \"maximum_statistics\": {\"great\": 232}}',113.067,101678954,318708,NULL,'2013-12-16 03:20:29',1387164029,NULL),(1861289851,1083444,1,2713008,1,1,1,'S',1,0.993056,360,936485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 355, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 360}}',113.068,156974357,432170,NULL,'2020-12-18 13:41:52',1608298912,NULL),(1837154308,1083444,1,770646,1,1,1,'S',1,0.962461,959,856506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 887, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 959}}',113.085,119511086,1128066,NULL,'2015-10-18 05:05:13',1445144713,NULL),(1844548098,1083444,1,470342,1,1,1,'S',1,0.989637,193,971056,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 189, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 193}}',113.093,131389742,173472,NULL,'2017-06-23 06:53:06',1498200786,NULL),(1851459496,1083444,1,1694015,1,1,1,'X',1,1,335,965140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 335}}',113.097,141937634,320322,NULL,'2018-12-29 12:35:38',1546086938,NULL),(1844184692,1083444,1,187639,1,1,1,'A',1,0.901391,224,613595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 13, \"great\": 648, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 791}}',113.099,130782977,610216,NULL,'2017-05-21 08:45:40',1495356340,NULL),(1831283458,1083444,1,177704,1,1,1,'S',1,0.996552,580,1001488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 576, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 580}}',113.099,108888273,676193,NULL,'2014-06-24 06:19:36',1403590776,NULL),(1844214849,1083444,1,1261939,1,1,1,'X',1,1,320,945916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 320}}',113.1,130704847,362202,NULL,'2017-05-17 07:03:03',1495004583,NULL),(1829276872,1083444,1,53303,1,1,1,'S',1,0.992236,322,943381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 317}, \"maximum_statistics\": {\"great\": 322, \"legacy_combo_increase\": 1}}',113.106,105645932,437460,NULL,'2014-01-27 14:08:14',1390831694,NULL),(1851374531,1083444,1,1687856,1,1,1,'X',1,1,247,1012255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 247}}',113.107,141642161,321336,NULL,'2018-12-12 12:28:59',1544617739,NULL),(1831438014,1083444,1,97416,1,1,1,'A',1,0.962737,854,244415,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 32, \"great\": 1932, \"large_bonus\": 282}, \"maximum_statistics\": {\"great\": 2053}}',113.116,109154158,1477775,NULL,'2014-07-06 06:41:30',1404628890,NULL),(1841394698,1083444,1,832717,1,1,1,'A',1,0.952436,391,799817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 393, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 431}}',113.121,126336798,472600,NULL,'2016-09-13 07:36:14',1473752174,NULL),(1848578971,1083444,1,1532490,1,1,1,'A',1,0.907895,226,655611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 384, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 456}}',113.125,137447887,398206,NULL,'2018-05-04 12:24:18',1525436658,NULL),(1841980569,1083444,1,646313,1,1,1,'A',1,0.996255,482,982350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 531, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 534}}',113.126,127335656,669702,NULL,'2016-11-10 05:05:23',1478754323,NULL),(1833073283,1083444,1,502546,1,1,1,'S',1,0.980211,379,901073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 364, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 379}}',113.131,111893701,443840,NULL,'2014-11-17 12:08:23',1416226103,NULL),(1852207275,1083444,1,1809682,1,1,1,'S',1,0.983129,326,903224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 315, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 326}}',113.139,143119723,387180,NULL,'2019-03-09 09:36:19',1552124179,NULL),(1851279933,1083444,1,1696678,1,1,1,'S',1,0.980315,127,856681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 122, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 127}}',113.14,141481622,130126,NULL,'2018-12-02 12:06:19',1543752379,NULL),(1848765646,1083444,1,1575468,1,1,1,'S',1,0.972628,548,841704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 518, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 548}}',113.142,137850558,692960,NULL,'2018-05-24 08:47:24',1527151644,NULL),(1833138139,1083444,1,414352,1,1,1,'S',1,0.996101,513,920737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 509, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 513}}',113.144,112074878,690640,NULL,'2014-11-28 09:10:13',1417165813,NULL),(1849476003,1083444,1,1288499,1,1,1,'S',1,0.994662,281,942019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 278, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 281}}',113.148,138748324,341040,NULL,'2018-07-08 11:41:29',1531050089,NULL),(1841874314,1083444,1,994290,1,1,1,'S',1,0.992208,385,936021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 379, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 385}}',113.15,127113669,564100,NULL,'2016-10-28 07:35:40',1477640140,NULL),(2474907144,1083444,1,4466653,1,1,1,'A',1,0.962821,307,815372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 362, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 390}}',113.158,183082721,388800,NULL,'2024-03-09 04:43:51',1709959431,NULL),(1844863755,1083444,1,525670,1,1,1,'A',1,0.971639,319,810329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 456, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 476}}',113.17,131617665,428452,NULL,'2017-07-05 08:09:13',1499242153,NULL),(1845789582,1083444,1,327816,1,1,1,'S',1,0.998462,325,953048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 324, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 325}}',113.185,133081179,361370,NULL,'2017-09-21 06:45:48',1505976348,NULL),(1831227455,1083444,1,19522,1,1,1,'S',1,0.982993,441,956329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 426}, \"maximum_statistics\": {\"great\": 441}}',113.189,108845652,470976,NULL,'2014-06-22 05:53:38',1403416418,NULL),(1842281677,1083444,1,758070,1,1,1,'A',1,0.919643,333,673342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 433, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 504}}',113.193,127840468,479872,NULL,'2016-12-10 03:13:33',1481339613,NULL),(1846674001,1083444,1,1268933,1,1,1,'S',1,0.973404,376,880113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 356, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 376}}',113.193,134522300,439500,NULL,'2017-12-09 07:24:02',1512804242,NULL),(1847190865,1083444,1,1483698,1,1,1,'S',1,0.973904,479,880816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 454, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 479}}',113.195,135273227,626410,NULL,'2018-01-14 10:17:50',1515925070,NULL),(1866413606,1083444,1,3131790,1,1,1,'S',1,0.988372,215,910438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 210, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 215}}',113.196,164707670,237932,NULL,'2021-08-07 10:56:01',1628333761,NULL),(1841366563,1083444,1,1015329,1,1,1,'A',1,0.916155,284,678980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 411, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 489}}',113.203,126406204,402692,NULL,'2016-09-17 05:47:02',1474091222,NULL),(1865231208,1083444,1,1679786,1,1,1,'S',1,0.997175,354,971590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 352, \"large_bonus\": 201}, \"maximum_statistics\": {\"great\": 354}}',113.213,162910200,575507,NULL,'2021-06-12 06:30:00',1623479400,NULL),(1849246390,1083444,1,1590194,1,1,1,'A',1,0.910816,276,640403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 449, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 527}}',113.217,138412828,408194,NULL,'2018-06-21 01:29:31',1529544571,NULL),(1827307388,1083444,1,146528,1,1,1,'S',1,0.994889,587,934522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 581}, \"maximum_statistics\": {\"great\": 587}}',113.225,90729198,851060,NULL,'2013-08-21 15:32:16',1377099136,NULL),(1843192664,1083444,1,947555,1,1,1,'A',1,0.942561,196,728245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 476, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 531}}',113.241,129195080,424440,NULL,'2017-02-23 05:43:01',1487828581,NULL),(1841585382,1083444,1,622769,1,1,1,'A',1,0.947619,383,762864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 378, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 420}}',113.243,126754649,450194,NULL,'2016-10-07 09:03:35',1475831015,NULL),(1849920771,1083444,1,1256622,1,1,1,'X',1,1,356,1005293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 356}}',113.245,139426228,395418,NULL,'2018-08-10 03:25:47',1533871547,NULL),(1847150048,1083444,1,1444855,1,1,1,'S',1,0.998148,270,940183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 269, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 270}}',113.249,135292121,353930,NULL,'2018-01-15 07:44:35',1516002275,NULL),(1828773936,1083444,1,69757,1,1,1,'S',1,0.97379,248,919166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 235}, \"maximum_statistics\": {\"great\": 248}}',113.25,102051634,326274,NULL,'2013-12-20 09:35:41',1387532141,NULL),(1830915730,1083444,1,144088,0,1,1,'S',1,0.999221,642,958925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 641, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 642, \"legacy_combo_increase\": 1}}',113.256,108377751,746770,NULL,'2014-06-01 11:09:24',1401620964,NULL),(1825383000,1083444,1,168700,1,1,1,'SH',1,0.990637,267,1151911,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 262}, \"maximum_statistics\": {\"great\": 267}}',113.258,77635319,350690,NULL,'2013-04-16 14:37:04',1366123024,NULL),(1826391456,1083444,1,139454,1,1,1,'S',1,0.977727,651,889744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 622}, \"maximum_statistics\": {\"great\": 651, \"legacy_combo_increase\": 1}}',113.264,85333993,902500,NULL,'2013-07-03 05:17:25',1372828645,NULL),(1863048141,1083444,1,2793635,1,1,1,'S',1,0.998382,309,1009543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 308, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 309}}',113.265,159701475,319650,NULL,'2021-03-14 14:13:53',1615731233,NULL),(1848089025,1083444,1,1499232,1,1,1,'X',1,1,462,1012085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 462}}',113.268,136567202,545324,NULL,'2018-03-21 08:56:22',1521622582,NULL),(1846676114,1083444,1,1354930,1,1,1,'X',1,1,407,966934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 407}}',113.27,134523781,453939,NULL,'2017-12-09 09:08:29',1512810509,NULL),(1850286666,1083444,1,540070,1,1,1,'A',1,0.930799,384,704345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 445, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 513}}',113.271,140072554,478168,NULL,'2018-09-11 11:00:49',1536663649,NULL),(1846836981,1083444,1,322015,1,1,1,'X',1,1,302,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 302}}',113.272,134831039,341100,NULL,'2017-12-24 09:33:54',1514108034,NULL),(1829831337,1083444,1,43413,1,1,1,'S',1,0.989552,335,977992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 328}, \"maximum_statistics\": {\"great\": 335}}',113.279,106505781,424302,NULL,'2014-03-05 08:52:07',1394009527,NULL),(1833413632,1083444,1,368308,1,1,1,'S',1,0.977419,310,885303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 296, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 310}}',113.29,112552432,393500,NULL,'2014-12-23 15:15:44',1419347744,NULL),(1872226280,1083444,1,3444651,1,1,1,'S',1,0.995146,412,948865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 408, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 412}}',113.298,173343857,428277,NULL,'2022-07-16 13:41:50',1657978910,NULL),(1832852970,1083444,1,107098,1,1,1,'S',1,0.982558,688,898256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 664, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 688}}',113.301,111729100,973778,NULL,'2014-11-08 08:26:32',1415435192,NULL),(1828933599,1083444,1,57477,1,1,1,'S',1,0.98705,695,918251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 677}, \"maximum_statistics\": {\"great\": 695}}',113.306,102359345,926770,NULL,'2013-12-23 03:58:43',1387771123,NULL),(1848344515,1083444,1,1483056,1,1,1,'X',1,1,383,1013121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 383}}',113.313,136895149,448408,NULL,'2018-04-07 03:49:24',1523072964,NULL),(1842360876,1083444,1,865001,1,1,1,'A',1,0.991914,242,887086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 366, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 371}}',113.314,128018891,377738,NULL,'2016-12-20 09:29:16',1482226156,NULL),(1844775456,1083444,1,1270103,1,1,1,'S',1,0.983333,180,916838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 174}, \"maximum_statistics\": {\"great\": 180}}',113.322,131692614,155400,NULL,'2017-07-09 06:38:00',1499582280,NULL),(1833614668,1083444,1,395785,1,1,1,'S',1,0.989446,379,970743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 371, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 379}}',113.335,112591904,488844,NULL,'2014-12-25 15:38:13',1419521893,NULL),(1842115550,1083444,1,469206,1,1,1,'S',1,0.996988,498,947073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 495, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 498}}',113.339,127473080,558410,NULL,'2016-11-18 07:46:24',1479455184,NULL),(1854085025,1083444,1,1677015,1,1,1,'A',1,0.945652,138,893001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 123, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 138}}',113.341,145776596,115306,NULL,'2019-08-10 12:18:09',1565439489,NULL),(1865545572,1083444,1,2877282,1,1,1,'S',1,0.971374,262,927510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 247, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 262}}',113.347,163619984,329208,NULL,'2021-07-04 14:47:07',1625410027,NULL),(1875122686,1083444,1,3996145,1,1,1,'A',1,0.983073,277,876267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 372, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 384}}',113.367,177551182,389610,NULL,'2023-02-25 12:03:44',1677326624,NULL),(1829521950,1083444,1,186521,1,1,1,'S',1,0.991898,432,905644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 425}, \"maximum_statistics\": {\"great\": 432}}',113.398,106181355,507622,NULL,'2014-02-18 06:15:25',1392704125,NULL),(1850322689,1083444,1,1587910,1,1,1,'S',1,0.99247,332,918856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 327, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 332}}',113.411,140185219,451190,NULL,'2018-09-17 12:38:12',1537187892,NULL),(1833386432,1083444,1,355851,1,1,1,'A',1,0.974701,694,861891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 1042, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1087}}',113.411,112564528,1183264,NULL,'2014-12-24 07:38:10',1419406690,NULL),(1842021534,1083444,1,232288,1,1,1,'S',1,0.979299,314,859165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 301, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',113.413,127321538,408976,NULL,'2016-11-09 05:10:56',1478668256,NULL),(1872817939,1083444,1,3746447,1,1,1,'S',1,0.988095,336,918659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 328, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 336}}',113.413,174195603,420450,NULL,'2022-08-27 10:18:50',1661595530,NULL),(1845793518,1083444,1,1282701,1,1,1,'A',1,0.917211,170,626639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 403, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 459}}',113.413,133187401,340262,NULL,'2017-09-27 09:29:09',1506504549,NULL),(1850403126,1083444,1,1649185,1,1,1,'S',1,0.999142,583,959138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 582, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 583}}',113.424,140230398,689136,NULL,'2018-09-20 08:43:50',1537433030,NULL),(1846005822,1083444,1,803740,1,1,1,'S',1,0.995413,436,939922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 432, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 436}}',113.424,133402475,444442,NULL,'2017-10-09 06:05:01',1507529101,NULL),(1837959892,1083444,1,118068,1,1,1,'A',1,0.972193,433,128228,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 36, \"great\": 1819, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1888}}',113.426,120752562,932459,NULL,'2015-12-20 15:41:54',1450626114,NULL),(1860405984,1083444,1,2479121,1,1,1,'X',1,1,588,964200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 588}}',113.429,155790223,572843,NULL,'2020-11-08 15:33:31',1604849611,NULL),(1846587414,1083444,1,1370269,1,1,1,'A',1,0.952381,192,757933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 426, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 462}}',113.43,134482658,395524,NULL,'2017-12-07 07:56:42',1512633402,NULL),(1843630272,1083444,1,696698,1,1,1,'S',1,0.998891,451,949948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 450, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 451}}',113.452,129841781,567483,NULL,'2017-03-31 06:27:35',1490941655,NULL),(1864663820,1083444,1,2778121,1,1,1,'X',1,1,329,967975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 329}}',113.457,162102031,355972,NULL,'2021-05-19 14:03:35',1621433015,NULL),(1850766826,1083444,1,1763062,1,1,1,'A',1,0.908301,157,622690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 435, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 518}}',113.461,140693199,416576,NULL,'2018-10-16 11:19:53',1539688793,NULL),(1850340029,1083444,1,1032304,1,1,1,'S',1,0.998339,301,1005486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 300, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 301}}',113.464,140058582,367456,NULL,'2018-09-10 12:54:42',1536584082,NULL),(1871936664,1083444,1,3205646,1,1,1,'A',1,0.952882,257,106391,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 29, \"great\": 846, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 902}}',113.47,173034789,360833,NULL,'2022-07-02 10:59:53',1656759593,NULL),(1842689680,1083444,1,1140350,1,1,1,'S',1,0.997426,777,944975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 773, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 777}}',113.472,128251272,987230,NULL,'2017-01-02 07:34:08',1483342448,NULL),(1829771167,1083444,1,346197,1,1,1,'S',1,0.996503,572,945929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 568}, \"maximum_statistics\": {\"great\": 572}}',113.485,106289950,661350,NULL,'2014-02-23 07:23:46',1393140226,NULL),(1843482399,1083444,1,1222595,1,1,1,'S',1,0.989837,246,987062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 241, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 246}}',113.488,129447361,296668,NULL,'2017-03-09 06:20:38',1489040438,NULL),(1844612384,1083444,1,1175618,1,1,1,'S',1,0.998322,298,952008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 297, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 298}}',113.494,131319245,340530,NULL,'2017-06-19 07:30:48',1497857448,NULL),(1860900956,1083444,1,2641819,1,1,1,'X',1,1,351,953725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 351}}',113.505,156383723,435783,NULL,'2020-11-29 12:43:32',1606653812,NULL),(1845056937,1083444,1,700906,1,1,1,'S',1,0.998413,315,959225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 314, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 315}}',113.506,132115793,366021,NULL,'2017-07-31 10:57:17',1501498637,NULL),(1848224807,1083444,1,1574314,1,1,1,'B',1,0.839207,198,461757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 22, \"great\": 330, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 454}}',113.509,136716567,263610,NULL,'2018-03-29 04:27:40',1522297660,NULL),(1869286339,1083444,1,3088564,1,1,1,'A',1,0.925824,199,665580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 319, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 364}}',113.514,169061677,265170,NULL,'2022-01-16 09:13:15',1642324395,NULL),(1846939884,1083444,1,1486189,1,1,1,'S',1,0.992736,413,1018097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 407, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 413}}',113.521,134851014,480123,NULL,'2017-12-25 07:48:37',1514188117,NULL),(1844216138,1083444,1,152648,1,1,1,'S',1,0.978405,301,945542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 288, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 301}}',113.522,130782016,366406,NULL,'2017-05-21 07:54:44',1495353284,NULL),(1856294736,1083444,1,2328398,1,1,1,'S',1,0.996914,162,1006205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 161, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 162}}',113.525,149190044,152070,NULL,'2020-03-13 13:15:25',1584105325,NULL),(1841433201,1083444,1,1046358,1,1,1,'S',1,0.991685,902,935608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 887, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 902}}',113.53,126369887,1068322,NULL,'2016-09-15 07:45:12',1473925512,NULL),(1831678945,1083444,1,367962,1,1,1,'X',1,1,394,954715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 394}}',113.537,109595915,459580,NULL,'2014-07-25 07:18:27',1406272707,NULL),(1844196809,1083444,1,373842,1,1,1,'S',1,0.986994,346,915430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 337, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 346}}',113.538,130763472,407060,NULL,'2017-05-20 12:05:07',1495281907,NULL),(1849049712,1083444,1,1356686,1,1,1,'S',1,0.99345,229,1091516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 226, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 229}}',113.549,138138531,238437,NULL,'2018-06-07 08:36:01',1528360561,NULL),(1833525897,1083444,1,494458,1,1,1,'S',1,0.991197,284,985577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 279, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 284}}',113.556,112591591,368052,NULL,'2014-12-25 15:20:53',1419520853,NULL),(2432087193,1083444,1,4200508,1,1,1,'B',1,0.868667,271,532948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 44, \"great\": 597, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 750}}',113.566,182988170,509510,NULL,'2024-03-01 12:28:03',1709296083,NULL),(1846035775,1083444,1,1399913,1,1,1,'A',1,0.98497,497,905775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 485, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 499}}',113.567,133522996,594700,NULL,'2017-10-16 08:00:54',1508140854,NULL),(1848291779,1083444,1,1502585,1,1,1,'A',1,0.963115,243,872743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 227, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 244}}',113.571,136958846,318737,NULL,'2018-04-10 03:38:31',1523331511,NULL),(1843775599,1083444,1,631793,1,1,1,'S',1,0.999184,613,962677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 612, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 613}}',113.574,130191455,665752,NULL,'2017-04-19 06:34:36',1492583676,NULL),(1853854036,1083444,1,1985157,1,1,1,'A',1,0.9479,427,390217,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 22, \"great\": 598, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 643}}',113.578,145450922,387070,NULL,'2019-07-21 08:52:18',1563699138,NULL),(1841712818,1083444,1,975962,1,1,1,'S',1,0.978535,396,892486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 379, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 396}}',113.583,126992389,453790,NULL,'2016-10-21 08:11:12',1477037472,NULL),(1841950083,1083444,1,147099,1,1,1,'X',1,1,456,978128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 456}}',113.595,127370801,689382,NULL,'2016-11-12 06:29:07',1478932147,NULL),(1831270682,1083444,1,29724,1,1,1,'S',1,0.99654,578,939417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 574, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 578, \"legacy_combo_increase\": 1}}',113.598,108996732,720640,NULL,'2014-06-29 07:17:16',1404026236,NULL),(1849855208,1083444,1,1426903,1,1,1,'S',1,0.964789,355,821291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 330, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 355}}',113.599,139409298,551920,NULL,'2018-08-09 08:48:46',1533804526,NULL),(1845356996,1083444,1,1149303,1,1,1,'S',1,0.988235,170,911058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 166, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 170}}',113.602,132404022,166730,NULL,'2017-08-15 07:20:00',1502781600,NULL),(1845791399,1083444,1,361162,1,1,1,'S',1,0.996183,131,922005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 130, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 131}}',113.609,133065606,140688,NULL,'2017-09-20 07:12:53',1505891573,NULL),(1847510312,1083444,1,515453,1,1,1,'S',1,0.962203,463,857351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 428, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 463}}',113.614,135771444,547780,NULL,'2018-02-08 07:58:58',1518076738,NULL),(1848047440,1083444,1,1433461,1,1,1,'S',1,0.991379,464,932091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 456, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 464}}',113.623,136650906,571250,NULL,'2018-03-25 11:37:44',1521977864,NULL),(1850130507,1083444,1,1601030,1,1,1,'S',1,0.999219,640,1012797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 639, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 640}}',113.624,139725555,878406,NULL,'2018-08-24 10:57:09',1535108229,NULL),(1844965400,1083444,1,652436,1,1,1,'S',1,0.987421,159,1014727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 155, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 159}}',113.624,131965328,147804,NULL,'2017-07-23 11:56:21',1500810981,NULL),(1830427283,1083444,1,55262,1,1,1,'S',1,0.995591,567,909104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 562}, \"maximum_statistics\": {\"great\": 567}}',113.627,107695287,618250,NULL,'2014-05-01 07:18:19',1398928699,NULL),(1849881772,1083444,1,1509645,1,1,1,'X',1,1,359,955172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 359}}',113.629,139329861,418580,NULL,'2018-08-05 12:05:12',1533470712,NULL),(1833598330,1083444,1,513228,1,1,1,'S',1,0.993007,143,928302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 141, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 143}}',113.629,112701927,139920,NULL,'2014-12-30 08:00:48',1419926448,NULL),(1851170308,1083444,1,1823463,1,1,1,'S',1,0.994253,261,999148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 258, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 261}}',113.629,141367682,350118,NULL,'2018-11-25 12:50:33',1543150233,NULL),(1848737504,1083444,1,1620946,1,1,1,'S',1,0.968037,219,835711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 205, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 219}}',113.631,137637716,203140,NULL,'2018-05-13 09:58:39',1526205519,NULL),(1830139318,1083444,1,220353,1,1,1,'S',1,0.996082,638,1000177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 633}, \"maximum_statistics\": {\"great\": 638}}',113.634,107049951,766164,NULL,'2014-03-30 11:16:57',1396178217,NULL),(1849877642,1083444,1,1572459,1,1,1,'S',1,0.998387,310,1010384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 309, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 310}}',113.635,139409671,333012,NULL,'2018-08-09 09:19:25',1533806365,NULL),(1841842074,1083444,1,827109,1,1,1,'S',1,0.987165,857,923574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 835, \"large_bonus\": 182}, \"maximum_statistics\": {\"great\": 857}}',113.64,127202045,1147170,NULL,'2016-11-02 05:57:05',1478066225,NULL),(1871406732,1083444,1,3581607,1,1,1,'S',1,0.993865,163,997070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 161, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 163}}',113.648,172044183,162459,NULL,'2022-05-21 08:51:16',1653123076,NULL),(1850864921,1083444,1,1636110,1,1,1,'S',1,0.999293,707,1008724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 706, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 707}}',113.649,140879878,904858,NULL,'2018-10-27 12:46:15',1540644375,NULL),(1829444742,1083444,1,42077,1,1,1,'S',1,0.974781,456,886989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 433}, \"maximum_statistics\": {\"great\": 456}}',113.658,105893759,466960,NULL,'2014-02-04 08:25:09',1391502309,NULL),(1848773227,1083444,1,1579635,1,1,1,'S',1,0.998113,265,1002220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 264, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 265}}',113.666,137779555,294345,NULL,'2018-05-20 11:04:56',1526814296,NULL),(1833093472,1083444,1,159453,1,1,1,'S',1,0.990688,698,926304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 685, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 698}}',113.667,111935169,840180,NULL,'2014-11-20 07:24:55',1416468295,NULL),(1829936947,1083444,1,119311,1,1,1,'S',1,0.992512,601,930237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 592}, \"maximum_statistics\": {\"great\": 601}}',113.668,106780894,824100,NULL,'2014-03-18 08:18:57',1395130737,NULL),(1840177172,1083444,1,705059,1,1,1,'A',1,0.903748,290,619429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 34, \"great\": 508, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 587}}',113.668,124611985,471530,NULL,'2016-06-16 05:30:55',1466055055,NULL),(1845333681,1083444,1,717064,1,1,1,'S',1,0.984615,195,944470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 189, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 195}}',113.68,132519537,209436,NULL,'2017-08-21 08:00:41',1503302441,NULL),(1842934816,1083444,1,204158,1,1,1,'S',1,0.979821,223,941294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 214, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 223}}',113.684,128771812,212333,NULL,'2017-01-31 05:45:46',1485841546,NULL),(1845192332,1083444,1,713304,1,1,1,'S',1,0.990148,203,1020575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 199, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 203}}',113.694,132345536,226806,NULL,'2017-08-12 07:03:34',1502521414,NULL),(1842375690,1083444,1,877312,1,1,1,'B',1,0.898717,483,183419,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 66, \"great\": 1558, \"large_bonus\": 423}, \"maximum_statistics\": {\"great\": 1871}}',113.719,127989196,1125873,NULL,'2016-12-18 14:20:19',1482070819,NULL),(1866911333,1083444,1,3130926,1,1,1,'S',1,0.97541,183,945635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 174}, \"maximum_statistics\": {\"great\": 183}}',113.728,165349965,159306,NULL,'2021-08-28 10:02:24',1630144944,NULL),(1829507782,1083444,1,48891,1,1,1,'S',1,0.99682,629,927168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 625}, \"maximum_statistics\": {\"great\": 629}}',113.738,105950545,896630,NULL,'2014-02-07 05:16:48',1391750208,NULL),(1829769545,1083444,1,33280,1,1,1,'S',1,0.971972,999,869715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 943}, \"maximum_statistics\": {\"great\": 999}}',113.749,106449040,1410170,NULL,'2014-03-02 11:44:24',1393760664,NULL),(1845987074,1083444,1,1383927,1,1,1,'S',1,0.996988,332,944458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 330, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 332}}',113.761,133465204,360300,NULL,'2017-10-13 08:33:41',1507883621,NULL),(1842189567,1083444,1,1091264,1,1,1,'X',1,1,332,963654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 332}}',113.763,127608696,336833,NULL,'2016-11-26 04:40:44',1480135244,NULL),(1842480683,1083444,1,667857,1,1,1,'B',1,0.883585,371,581993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 23, \"great\": 481, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 597}}',113.765,128221302,524110,NULL,'2016-12-31 13:53:52',1483192432,NULL),(1844224251,1083444,1,698625,1,1,1,'S',1,0.999089,549,964582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 548, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 549}}',113.765,130758138,697551,NULL,'2017-05-20 07:15:42',1495264542,NULL),(1839208669,1083444,1,801271,1,1,1,'S',1,0.993125,800,935021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 789, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 800}}',113.767,122869686,986100,NULL,'2016-03-29 07:59:11',1459238351,NULL),(1854774453,1083444,1,1786733,1,1,1,'S',1,0.99422,346,997668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 342, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 346}}',113.772,147000527,438330,NULL,'2019-11-02 07:31:01',1572679861,NULL),(1830833668,1083444,1,62311,1,1,1,'S',1,0.997877,471,952715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 469, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 471}}',113.774,108343313,586320,NULL,'2014-05-31 06:52:31',1401519151,NULL),(1852450964,1083444,1,1943073,1,1,1,'S',1,0.997355,189,1034677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 188, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 189}}',113.774,143372109,219016,NULL,'2019-03-24 09:44:37',1553420677,NULL),(1831509915,1083444,1,409750,1,1,1,'A',1,0.958974,241,234817,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 731, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 780}}',113.775,109292303,415168,NULL,'2014-07-12 07:18:32',1405149512,NULL),(1843226980,1083444,1,1194584,1,1,1,'S',1,0.978667,375,894085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 359, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 375}}',113.78,129144387,454730,NULL,'2017-02-20 07:14:57',1487574897,NULL),(1849197166,1083444,1,1465441,1,1,1,'S',1,0.983516,182,984066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 176, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 182}}',113.786,138321786,205462,NULL,'2018-06-16 11:21:02',1529148062,NULL),(1849448441,1083444,1,1646794,1,1,1,'S',1,0.993464,306,938339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 302, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 306}}',113.787,138728574,350350,NULL,'2018-07-07 12:09:12',1530965352,NULL),(1839252896,1083444,1,900175,1,1,1,'S',1,0.996888,482,949109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 479, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 482}}',113.794,122821967,575630,NULL,'2016-03-27 06:32:28',1459060348,NULL),(1869488005,1083444,1,3410952,1,1,1,'S',1,0.960317,126,884960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 116, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 126}}',113.796,169208936,129618,NULL,'2022-01-22 11:54:01',1642852441,NULL),(1828813322,1083444,1,58970,1,1,1,'S',1,0.986148,1119,266473,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1088}, \"maximum_statistics\": {\"great\": 1119}}',113.807,101681081,840774,NULL,'2013-12-16 04:06:06',1387166766,NULL),(1846894432,1083444,1,1196692,1,1,1,'X',1,1,604,1017134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 604, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 604}}',113.814,134913747,777355,NULL,'2017-12-28 07:19:16',1514445556,NULL),(1848363103,1083444,1,1437284,1,1,1,'X',1,1,297,965784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 297}}',113.816,137220762,322209,NULL,'2018-04-23 08:53:40',1524473620,NULL),(1848987776,1083444,1,1639134,1,1,1,'A',1,0.943503,177,827835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 157, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 177}}',113.818,138010412,195340,NULL,'2018-06-01 03:24:36',1527823476,NULL),(1850720437,1083444,1,1631834,1,1,1,'S',1,0.998403,313,951469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 312, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 313}}',113.82,140707290,350810,NULL,'2018-10-17 10:51:31',1539773491,NULL),(1854500514,1083444,1,2150734,1,1,1,'S',1,0.993289,149,940349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 147, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 149}}',113.835,146399983,143040,NULL,'2019-09-21 07:22:31',1569050551,NULL),(1846498226,1083444,1,1300077,1,1,1,'S',1,0.997076,342,947447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 340, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 342}}',113.838,134329894,471510,NULL,'2017-11-29 06:36:08',1511937368,NULL),(1855212802,1083444,1,2191225,1,1,1,'A',1,0.927039,416,742355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 399, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 466}}',113.839,147536350,534720,NULL,'2019-12-06 14:55:36',1575644136,NULL),(1842146566,1083444,1,82719,1,1,1,'S',1,0.997642,424,947110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 422, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 424}}',113.846,127546249,494090,NULL,'2016-11-22 08:39:44',1479803984,NULL),(1858414234,1083444,1,1954967,1,1,1,'S',1,0.997553,613,1007866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 610, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 613}}',113.848,152598746,643628,NULL,'2020-07-10 14:47:17',1594392437,NULL),(1846531735,1083444,1,389901,1,1,1,'S',1,0.998127,267,946666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 266, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 267}}',113.849,134235412,323810,NULL,'2017-11-24 07:48:12',1511509692,NULL),(1868109160,1083444,1,3061085,1,1,1,'B',1,0.865598,196,526279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 34, \"great\": 627, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 811}}',113.852,167259008,511020,NULL,'2021-11-06 03:48:24',1636170504,NULL),(1847927847,1083444,1,1509637,1,1,1,'A',1,0.933225,296,206069,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 17, \"great\": 1081, \"large_bonus\": 184}, \"maximum_statistics\": {\"great\": 1228}}',113.857,136347995,647609,NULL,'2018-03-10 08:24:50',1520670290,NULL),(1846144533,1083444,1,593899,1,1,1,'S',1,0.964183,349,910891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 324, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 349}}',113.859,133603360,378228,NULL,'2017-10-21 08:01:43',1508572903,NULL),(1829704635,1083444,1,316807,1,1,1,'S',1,0.988746,311,917802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 304}, \"maximum_statistics\": {\"great\": 311}}',113.864,106328512,388330,NULL,'2014-02-25 07:10:02',1393312202,NULL),(1851135593,1083444,1,1669410,1,1,1,'A',1,0.94382,445,807017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 395, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 445}}',113.864,141267306,510430,NULL,'2018-11-19 11:40:52',1542627652,NULL),(1843318391,1083444,1,888465,1,1,1,'B',1,0.855837,155,493382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 29, \"great\": 535, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 711}}',113.868,129323494,490614,NULL,'2017-03-02 07:32:23',1488439943,NULL),(1840338774,1083444,1,769729,1,1,1,'A',1,0.990157,213,940403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 250, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 254}}',113.869,124682545,266604,NULL,'2016-06-19 10:03:13',1466330593,NULL),(1845223018,1083444,1,734253,1,1,1,'S',1,0.998214,280,937185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 279, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 280}}',113.87,132209613,293097,NULL,'2017-08-05 07:48:54',1501919334,NULL),(1845904235,1083444,1,808226,1,1,1,'S',1,0.983204,387,905444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 374, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 387}}',113.874,133217000,538400,NULL,'2017-09-29 06:11:22',1506665482,NULL),(1841754317,1083444,1,933143,1,1,1,'A',1,0.930108,198,694351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 500, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 558}}',113.878,126975235,453650,NULL,'2016-10-20 06:27:11',1476944831,NULL),(1833141139,1083444,1,118912,1,1,1,'S',1,0.973196,485,847546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 459}, \"maximum_statistics\": {\"great\": 485}}',113.883,112155835,571390,NULL,'2014-12-02 15:24:32',1417533872,NULL),(1842477261,1083444,1,1020302,1,1,1,'S',1,0.999076,541,954948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 540, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 541}}',113.883,128149816,578913,NULL,'2016-12-27 14:40:04',1482849604,NULL),(1873220662,1083444,1,3660854,1,1,1,'S',1,0.997942,243,945216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 242, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 243}}',113.894,174976016,264130,NULL,'2022-10-08 07:53:53',1665215633,NULL),(1842421006,1083444,1,908105,1,1,1,'S',1,0.99458,369,935745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 365, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 369}}',113.9,127917913,465640,NULL,'2016-12-14 14:41:28',1481726488,NULL),(1851933001,1083444,1,1703626,1,1,1,'S',1,0.98538,342,919096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 332, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 342}}',113.901,142524975,380090,NULL,'2019-02-01 10:58:29',1549018709,NULL),(1830208154,1083444,1,60422,1,1,1,'S',1,0.988095,252,960876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 246}, \"maximum_statistics\": {\"great\": 252, \"legacy_combo_increase\": 2}}',113.915,107131710,312284,NULL,'2014-04-03 14:03:48',1396533828,NULL),(1844229297,1083444,1,489620,1,1,1,'S',1,0.988818,313,919411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 306, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 313}}',113.921,130737458,350630,NULL,'2017-05-19 08:08:42',1495181322,NULL),(1855631509,1083444,1,1829759,1,1,1,'S',1,0.979915,473,897945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 454, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 473}}',113.935,148127817,612138,NULL,'2020-01-12 07:55:04',1578815704,NULL),(1845015549,1083444,1,681874,1,1,1,'S',1,0.99183,306,934025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 301, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 306}}',113.943,131833512,346760,NULL,'2017-07-16 13:02:01',1500210121,NULL),(1842419099,1083444,1,1102760,1,1,1,'A',1,0.93149,285,719927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 371, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 416, \"legacy_combo_increase\": 1}}',113.952,127963268,401102,NULL,'2016-12-17 08:22:47',1481962967,NULL),(1845052991,1083444,1,580733,1,1,1,'SH',1,0.987288,472,1033218,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 460}, \"maximum_statistics\": {\"great\": 472}}',113.952,132015560,505530,NULL,'2017-07-26 06:46:12',1501051572,NULL),(1845904077,1083444,1,807636,1,1,1,'S',1,0.991781,365,926202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 359, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 365}}',113.961,133217049,513060,NULL,'2017-09-29 06:18:34',1506665914,NULL),(1832711749,1083444,1,265981,1,1,1,'S',1,0.998557,693,952247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 691, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 693}}',113.962,111326981,823860,NULL,'2014-10-17 08:42:57',1413535377,NULL),(1846100672,1083444,1,555237,1,1,1,'S',1,0.968966,290,940612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 272, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 290}}',113.963,133604187,318218,NULL,'2017-10-21 08:57:44',1508576264,NULL),(1831543227,1083444,1,400772,1,1,1,'S',1,0.996914,324,940932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 322, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 324}}',113.97,109291224,409150,NULL,'2014-07-12 06:20:17',1405146017,NULL),(1830633474,1083444,1,29584,1,1,1,'A',1,0.972072,310,817537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 529}, \"maximum_statistics\": {\"great\": 555}}',113.981,107839271,603700,NULL,'2014-05-08 08:00:49',1399536049,NULL),(1840190261,1083444,1,307654,0,1,1,'A',1,0.930016,355,730336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 563, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 643}}',113.983,124529594,556730,NULL,'2016-06-12 02:39:16',1465699156,NULL),(1858084363,1083444,1,2414865,1,1,1,'X',1,1,279,997030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 279}}',113.983,151916076,287329,NULL,'2020-06-14 10:58:38',1592132318,NULL),(1832392104,1083444,1,313884,1,1,1,'S',1,0.990196,459,930097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 450, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 459}}',114.005,110888544,595370,NULL,'2014-09-23 09:25:56',1411464356,NULL),(1846315823,1083444,1,1355012,1,1,1,'X',1,1,293,967366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 293}}',114.008,133942929,351795,NULL,'2017-11-09 07:06:50',1510211210,NULL),(1846794707,1083444,1,1399604,1,1,1,'S',1,0.997059,340,953706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 338, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 340}}',114.021,134660740,369254,NULL,'2017-12-16 08:19:17',1513412357,NULL),(1838659800,1083444,1,757970,1,1,1,'S',1,0.982456,342,905115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 330, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 342}}',114.028,122064174,382280,NULL,'2016-02-20 14:09:41',1455977381,NULL),(1850826457,1083444,1,1681517,1,1,1,'B',1,0.870873,230,530360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 43, \"great\": 672, \"large_bonus\": 209}, \"maximum_statistics\": {\"great\": 848}}',114.029,140961689,675470,NULL,'2018-11-01 10:41:41',1541068901,NULL),(1843548217,1083444,1,1180209,1,1,1,'S',1,0.993151,146,927690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 144, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 146}}',114.03,129700670,134804,NULL,'2017-03-23 08:48:34',1490258914,NULL),(1848187155,1083444,1,1439335,1,1,1,'B',1,0.898802,200,602774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 23, \"great\": 622, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 751}}',114.031,136716487,678508,NULL,'2018-03-29 04:19:42',1522297182,NULL),(1843226350,1083444,1,1190634,1,1,1,'S',1,0.996795,312,998631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 310, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 312}}',114.034,129080926,401989,NULL,'2017-02-17 06:43:12',1487313792,NULL),(1861681700,1083444,1,1166111,1,1,1,'X',1,1,352,1008858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 352}}',114.045,157635932,440714,NULL,'2021-01-09 06:14:48',1610172888,NULL),(1855474816,1083444,1,2006010,1,1,1,'S',1,0.980519,385,905981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 370, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 385}}',114.049,147985289,426240,NULL,'2020-01-03 13:19:43',1578057583,NULL),(1830599369,1083444,1,45882,1,1,1,'S',1,0.995851,241,941447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 239}, \"maximum_statistics\": {\"great\": 241, \"legacy_combo_increase\": 1}}',114.051,107804855,290860,NULL,'2014-05-06 07:51:23',1399362683,NULL),(1845877041,1083444,1,792293,1,1,1,'S',1,0.996855,318,942986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 316, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 318}}',114.057,133310098,344250,NULL,'2017-10-04 08:31:20',1507105880,NULL),(1845804358,1083444,1,1288742,1,1,1,'X',1,1,290,1016775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 290}}',114.063,133187590,388821,NULL,'2017-09-27 09:48:11',1506505691,NULL),(1857445634,1083444,1,1363450,1,1,1,'S',1,0.98913,828,930066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 810, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 828}}',114.064,150895208,1028790,NULL,'2020-05-10 09:06:31',1589101591,NULL),(1830663826,1083444,1,82587,1,1,1,'X',1,1,596,960432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 596}, \"maximum_statistics\": {\"great\": 596}}',114.067,107839654,700600,NULL,'2014-05-08 08:34:42',1399538082,NULL),(1847838641,1083444,1,1520416,1,1,1,'B',1,0.884713,216,571109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 21, \"great\": 625, \"large_bonus\": 210}, \"maximum_statistics\": {\"great\": 785}}',114.091,136192843,733570,NULL,'2018-03-02 09:52:28',1519984348,NULL),(1847188334,1083444,1,1312944,1,1,1,'A',1,0.962085,394,841620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 399, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 422}}',114.101,135149612,451210,NULL,'2018-01-08 07:34:22',1515396862,NULL),(1867692571,1083444,1,3216926,1,1,1,'S',1,0.991505,412,983232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 405, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 412}}',114.107,166488611,558624,NULL,'2021-10-09 11:46:17',1633779977,NULL),(1873749427,1083444,1,3845562,1,1,1,'S',1,0.984686,653,914716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 633, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 653}}',114.108,175629092,820050,NULL,'2022-11-12 09:46:52',1668246412,NULL),(1860420592,1083444,1,2160541,1,1,1,'S',1,0.998113,265,1000323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 264, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 265}}',114.11,155788496,289692,NULL,'2020-11-08 14:31:55',1604845915,NULL),(1860136706,1083444,1,2620421,1,1,1,'X',1,1,316,967794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 316}}',114.112,155040915,361067,NULL,'2020-10-10 12:36:01',1602333361,NULL),(1877040001,1083444,1,4221612,1,1,1,'S',1,0.988636,528,931837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 516, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 528}}',114.113,180391860,669710,NULL,'2023-08-19 13:00:30',1692450030,NULL),(1832522987,1083444,1,123679,1,1,1,'S',1,0.995845,361,926905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 358, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 361}}',114.115,111011989,452960,NULL,'2014-09-30 06:54:03',1412060043,NULL),(1837190666,1083444,1,705378,1,1,1,'S',1,0.9683,347,867885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 325, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 347}}',114.12,119511702,368430,NULL,'2015-10-18 05:50:54',1445147454,NULL),(1832946765,1083444,1,130217,1,1,1,'S',1,0.99084,655,934220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 643, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 655}}',114.124,111705819,804330,NULL,'2014-11-07 05:19:11',1415337551,NULL),(1878287179,1083444,1,1475328,1,1,1,'B',1,0.873027,446,561697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 18, \"great\": 538, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 697}}',114.126,182094226,642408,NULL,'2023-12-23 08:28:22',1703320102,NULL),(1829070642,1083444,1,21625,1,1,1,'S',1,0.990972,720,917224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 707}, \"maximum_statistics\": {\"great\": 720}}',114.128,103852182,900490,NULL,'2014-01-08 02:26:51',1389148011,NULL),(1847831116,1083444,1,1240783,1,1,1,'B',1,0.850346,166,472011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 24, \"great\": 429, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 578}}',114.131,136175269,374120,NULL,'2018-03-01 10:27:04',1519900024,NULL),(1851016138,1083444,1,1012331,1,1,1,'B',1,0.88806,96,267894,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 40, \"great\": 560, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 670}}',114.137,141080733,297752,NULL,'2018-11-08 11:18:02',1541675882,NULL),(1842681728,1083444,1,811679,1,1,1,'S',1,0.992084,379,986561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 373, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 379}}',114.152,128436190,482730,NULL,'2017-01-13 05:09:36',1484284176,NULL),(1876683080,1083444,1,4113744,1,1,1,'S',1,0.99501,501,999534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 496, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 501}}',114.153,179942125,471680,NULL,'2023-07-21 13:07:58',1689944878,NULL),(1829383305,1083444,1,317422,0,1,1,'X',1,1,426,909843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426}, \"maximum_statistics\": {\"great\": 426}}',114.159,105591011,419492,NULL,'2014-01-27 03:25:40',1390793140,NULL),(1863158283,1083444,1,2564913,1,1,1,'B',1,0.863,113,504180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 23, \"great\": 386, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 500}}',114.16,159900228,285936,NULL,'2021-03-20 12:56:23',1616244983,NULL),(1842356481,1083444,1,1071416,1,1,1,'A',1,0.938235,121,688066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 152}, \"maximum_statistics\": {\"great\": 170}}',114.177,127960660,109230,NULL,'2016-12-17 04:56:01',1481950561,NULL),(1846417613,1083444,1,1449647,1,1,1,'S',1,0.97931,290,989547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 278, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 290}}',114.187,134008198,376876,NULL,'2017-11-12 08:58:10',1510477090,NULL),(1849425113,1083444,1,1243786,1,1,1,'S',1,0.990526,475,925078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 466, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 475}}',114.189,138668663,549770,NULL,'2018-07-04 09:23:36',1530696216,NULL),(1831569604,1083444,1,75858,1,1,1,'S',1,0.99497,497,942079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 492, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 497}}',114.19,109318637,558006,NULL,'2014-07-13 08:56:05',1405241765,NULL),(1843788419,1083444,1,1068384,1,1,1,'S',1,0.973837,172,929454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 163, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 172}}',114.193,130138414,165000,NULL,'2017-04-16 05:42:52',1492321372,NULL),(1856090892,1083444,1,1926343,1,1,1,'S',1,0.984637,716,917014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 694, \"large_bonus\": 153}, \"maximum_statistics\": {\"great\": 716}}',114.199,149068899,1012510,NULL,'2020-03-07 09:04:18',1583571858,NULL),(1848514055,1083444,1,1382038,1,1,1,'X',1,1,315,992120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 315}}',114.2,137364970,332864,NULL,'2018-04-30 08:59:50',1525078790,NULL),(1847553806,1083444,1,938444,1,1,1,'X',1,1,303,1015273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 303}}',114.201,135833839,336937,NULL,'2018-02-11 08:19:39',1518337179,NULL),(1863384685,1083444,1,2863638,1,1,1,'S',1,0.97555,409,891463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 389, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 409}}',114.21,160206943,495400,NULL,'2021-03-28 14:25:56',1616941556,NULL),(1844603390,1083444,1,416570,1,1,1,'S',1,0.985714,525,952985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 510, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 525}}',114.212,131204349,609318,NULL,'2017-06-13 06:42:28',1497336148,NULL),(1832688452,1083444,1,204753,1,1,1,'S',1,0.998428,636,898841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 634, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 636}}',114.213,111131401,697558,NULL,'2014-10-06 07:46:58',1412581618,NULL),(1851778853,1083444,1,379106,1,1,1,'S',1,0.98374,369,897911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 357, \"large_bonus\": 189}, \"maximum_statistics\": {\"great\": 369}}',114.222,142252745,746442,NULL,'2019-01-16 12:38:11',1547642291,NULL),(1851156866,1083444,1,1513428,1,1,1,'S',1,0.996471,425,946303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 422, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425}}',114.226,141382166,461170,NULL,'2018-11-26 12:19:27',1543234767,NULL),(1832380772,1083444,1,45576,1,1,1,'S',1,0.981149,557,900161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 536, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 557}}',114.235,110902890,671990,NULL,'2014-09-24 08:49:12',1411548552,NULL),(1841347657,1083444,1,1008444,1,1,1,'A',1,0.931275,453,726257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 443, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 502}}',114.237,126406232,490770,NULL,'2016-09-17 05:49:24',1474091364,NULL),(1863642682,1083444,1,2594812,1,1,1,'S',1,0.996753,770,941246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 765, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 770}}',114.244,160689130,944113,NULL,'2021-04-10 13:47:10',1618062430,NULL),(1841418657,1083444,1,743763,1,1,1,'S',1,0.976852,324,944794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 309, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 324}}',114.253,126408078,397620,NULL,'2016-09-17 07:55:09',1474098909,NULL),(1842008493,1083444,1,798932,1,1,1,'S',1,0.993772,562,936756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 555, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 562}}',114.256,127308398,661330,NULL,'2016-11-08 08:19:25',1478593165,NULL),(1843251172,1083444,1,693685,1,1,1,'S',1,0.992,375,933469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 369, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 375}}',114.292,129235999,447740,NULL,'2017-02-25 09:39:28',1488015568,NULL),(1859862593,1083444,1,1870200,1,1,1,'A',1,0.941624,394,800153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 348, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 394}}',114.293,154786369,444770,NULL,'2020-09-30 13:55:33',1601474133,NULL),(1849756016,1083444,1,1241711,1,1,1,'A',1,0.925773,346,707346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 418, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 485}}',114.298,139222081,438010,NULL,'2018-07-31 09:53:23',1533030803,NULL),(1826146235,1083444,1,81864,1,1,1,'S',1,0.993023,645,926520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 636}, \"maximum_statistics\": {\"great\": 645}}',114.308,83564720,934540,NULL,'2013-06-16 06:29:51',1371364191,NULL),(1840241664,1083444,1,665475,1,1,1,'S',1,0.953781,238,801001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 216, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 238}}',114.313,124552860,256236,NULL,'2016-06-13 02:42:28',1465785748,NULL),(1833081534,1083444,1,178856,1,1,1,'S',1,0.985255,373,912216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 362, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 373}}',114.321,111920153,413470,NULL,'2014-11-19 08:28:13',1416385693,NULL),(1831184700,1083444,1,429580,1,1,1,'X',1,1,534,898443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 534}}',114.324,108638198,740441,NULL,'2014-06-13 09:18:24',1402651104,NULL),(1827973488,1083444,1,31050,0,1,1,'S',1,0.98218,477,855641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 460}, \"maximum_statistics\": {\"great\": 477}}',114.332,95362599,587210,NULL,'2013-10-09 06:40:57',1381300857,NULL),(1859922725,1083444,1,2255982,1,1,1,'A',1,0.942424,165,842953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 146}, \"maximum_statistics\": {\"great\": 165}}',114.345,154894888,153690,NULL,'2020-10-04 13:40:28',1601818828,NULL),(1846854299,1083444,1,1408411,1,1,1,'S',1,0.992099,443,932398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 436, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 443}}',114.35,134743957,513720,NULL,'2017-12-20 07:59:27',1513756767,NULL),(1846127181,1083444,1,469807,1,1,1,'S',1,0.992754,207,981292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 204, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 207}}',114.353,133552489,196257,NULL,'2017-10-18 07:58:31',1508313511,NULL),(1874324981,1083444,1,3913793,1,1,1,'A',1,0.949219,128,847766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 115, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 128}}',114.354,176409952,130392,NULL,'2022-12-24 11:30:28',1671881428,NULL),(1841769175,1083444,1,473200,1,1,1,'A',1,0.963513,232,805549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 347, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 370}}',114.355,127009545,358874,NULL,'2016-10-22 04:53:46',1477112026,NULL),(1849447231,1083444,1,1596104,1,1,1,'X',1,1,314,968224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 314}}',114.363,138806004,350273,NULL,'2018-07-11 09:32:16',1531301536,NULL),(1846594513,1083444,1,925214,1,1,1,'S',1,0.989157,415,927025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 406, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 415}}',114.369,134431908,489480,NULL,'2017-12-04 07:58:50',1512374330,NULL),(1872678211,1083444,1,3690388,1,1,1,'B',1,0.89011,561,616591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 40, \"great\": 821, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1001}}',114.369,173913210,782436,NULL,'2022-08-12 15:57:48',1660319868,NULL),(1852832086,1083444,1,1931941,1,1,1,'S',1,0.983373,421,865657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 407, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 421}}',114.379,143820187,489570,NULL,'2019-04-19 13:28:27',1555680507,NULL),(1843169509,1083444,1,727998,1,1,1,'S',1,0.958944,341,847593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 313, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 341}}',114.383,129127153,416720,NULL,'2017-02-19 10:05:05',1487498705,NULL),(1848286971,1083444,1,1500552,1,1,1,'S',1,0.980099,201,988011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 193, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 201}}',114.388,136978758,262116,NULL,'2018-04-11 08:43:43',1523436223,NULL),(1847544842,1083444,1,1477780,1,1,1,'S',1,0.993644,236,954681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 233, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 236}}',114.39,135753127,300830,NULL,'2018-02-07 07:16:28',1517987788,NULL),(1831631870,1083444,1,323892,1,1,1,'S',1,0.989297,654,934106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 640, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 654}}',114.395,109503075,861770,NULL,'2014-07-21 08:11:59',1405930319,NULL),(1845620044,1083444,1,854972,1,1,1,'A',1,0.93562,251,342829,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 47, \"great\": 1901, \"large_bonus\": 345}, \"maximum_statistics\": {\"great\": 2128}}',114.401,132821631,1300196,NULL,'2017-09-06 07:30:21',1504683021,NULL),(1833459299,1083444,1,414708,1,1,1,'S',1,0.991818,550,930687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 541, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 550}}',114.401,112564777,643560,NULL,'2014-12-24 07:59:27',1419407967,NULL),(1847944838,1083444,1,1432094,1,1,1,'S',1,0.990637,267,1000413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 262, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 267}}',114.407,136489894,301394,NULL,'2018-03-17 12:18:48',1521289128,NULL),(1833361764,1083444,1,498604,1,1,1,'S',1,0.970711,239,1009404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 225, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 239}}',114.408,112288692,264077,NULL,'2014-12-10 06:55:05',1418194505,NULL),(1844000198,1083444,1,583681,1,1,1,'S',1,0.995992,499,946454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 495, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 499}}',114.411,130543058,556890,NULL,'2017-05-08 08:13:01',1494231181,NULL),(1868189449,1083444,1,3004678,1,1,1,'A',1,0.987429,469,897474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 856, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 875}}',114.413,167421669,1024352,NULL,'2021-11-12 13:59:59',1636725599,NULL),(1868846747,1083444,1,3325546,1,1,1,'S',1,0.987936,373,924582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 364, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 373}}',114.413,168323818,422710,NULL,'2021-12-18 09:16:38',1639818998,NULL),(1844992655,1083444,1,672348,1,1,1,'S',1,0.977961,363,892066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 347, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 363}}',114.418,131884572,419310,NULL,'2017-07-19 07:47:12',1500450432,NULL),(1833545139,1083444,1,532054,1,1,1,'S',1,0.98481,395,911542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 383, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 395}}',114.42,112714769,488760,NULL,'2014-12-30 14:23:55',1419949435,NULL),(1844761637,1083444,1,1298683,1,1,1,'A',1,0.915625,320,846902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 266, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 320}}',114.421,131505449,317140,NULL,'2017-06-29 08:01:27',1498723287,NULL),(1832542012,1083444,1,480209,1,1,1,'S',1,0.998534,682,952266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 680, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 682}}',114.423,110988004,780030,NULL,'2014-09-28 16:09:05',1411920545,NULL),(1847324436,1083444,1,1324208,1,1,1,'A',1,0.904192,222,639845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 418, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 501}}',114.425,135391260,455986,NULL,'2018-01-20 08:38:58',1516437538,NULL),(1832428893,1083444,1,96165,1,1,1,'A',1,0.962737,599,803210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 684, \"large_bonus\": 153}, \"maximum_statistics\": {\"great\": 738, \"legacy_combo_increase\": 2}}',114.431,110714604,1080826,NULL,'2014-09-14 06:23:15',1410675795,NULL),(1843031139,1083444,1,1149996,1,1,1,'S',1,0.98913,414,919936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 405, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 414}}',114.433,128845442,518530,NULL,'2017-02-04 07:50:47',1486194647,NULL),(1841955309,1083444,1,260146,1,1,1,'S',1,0.995902,366,930855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 363, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 366}}',114.434,127441486,440060,NULL,'2016-11-16 07:33:21',1479281601,NULL),(1842278639,1083444,1,891557,1,1,1,'S',1,0.980276,507,900739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 487, \"large_bonus\": 156}, \"maximum_statistics\": {\"great\": 507}}',114.445,127823645,712300,NULL,'2016-12-09 05:29:55',1481261395,NULL),(1849645178,1083444,1,1639737,1,1,1,'S',1,0.986207,145,912382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 141, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 145}}',114.454,139160376,132304,NULL,'2018-07-28 11:44:15',1532778255,NULL),(1844464917,1083444,1,479326,1,1,1,'S',1,0.99061,426,923882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 418, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 426}}',114.456,131075147,532810,NULL,'2017-06-06 07:05:10',1496732710,NULL),(1868818856,1083444,1,2782843,1,1,1,'S',1,0.986811,417,922485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 406, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 417}}',114.457,168350605,478990,NULL,'2021-12-19 09:35:37',1639906537,NULL),(1856227304,1083444,1,2138110,1,1,1,'A',1,0.951509,372,795089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 422, \"large_bonus\": 184}, \"maximum_statistics\": {\"great\": 464}}',114.458,149233679,655340,NULL,'2020-03-15 09:30:34',1584264634,NULL),(1845879414,1083444,1,793960,1,1,1,'B',1,0.888889,303,576843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 21, \"great\": 462, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 567}}',114.458,133215882,428804,NULL,'2017-09-29 03:50:18',1506657018,NULL),(1831332095,1083444,1,81215,1,1,1,'S',1,0.987838,740,916508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 722, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 740}}',114.463,109041488,911500,NULL,'2014-07-01 07:41:19',1404200479,NULL),(1845725750,1083444,1,767743,1,1,1,'S',1,0.997984,248,1029745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 247, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 248}}',114.463,132958643,245138,NULL,'2017-09-14 07:22:19',1505373739,NULL),(1861424923,1083444,1,2649159,1,1,1,'S',1,0.997727,220,953399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 219}, \"maximum_statistics\": {\"great\": 220}}',114.464,157257193,197450,NULL,'2020-12-27 14:05:55',1609077955,NULL),(1845622967,1083444,1,672349,1,1,1,'S',1,0.996032,378,953577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 375, \"large_bonus\": 137}, \"maximum_statistics\": {\"great\": 378}}',114.469,132879613,503782,NULL,'2017-09-09 14:28:22',1504967302,NULL),(1836892405,1083444,1,88296,1,1,1,'S',1,0.993088,434,899871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 428, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 434}}',114.472,119029687,475090,NULL,'2015-09-21 07:00:38',1442818838,NULL),(1842706974,1083444,1,1149670,1,1,1,'S',1,0.997849,465,997902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 463, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 465}}',114.478,128318119,504004,NULL,'2017-01-06 06:38:03',1483684683,NULL),(1827473497,1083444,1,31730,1,1,1,'S',1,0.980251,557,862436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 535}, \"maximum_statistics\": {\"great\": 557}}',114.483,92561575,704160,NULL,'2013-09-09 08:16:49',1378714609,NULL),(1848300623,1083444,1,1408948,1,1,1,'S',1,0.990214,562,932307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 551, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 562}}',114.489,136901722,620870,NULL,'2018-04-07 11:23:54',1523100234,NULL),(1855900457,1083444,1,2086442,1,1,1,'B',1,0.889933,323,605605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 66, \"great\": 1228, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1490}}',114.496,148693194,1174758,NULL,'2020-02-15 04:48:09',1581742089,NULL),(1850913028,1083444,1,1776030,1,1,1,'X',1,1,331,1014414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 331}}',114.497,140962413,401048,NULL,'2018-11-01 11:39:25',1541072365,NULL),(1850237459,1083444,1,215906,1,1,1,'A',1,0.931186,488,350390,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 59, \"great\": 1331, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1475}}',114.5,139884527,824006,NULL,'2018-09-01 09:30:07',1535794207,NULL),(1850541915,1083444,1,1648324,1,1,1,'S',1,0.993789,322,935919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 318, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 322}}',114.506,140603749,362373,NULL,'2018-10-11 11:21:42',1539256902,NULL),(1843632605,1083444,1,1181883,1,1,1,'S',1,0.998619,724,1000200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 722, \"large_bonus\": 144}, \"maximum_statistics\": {\"great\": 724}}',114.514,129948947,896968,NULL,'2017-04-06 06:40:47',1491460847,NULL),(1832731877,1083444,1,39419,1,1,1,'S',1,0.99084,655,925250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 643, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 655, \"legacy_combo_increase\": 1}}',114.522,111497297,921120,NULL,'2014-10-26 05:20:36',1414300836,NULL),(1848864668,1083444,1,1622612,1,1,1,'S',1,0.995192,416,944256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 412, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 416}}',114.539,137797074,622730,NULL,'2018-05-21 08:10:56',1526890256,NULL),(1844715516,1083444,1,661751,1,1,1,'X',1,1,405,955973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 405}}',114.553,131432458,453178,NULL,'2017-06-25 07:33:15',1498375995,NULL),(1832673237,1083444,1,301514,1,1,1,'X',1,1,282,1002200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 282}}',114.556,111295571,345639,NULL,'2014-10-15 09:19:03',1413364743,NULL),(1829357475,1083444,1,29042,0,1,1,'S',1,0.995161,310,950987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 307}, \"maximum_statistics\": {\"great\": 310}}',114.567,105152853,331880,NULL,'2014-01-22 08:38:52',1390379932,NULL),(1847370233,1083444,1,1465145,1,1,1,'S',1,0.998571,350,1003785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 349, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 350}}',114.568,135633764,453636,NULL,'2018-02-01 07:51:56',1517471516,NULL),(1852853328,1083444,1,1789437,1,1,1,'X',1,1,157,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 157}}',114.575,144103207,144700,NULL,'2019-05-05 05:54:18',1557035658,NULL),(1833474620,1083444,1,267453,1,1,1,'S',1,0.962217,397,856597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 367, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 397}}',114.584,112457809,462200,NULL,'2014-12-19 07:48:41',1418975321,NULL),(1858113978,1083444,1,2346097,1,1,1,'S',1,0.994297,263,997538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 260, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 263}}',114.591,152235978,310614,NULL,'2020-06-26 14:22:20',1593181340,NULL),(1842757851,1083444,1,1054502,1,1,1,'A',1,0.958333,297,782910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 332, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 360}}',114.597,128459406,415380,NULL,'2017-01-14 10:50:55',1484391055,NULL),(1858067147,1083444,1,1585844,1,1,1,'S',1,0.956522,414,839552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 378, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 414}}',114.609,151912754,468990,NULL,'2020-06-14 08:26:23',1592123183,NULL),(1847268277,1083444,1,1132307,1,1,1,'S',1,0.999257,673,999014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 672, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 673}}',114.612,135513084,915438,NULL,'2018-01-26 08:19:12',1516954752,NULL),(1833373757,1083444,1,64589,1,1,1,'S',1,0.973461,471,846721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 446, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 471}}',114.617,112457126,611310,NULL,'2014-12-19 06:47:38',1418971658,NULL),(1861759342,1083444,1,1562551,1,1,1,'A',1,0.911558,330,323270,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 75, \"great\": 1364, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1566}}',114.625,157676055,926302,NULL,'2021-01-10 13:59:10',1610287150,NULL),(1829184843,1083444,1,265289,1,1,1,'S',1,0.991989,749,935841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 737}, \"maximum_statistics\": {\"great\": 749, \"legacy_combo_increase\": 1}}',114.631,104458177,916390,NULL,'2014-01-14 15:25:00',1389713100,NULL),(1848857385,1083444,1,1502283,1,1,1,'S',1,0.984925,199,1001900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 193, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 199}}',114.639,137694499,210102,NULL,'2018-05-16 09:03:00',1526461380,NULL),(1848573900,1083444,1,1423987,1,1,1,'S',1,0.998322,298,959839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 297, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 298}}',114.644,137276675,336121,NULL,'2018-04-26 09:01:35',1524733295,NULL),(1831974939,1083444,1,241967,1,1,1,'S',1,0.996914,324,941545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 322, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 324}}',114.659,110146941,405068,NULL,'2014-08-18 06:30:54',1408343454,NULL),(1844751163,1083444,1,454926,1,1,1,'S',1,0.994872,195,973646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 193, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 195}}',114.661,131549146,206304,NULL,'2017-07-01 13:35:39',1498916139,NULL),(1843282293,1083444,1,1136506,1,1,1,'A',1,0.973404,398,865399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 446, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 470}}',114.666,129382273,493500,NULL,'2017-03-05 08:41:54',1488703314,NULL),(1845973085,1083444,1,782330,1,1,1,'S',1,0.992537,335,927691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 330, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 335}}',114.673,133363473,380070,NULL,'2017-10-07 08:08:25',1507363705,NULL),(1832716151,1083444,1,463757,1,1,1,'S',1,0.994465,542,961190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 536, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 542}}',114.675,111242589,586805,NULL,'2014-10-12 07:07:19',1413097639,NULL),(1872836487,1083444,1,2688290,1,1,1,'S',1,0.981999,1361,905936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1312, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1361}}',114.681,174346460,1633450,NULL,'2022-09-04 08:30:01',1662280201,NULL),(1845944310,1083444,1,751936,1,1,1,'S',1,0.99247,332,933476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 327, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 332}}',114.718,133463977,386510,NULL,'2017-10-13 06:15:57',1507875357,NULL),(1851364043,1083444,1,1814995,1,1,1,'S',1,0.999276,691,905915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 690, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 691}}',114.721,141627494,758282,NULL,'2018-12-11 12:10:06',1544530206,NULL),(1842212420,1083444,1,1065900,1,1,1,'A',1,0.977901,293,866011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 347, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 362}}',114.725,127661180,347390,NULL,'2016-11-29 06:08:38',1480399718,NULL),(1859223163,1083444,1,1897208,1,1,1,'S',1,0.975442,509,892234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 484, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 509}}',114.732,153785225,601740,NULL,'2020-08-23 13:05:25',1598187925,NULL),(1850480107,1083444,1,1543216,1,1,1,'S',1,0.998771,407,1002779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 406, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 407}}',114.738,140395460,469138,NULL,'2018-09-29 12:15:35',1538223335,NULL),(1849862068,1083444,1,1501502,1,1,1,'A',1,0.98743,357,925028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 350, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 358}}',114.748,139370475,428650,NULL,'2018-08-07 11:53:02',1533642782,NULL),(1854369485,1083444,1,2028119,1,1,1,'S',1,0.966667,420,862764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 392, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 420}}',114.763,146302637,497820,NULL,'2019-09-14 07:15:48',1568445348,NULL),(1832791974,1083444,1,380233,1,1,1,'X',1,1,313,952574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 313}}',114.777,111422396,378200,NULL,'2014-10-22 08:26:13',1413966373,NULL),(1832585011,1083444,1,54045,1,1,1,'S',1,0.985965,285,860139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 277, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 285}}',114.784,110956653,372252,NULL,'2014-09-27 09:44:25',1411811065,NULL),(1843464446,1083444,1,1138074,1,1,1,'S',1,0.986207,290,900269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 282, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 290}}',114.802,129587657,320940,NULL,'2017-03-17 05:58:30',1489730310,NULL),(1820470810,1083444,1,48474,1,1,1,'S',1,0.985097,671,912552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 651}, \"maximum_statistics\": {\"great\": 671}}',114.805,40224776,737110,NULL,'2012-03-03 14:12:16',1330783936,NULL),(1862933145,1083444,1,2722143,1,1,1,'S',1,0.998845,433,948425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 432, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 433}}',114.808,159422822,504647,NULL,'2021-03-06 13:18:49',1615036729,NULL),(1848373561,1083444,1,1442952,1,1,1,'A',1,0.956338,255,786651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 326, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 355}}',114.809,137113340,361670,NULL,'2018-04-18 02:39:08',1524019148,NULL),(1833544212,1083444,1,530223,1,1,1,'S',1,0.967334,949,868326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 887, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 949}}',114.812,112602672,1134510,NULL,'2014-12-26 06:53:05',1419576785,NULL),(1830920727,1083444,1,35285,1,1,1,'S',1,0.993528,309,993306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 305, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 309}}',114.815,108371443,333822,NULL,'2014-06-01 06:33:42',1401604422,NULL),(1860260574,1083444,1,2617819,1,1,1,'X',1,1,360,1005571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_bonus\": 163}, \"maximum_statistics\": {\"great\": 360}}',114.83,155371436,551595,NULL,'2020-10-23 14:41:09',1603464069,NULL),(1831227390,1083444,1,132623,1,1,1,'S',1,0.969751,281,831727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 264, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 281}}',114.83,108824029,324440,NULL,'2014-06-21 08:32:41',1403339561,NULL),(1850229983,1083444,1,1585151,1,1,1,'X',1,1,571,995564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 571}}',114.832,139845026,695713,NULL,'2018-08-30 09:48:03',1535622483,NULL),(1854633337,1083444,1,1933249,1,1,1,'S',1,0.993207,368,924525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 363, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 368}}',114.837,146786413,437260,NULL,'2019-10-19 06:55:45',1571468145,NULL),(1832792076,1083444,1,380353,1,1,1,'S',1,0.984375,384,910089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 372, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 384}}',114.838,111422751,469570,NULL,'2014-10-22 08:53:37',1413968017,NULL),(1853219721,1083444,1,2020602,1,1,1,'S',1,0.96875,144,902040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 135, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 144}}',114.841,144494051,142932,NULL,'2019-05-26 08:36:29',1558859789,NULL),(1843402837,1083444,1,336344,1,1,1,'S',1,0.981964,499,907140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 481, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 499}}',114.842,129555242,589720,NULL,'2017-03-15 06:15:32',1489558532,NULL),(1841661116,1083444,1,747019,1,1,1,'S',1,0.996423,699,943330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 694, \"large_bonus\": 193}, \"maximum_statistics\": {\"great\": 699}}',114.852,126811961,1061770,NULL,'2016-10-10 05:28:37',1476077317,NULL),(1831114490,1083444,1,137166,1,1,1,'S',1,0.996124,516,950109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 512, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 516}}',114.857,108806268,718906,NULL,'2014-06-20 14:16:58',1403273818,NULL),(1850939098,1083444,1,1638679,1,1,1,'A',1,0.907298,227,613778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 422, \"large_bonus\": 203}, \"maximum_statistics\": {\"great\": 507}}',114.862,141179861,526138,NULL,'2018-11-14 11:32:54',1542195174,NULL),(1851895739,1083444,1,1844071,1,1,1,'X',1,1,299,967127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 299}}',114.871,142461585,352169,NULL,'2019-01-28 12:09:02',1548677342,NULL),(1846109495,1083444,1,228788,1,1,1,'S',1,0.998201,278,924538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 277, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 278}}',114.873,133643884,349010,NULL,'2017-10-23 07:27:38',1508743658,NULL),(1832223353,1083444,1,407203,1,1,1,'S',1,0.994774,287,998460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 284, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 287}}',114.874,110667279,328044,NULL,'2014-09-12 07:00:37',1410505237,NULL),(1847021552,1083444,1,920630,1,1,1,'X',1,1,786,994863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 786, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 786}}',114.876,135007286,851284,NULL,'2018-01-01 08:17:51',1514794671,NULL),(1842451879,1083444,1,646654,1,1,1,'A',1,0.994413,685,951033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 712, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 716}}',114.876,127987277,854191,NULL,'2016-12-18 12:11:30',1482063090,NULL),(1844112886,1083444,1,1211803,1,1,1,'S',1,0.985401,274,995889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 266, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 274}}',114.883,130449018,292034,NULL,'2017-05-03 08:41:11',1493800871,NULL),(1833142344,1083444,1,485374,1,1,1,'S',1,0.998127,267,1009299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 266, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 267}}',114.904,112117173,279102,NULL,'2014-11-30 07:46:01',1417333561,NULL),(1856183857,1083444,1,2096498,1,1,1,'A',1,0.903926,262,649290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 408, \"large_bonus\": 169}, \"maximum_statistics\": {\"great\": 484}}',114.905,149233629,553018,NULL,'2020-03-15 09:27:15',1584264435,NULL),(1835424735,1083444,1,412955,1,1,1,'S',1,0.967532,616,944393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 576, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 616}}',114.907,116920196,762154,NULL,'2015-06-08 07:13:45',1433747625,NULL),(1842300503,1083444,1,1105592,1,1,1,'S',1,0.980556,180,899627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 173, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 180}}',114.925,127744173,175720,NULL,'2016-12-04 07:11:22',1480835482,NULL),(1832372658,1083444,1,349890,1,1,1,'S',1,0.988095,672,924487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 656, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 672}}',114.928,110788239,760370,NULL,'2014-09-18 07:18:06',1411024686,NULL),(1847297773,1083444,1,1484251,1,1,1,'A',1,0.957447,328,832164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 302, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 329}}',114.946,135512594,413310,NULL,'2018-01-26 07:26:25',1516951585,NULL),(1841793888,1083444,1,252488,1,1,1,'S',1,0.998447,322,944298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 321, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 322, \"legacy_combo_increase\": 2}}',114.946,126842414,474710,NULL,'2016-10-12 07:07:13',1476256033,NULL),(1833299470,1083444,1,273059,1,1,1,'A',1,0.96493,322,837134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 465, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 499}}',114.95,112214635,525920,NULL,'2014-12-06 07:04:33',1417849473,NULL),(1855233603,1083444,1,2127691,1,1,1,'S',1,0.986076,395,882606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 384, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 395}}',114.96,147642393,433910,NULL,'2019-12-13 13:13:46',1576242826,NULL),(1830117161,1083444,1,48416,1,1,1,'A',1,0.968557,851,815251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 912}, \"maximum_statistics\": {\"great\": 970}}',114.962,107013548,1249566,NULL,'2014-03-29 04:14:56',1396066496,NULL),(1855479910,1083444,1,1525818,1,1,1,'X',1,1,285,966154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 285}}',114.968,147998838,327010,NULL,'2020-01-04 07:57:13',1578124633,NULL),(1845765650,1083444,1,799190,1,1,1,'A',1,0.921965,168,739475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 149, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 173}}',114.974,133065519,162948,NULL,'2017-09-20 06:59:12',1505890752,NULL),(1845066979,1083444,1,1264380,1,1,1,'S',1,0.993522,849,938498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 838, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 849}}',114.975,132132137,1041920,NULL,'2017-08-01 07:34:04',1501572844,NULL),(1826653826,1083444,1,67763,0,1,1,'A',1,0.976222,674,871158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 724}, \"maximum_statistics\": {\"great\": 757}}',114.989,86764553,802970,NULL,'2013-07-16 09:13:42',1373966022,NULL),(1843225933,1083444,1,1184636,1,1,1,'X',1,1,306,1014682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 306}}',114.99,129046970,315503,NULL,'2017-02-15 06:00:24',1487138424,NULL),(1841993113,1083444,1,834985,1,1,1,'X',1,1,1002,1000756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1002, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 1002}}',114.997,127273778,1145983,NULL,'2016-11-06 04:48:41',1478407721,NULL),(1843465159,1083444,1,916571,1,1,1,'X',1,1,506,976036,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 506}}',115.012,129431620,624424,NULL,'2017-03-08 07:31:40',1488958300,NULL),(1850948001,1083444,1,1643643,1,1,1,'S',1,0.995438,548,994744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 543, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 548}}',115.012,141134016,712168,NULL,'2018-11-11 10:49:08',1541933348,NULL),(1844181193,1083444,1,1251793,1,1,1,'S',1,0.99697,330,949852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 328, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 330}}',115.016,130799846,334994,NULL,'2017-05-22 06:28:41',1495434521,NULL),(1830380475,1083444,1,83265,1,1,1,'S',1,0.991525,531,940233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 522}, \"maximum_statistics\": {\"great\": 531}}',115.021,107517044,756696,NULL,'2014-04-22 07:22:50',1398151370,NULL),(1829409566,1083444,1,135200,0,1,1,'S',1,0.981276,721,901633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 694}, \"maximum_statistics\": {\"great\": 721}}',115.022,105932438,945590,NULL,'2014-02-06 07:08:40',1391670520,NULL),(1844717417,1083444,1,664146,1,1,1,'S',1,0.993671,237,1018312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 234, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 237}}',115.027,131523330,307882,NULL,'2017-06-30 07:17:40',1498807060,NULL),(1850554460,1083444,1,1588473,1,1,1,'S',1,0.99697,330,942125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 328, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 330}}',115.036,140435481,420250,NULL,'2018-10-01 11:30:03',1538393403,NULL),(1844480333,1083444,1,579357,1,1,1,'X',1,1,377,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 377}}',115.038,131092415,395500,NULL,'2017-06-07 06:29:29',1496816969,NULL),(1835451647,1083444,1,662398,1,1,1,'S',1,0.972299,361,870585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 341, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 361}}',115.043,116920516,398970,NULL,'2015-06-08 07:45:40',1433749540,NULL),(1829213956,1083444,1,45458,1,1,1,'S',1,0.991587,416,898312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 409}, \"maximum_statistics\": {\"great\": 416}}',115.043,104664054,505300,NULL,'2014-01-17 09:09:31',1389949771,NULL),(1849746881,1083444,1,1563634,1,1,1,'S',1,0.995652,345,949690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 342, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 345}}',115.046,139217388,489359,NULL,'2018-07-31 03:01:12',1533006072,NULL),(1846960305,1083444,1,1414691,1,1,1,'S',1,0.998613,721,951345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 719, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 721}}',115.05,134958892,1006700,NULL,'2017-12-30 07:11:09',1514617869,NULL),(1846190377,1083444,1,964599,1,1,1,'S',1,0.996764,309,998656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 307, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 309}}',115.054,133927345,370896,NULL,'2017-11-08 07:52:53',1510127573,NULL),(1846851137,1083444,1,1254443,1,1,1,'S',1,0.978723,141,925372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 135, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 141}}',115.063,134744087,164516,NULL,'2017-12-20 08:13:21',1513757601,NULL),(1844205448,1083444,1,200746,1,1,1,'S',1,0.993865,326,943845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 322, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 326}}',115.064,130611259,362220,NULL,'2017-05-12 08:14:23',1494576863,NULL),(1839252677,1083444,1,897073,1,1,1,'S',1,0.987315,473,914107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 461, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 473}}',115.072,122894532,600886,NULL,'2016-03-30 13:05:52',1459343152,NULL),(1827304070,1083444,1,44780,1,1,1,'S',1,0.992925,424,942755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 418}, \"maximum_statistics\": {\"great\": 424}}',115.076,91020561,595242,NULL,'2013-08-24 10:41:29',1377340889,NULL),(1864743678,1083444,1,2986865,1,1,1,'S',1,0.989071,549,928468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 537, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 549}}',115.084,162215474,659000,NULL,'2021-05-22 16:39:07',1621701547,NULL),(1832548774,1083444,1,30512,1,1,1,'S',1,0.989955,448,919312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 439, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 448}}',115.095,110984815,657260,NULL,'2014-09-28 13:26:17',1411910777,NULL),(1857646859,1083444,1,2054877,1,1,1,'B',1,0.859398,244,491708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 19, \"great\": 497, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 665}}',115.1,151283390,436294,NULL,'2020-05-23 03:32:48',1590204768,NULL),(1862574423,1083444,1,2604326,1,1,1,'S',1,0.995349,430,995617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 426, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 430}}',115.1,158982194,486280,NULL,'2021-02-20 13:41:14',1613828474,NULL),(1835444263,1083444,1,580453,1,1,1,'S',1,0.992331,326,934988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 321, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 326}}',115.103,116921343,359170,NULL,'2015-06-08 08:59:04',1433753944,NULL),(1870127997,1083444,1,3460270,1,1,1,'S',1,0.987893,413,927642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 403, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 413}}',115.106,170249853,433241,NULL,'2022-03-05 11:15:09',1646478909,NULL),(1827477161,1083444,1,47581,1,1,1,'S',1,0.992662,477,930080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 470}, \"maximum_statistics\": {\"great\": 477}}',115.116,93213042,568410,NULL,'2013-09-16 08:07:21',1379318841,NULL),(1833249978,1083444,1,262168,1,1,1,'S',1,0.990334,569,921396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 558, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 569}}',115.117,112305303,768890,NULL,'2014-12-11 07:21:40',1418282500,NULL),(1826807783,1083444,1,231467,1,1,1,'S',1,0.989621,819,907879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 802}, \"maximum_statistics\": {\"great\": 819}}',115.128,87489504,1079050,NULL,'2013-07-22 14:56:09',1374504969,NULL),(1870954669,1083444,1,3283620,1,1,1,'A',1,0.946951,223,733113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 748, \"large_bonus\": 139}, \"maximum_statistics\": {\"great\": 820}}',115.135,171548781,830488,NULL,'2022-04-30 08:21:54',1651306914,NULL),(1845961522,1083444,1,771596,1,1,1,'S',1,0.999293,707,1008649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 706, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 707}}',115.14,133360836,759339,NULL,'2017-10-07 04:49:11',1507351751,NULL),(1842201044,1083444,1,1111084,1,1,1,'S',1,0.982857,350,998495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 338, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 350}}',115.146,127512637,501742,NULL,'2016-11-20 06:28:22',1479623302,NULL),(1829972624,1083444,1,82285,1,1,1,'S',1,0.999121,569,946561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 568}, \"maximum_statistics\": {\"great\": 569}}',115.15,106865847,729850,NULL,'2014-03-22 06:50:56',1395471056,NULL),(1848608264,1083444,1,1606242,1,1,1,'S',1,0.963068,176,984329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 163, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 176}}',115.153,137316083,198458,NULL,'2018-04-28 08:54:13',1524905653,NULL),(1852587754,1083444,1,1843244,1,1,1,'A',1,0.935374,147,763146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 128, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 147}}',115.158,143613565,185500,NULL,'2019-04-07 08:33:48',1554626028,NULL),(1844156552,1083444,1,817101,1,1,1,'S',1,0.984607,942,915397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 913, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 942}}',115.159,130736729,1226480,NULL,'2017-05-19 07:00:20',1495177220,NULL),(1843252818,1083444,1,1011650,1,1,1,'S',1,0.994709,378,945339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 374, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 378}}',115.162,129360198,447810,NULL,'2017-03-04 09:22:23',1488619343,NULL),(1849021406,1083444,1,1538598,1,1,1,'S',1,0.987179,351,925443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 342, \"large_bonus\": 141}, \"maximum_statistics\": {\"great\": 351}}',115.18,138241817,503600,NULL,'2018-06-12 09:01:15',1528794075,NULL),(1832651809,1083444,1,123295,1,1,1,'S',1,0.998656,372,947176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 371, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 372}}',115.18,111145131,452910,NULL,'2014-10-07 04:34:15',1412656455,NULL),(1845959193,1083444,1,769513,1,1,1,'S',1,0.992837,349,930724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 344, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 349}}',115.186,133383456,365394,NULL,'2017-10-08 06:03:43',1507442623,NULL),(1826545945,1083444,1,71662,1,1,1,'S',1,0.972669,622,836745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 588}, \"maximum_statistics\": {\"great\": 622}}',115.187,86092347,795450,NULL,'2013-07-10 04:08:12',1373429292,NULL),(1864115242,1083444,1,2743101,1,1,1,'S',1,0.990979,388,930026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 381, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 388}}',115.188,161463499,442620,NULL,'2021-05-01 15:40:55',1619883655,NULL),(1851156962,1083444,1,1678865,1,1,1,'A',1,0.940994,422,779672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 433, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 483}}',115.189,141396446,550990,NULL,'2018-11-27 12:44:02',1543322642,NULL),(1842031514,1083444,1,744431,1,1,1,'S',1,0.987437,199,1003101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 194, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 199}}',115.19,127397867,212409,NULL,'2016-11-13 12:08:30',1479038910,NULL),(1843285930,1083444,1,1140941,1,1,1,'S',1,0.994987,399,936901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 395, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 399}}',115.206,129239752,471710,NULL,'2017-02-25 13:19:46',1488028786,NULL),(1835318056,1083444,1,533984,1,1,1,'S',1,0.982456,399,911706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 385, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 399}}',115.207,116648464,474990,NULL,'2015-05-25 03:18:54',1432523934,NULL),(1853017875,1083444,1,1730110,1,1,1,'X',1,1,435,960560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 435}}',115.212,144231209,475510,NULL,'2019-05-12 06:48:37',1557643717,NULL),(1844041124,1083444,1,437093,1,1,1,'S',1,0.998264,288,947615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 287, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 288}}',115.223,130488799,408160,NULL,'2017-05-05 14:07:48',1493993268,NULL),(1857657999,1083444,1,2065649,1,1,1,'S',1,0.996652,448,939049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 445, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 448}}',115.248,151283834,564890,NULL,'2020-05-23 03:58:48',1590206328,NULL),(1853199925,1083444,1,1886134,1,1,1,'S',1,0.984663,326,912915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 316, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 326}}',115.266,144470403,460040,NULL,'2019-05-25 06:13:56',1558764836,NULL),(1849503483,1083444,1,1622071,1,1,1,'A',1,0.962575,295,787138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 313, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 334}}',115.273,138651357,326420,NULL,'2018-07-03 11:03:18',1530615798,NULL),(1868266310,1083444,1,3126955,1,1,1,'B',1,0.87034,240,544847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 35, \"great\": 492, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 617}}',115.296,167440374,440844,NULL,'2021-11-13 05:12:37',1636780357,NULL),(1832933683,1083444,1,27149,1,1,1,'S',1,0.994505,364,983392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 360}, \"maximum_statistics\": {\"great\": 364}}',115.3,111626986,477142,NULL,'2014-11-02 07:35:38',1414913738,NULL),(1835421093,1083444,1,518332,1,1,1,'S',1,0.997118,347,947271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 345, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 347}}',115.303,116898859,380760,NULL,'2015-06-07 04:42:42',1433652162,NULL),(1844488489,1083444,1,598437,1,1,1,'X',1,1,303,960196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 303}}',115.308,131154737,322844,NULL,'2017-06-10 14:02:23',1497103343,NULL),(1846009443,1083444,1,807199,1,1,1,'S',1,0.997238,362,947847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 360, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 362}}',115.309,133506582,412397,NULL,'2017-10-15 09:21:00',1508059260,NULL),(1850427055,1083444,1,1428231,1,1,1,'S',1,0.976636,214,895132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 204, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 214}}',115.321,140394181,222744,NULL,'2018-09-29 11:05:39',1538219139,NULL),(1831157836,1083444,1,329499,1,1,1,'S',1,0.98415,347,902850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 336, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 347}}',115.328,108776678,494140,NULL,'2014-06-19 07:59:15',1403164755,NULL),(1845619811,1083444,1,769314,1,1,1,'X',1,1,661,1012407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 661, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 661}}',115.329,132928282,760598,NULL,'2017-09-12 08:12:44',1505203964,NULL),(1824045321,1083444,1,177147,1,1,1,'S',1,0.960168,477,888553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 439}, \"maximum_statistics\": {\"great\": 477}}',115.335,68294294,573942,NULL,'2013-01-06 07:31:41',1357457501,NULL),(1847992043,1083444,1,1465465,1,1,1,'S',1,0.992701,411,940460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 405, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 411}}',115.341,136625391,477240,NULL,'2018-03-24 10:01:33',1521885693,NULL),(1833366727,1083444,1,118790,1,1,1,'S',1,0.986207,580,964077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 564, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 580}}',115.341,112387608,739326,NULL,'2014-12-15 07:06:03',1418627163,NULL),(1849149151,1083444,1,1341990,1,1,1,'S',1,0.987535,361,918959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 352, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 361}}',115.351,138260145,453930,NULL,'2018-06-13 08:56:09',1528880169,NULL),(1845982873,1083444,1,1382559,1,1,1,'S',1,0.982379,227,988015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 219, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 227}}',115.354,133537635,255193,NULL,'2017-10-17 06:34:37',1508222077,NULL),(1877813711,1083444,1,4191788,1,1,1,'S',1,0.998305,295,1010489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 294, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 295}}',115.361,181549372,316955,NULL,'2023-11-11 06:30:53',1699684253,NULL),(1852587612,1083444,1,1843242,1,1,1,'S',1,0.960317,126,871139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 116, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 126}}',115.383,143613635,169143,NULL,'2019-04-07 08:38:55',1554626335,NULL),(1832887847,1083444,1,88618,1,1,1,'S',1,0.980969,578,898624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 556, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 578}}',115.392,111691379,782940,NULL,'2014-11-06 07:06:10',1415257570,NULL),(1852964014,1083444,1,1990541,1,1,1,'B',1,0.859459,140,562287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 134, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 185}}',115.405,144102670,132530,NULL,'2019-05-05 05:13:31',1557033211,NULL),(1843269983,1083444,1,1081921,1,1,1,'S',1,0.962054,224,889950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 207, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 224}}',115.407,129340094,222407,NULL,'2017-03-03 08:35:48',1488530148,NULL),(1845556584,1083444,1,719056,1,1,1,'S',1,0.998397,312,956046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 311, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 312}}',115.426,132851933,386213,NULL,'2017-09-08 07:40:19',1504856419,NULL),(1842958028,1083444,1,1104276,1,1,1,'S',1,0.989943,348,926291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 341, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 348}}',115.431,128733618,398200,NULL,'2017-01-29 05:13:28',1485666808,NULL),(1848592661,1083444,1,1538271,1,1,1,'A',1,0.926247,227,700332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 403, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 461}}',115.448,137447936,369576,NULL,'2018-05-04 12:26:59',1525436819,NULL),(1849646087,1083444,1,1639739,1,1,1,'S',1,0.97037,135,919431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 127, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 135}}',115.45,139160441,123528,NULL,'2018-07-28 11:49:02',1532778542,NULL),(1852109240,1083444,1,1854512,1,1,1,'S',1,0.97099,293,914357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 276, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 293}}',115.45,142788489,291758,NULL,'2019-02-17 10:13:21',1550398401,NULL),(1833297575,1083444,1,358004,1,1,1,'S',1,0.998775,408,1004364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 407, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 408}}',115.456,112185287,498305,NULL,'2014-12-04 14:20:43',1417702843,NULL),(1842399936,1083444,1,821298,1,1,1,'A',1,0.909007,266,658341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 457, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 544}}',115.472,127863365,512116,NULL,'2016-12-11 05:57:52',1481435872,NULL),(1848152319,1083444,1,1418130,1,1,1,'X',1,1,273,965879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 273}}',115.487,136873476,318812,NULL,'2018-04-06 02:19:02',1522981142,NULL),(1833555081,1083444,1,505057,1,1,1,'S',1,0.993392,227,992024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 224, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 227}}',115.493,112603174,266292,NULL,'2014-12-26 07:31:07',1419579067,NULL),(1850258598,1083444,1,951173,1,1,1,'B',1,0.889354,374,588865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 392, \"miss\": 42, \"great\": 1717, \"large_bonus\": 280}, \"maximum_statistics\": {\"great\": 2151}}',115.498,139845308,1828590,NULL,'2018-08-30 10:11:13',1535623873,NULL),(1832589616,1083444,1,380299,1,1,1,'S',1,0.998929,467,996665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 466, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 467}}',115.504,110981231,572396,NULL,'2014-09-28 09:49:26',1411897766,NULL),(1864619554,1083444,1,2855387,1,1,1,'S',1,0.998428,318,954611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 317, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 318}}',115.508,162002363,347236,NULL,'2021-05-16 14:46:25',1621176385,NULL),(1845906116,1083444,1,1347556,1,1,1,'S',1,0.991294,402,923585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 395, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 402}}',115.529,133277147,461350,NULL,'2017-10-02 07:35:12',1506929712,NULL),(1872600908,1083444,1,3242654,1,1,1,'S',1,0.979757,247,984529,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 237, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 247}}',115.548,173929133,283643,NULL,'2022-08-13 11:51:08',1660391468,NULL),(1831078678,1083444,1,345601,1,1,1,'SH',1,0.984848,198,1023545,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 192, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 198}}',115.561,108699270,209847,NULL,'2014-06-15 12:49:49',1402836589,NULL),(1855651014,1083444,1,2203345,1,1,1,'S',1,0.97733,397,897171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 379, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 397}}',115.565,148127919,462142,NULL,'2020-01-12 08:04:42',1578816282,NULL),(1833512886,1083444,1,93887,1,1,1,'S',1,0.976601,812,892480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 774, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 812}}',115.571,112819063,963030,NULL,'2015-01-02 07:55:23',1420185323,NULL),(1847495397,1083444,1,876177,1,1,1,'S',1,0.992063,441,928492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 434, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 441}}',115.591,135771144,519670,NULL,'2018-02-08 07:28:22',1518074902,NULL),(1845015851,1083444,1,683026,1,1,1,'S',1,0.996047,506,951444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 502, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 506}}',115.597,131961960,574199,NULL,'2017-07-23 08:15:02',1500797702,NULL),(1843517686,1083444,1,122198,1,1,1,'S',1,0.995017,301,928073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 298, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 301}}',115.599,129684559,346910,NULL,'2017-03-22 07:47:24',1490168844,NULL),(1845793162,1083444,1,812489,1,1,1,'S',1,0.9875,160,915480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 156}, \"maximum_statistics\": {\"great\": 160}}',115.612,133259851,150898,NULL,'2017-10-01 09:50:17',1506851417,NULL),(1838724767,1083444,1,853096,1,1,1,'S',1,0.995413,218,944889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 216, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 218}}',115.613,122061233,208786,NULL,'2016-02-20 12:03:53',1455969833,NULL),(1831832289,1083444,1,179223,1,1,1,'A',1,0.984127,172,837211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 307, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 315, \"legacy_combo_increase\": 1}}',115.614,109873094,403704,NULL,'2014-08-06 06:27:27',1407306447,NULL),(1845199662,1083444,1,1315311,1,1,1,'X',1,1,331,949208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 331}}',115.618,132353933,404085,NULL,'2017-08-12 15:36:03',1502552163,NULL),(1862569718,1083444,1,2708865,1,1,1,'X',1,1,358,958845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 358}}',115.628,158777837,401746,NULL,'2021-02-14 13:12:36',1613308356,NULL),(1841431635,1083444,1,930315,1,1,1,'A',1,0.968384,394,839350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 405, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 427}}',115.632,126336771,475310,NULL,'2016-09-13 07:33:25',1473752005,NULL),(1829571023,1083444,1,193971,0,1,1,'S',1,0.99705,339,949605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 337}, \"maximum_statistics\": {\"great\": 339}}',115.635,106164804,377940,NULL,'2014-02-17 09:32:07',1392629527,NULL),(1844431636,1083444,1,456882,1,1,1,'S',1,0.992114,317,929174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 312, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 317}}',115.641,131127292,373200,NULL,'2017-06-09 07:02:47',1496991767,NULL),(1847946035,1083444,1,1477807,1,1,1,'S',1,0.999247,664,943941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 663, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 664}}',115.644,136349509,722058,NULL,'2018-03-10 10:04:56',1520676296,NULL),(1858014701,1083444,1,1512755,1,1,1,'B',1,0.895706,176,581596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 8, \"great\": 395, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 489}}',115.645,151912562,348166,NULL,'2020-06-14 08:15:56',1592122556,NULL),(1854965977,1083444,1,2098939,1,1,1,'S',1,0.995066,304,947088,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 301, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 304}}',115.648,147214539,339078,NULL,'2019-11-15 15:02:32',1573830152,NULL),(1861404261,1083444,1,2607818,1,1,1,'S',1,0.992674,273,931708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 269, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 273}}',115.654,157192388,294269,NULL,'2020-12-25 10:18:53',1608891533,NULL),(1845003756,1083444,1,678385,1,1,1,'S',1,0.985294,272,966199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 264, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 272}}',115.66,131813618,336048,NULL,'2017-07-15 12:50:50',1500123050,NULL),(1854500489,1083444,1,2150737,1,1,1,'S',1,0.967742,155,872207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 145, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 155}}',115.662,146399852,144000,NULL,'2019-09-21 07:07:59',1569049679,NULL),(1851425186,1083444,1,1768934,1,1,1,'S',1,0.980447,179,1052280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 172, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 179}}',115.678,141740802,236819,NULL,'2018-12-18 13:11:22',1545138682,NULL),(1826594968,1083444,1,32081,1,1,1,'S',1,0.988593,526,885688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 514}, \"maximum_statistics\": {\"great\": 526}}',115.682,86574076,606920,NULL,'2013-07-14 12:06:11',1373803571,NULL),(1854085908,1083444,1,1677017,1,1,1,'S',1,0.990826,109,1024932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 107, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 109}}',115.686,145776625,83421,NULL,'2019-08-10 12:20:02',1565439602,NULL),(1845236183,1083444,1,743036,1,1,1,'X',1,1,289,1000124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 289}}',115.688,132288959,297625,NULL,'2017-08-09 08:04:05',1502265845,NULL),(1844632131,1083444,1,634475,1,1,1,'S',1,0.992042,377,934053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 371, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 377}}',115.69,131303347,442400,NULL,'2017-06-18 10:54:22',1497783262,NULL),(1848471803,1083444,1,1531547,1,1,1,'A',1,0.901099,148,602571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 302, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 364}}',115.697,137114197,306876,NULL,'2018-04-18 04:10:40',1524024640,NULL),(1870954545,1083444,1,3283617,1,1,1,'B',1,0.852326,151,458699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 64, \"great\": 973, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 1290}}',115.699,171548461,767584,NULL,'2022-04-30 08:02:18',1651305738,NULL),(1846502134,1083444,1,560270,1,1,1,'S',1,0.987013,385,914945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 375, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 385}}',115.705,134147454,464980,NULL,'2017-11-19 09:31:33',1511083893,NULL),(1842894517,1083444,1,328737,1,1,1,'S',1,0.987047,386,916281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 376, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 386}}',115.712,128759984,463940,NULL,'2017-01-30 13:54:07',1485784447,NULL),(1844627517,1083444,1,615229,1,1,1,'S',1,0.998634,366,939125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 365, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 366}}',115.714,131299115,422169,NULL,'2017-06-18 06:27:22',1497767242,NULL),(1859880161,1083444,1,2611169,1,1,1,'A',1,0.959459,261,833139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 343, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 370}}',115.716,154810357,350472,NULL,'2020-10-01 12:55:08',1601556908,NULL),(1849025901,1083444,1,1208730,1,1,1,'S',1,0.988318,214,1009274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 209, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 214}}',115.716,138081663,267192,NULL,'2018-06-04 08:47:24',1528102044,NULL),(1845636027,1083444,1,680477,1,1,1,'X',1,1,357,1010683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 357}}',115.721,132807669,475536,NULL,'2017-09-05 07:29:34',1504596574,NULL),(1830724489,1083444,1,45329,1,1,1,'S',1,0.961436,376,843860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 347}, \"maximum_statistics\": {\"great\": 376}}',115.727,108032213,469620,NULL,'2014-05-17 11:49:47',1400327387,NULL),(1832411204,1083444,1,359081,1,1,1,'X',1,1,315,1002837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 315}}',115.73,110909461,347603,NULL,'2014-09-24 15:52:02',1411573922,NULL),(1844009516,1083444,1,609855,1,1,1,'A',1,0.908219,138,587287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 44, \"great\": 640, \"large_bonus\": 139}, \"maximum_statistics\": {\"great\": 730}}',115.738,130542905,489852,NULL,'2017-05-08 07:59:31',1494230371,NULL),(2775523517,1083444,1,4557753,1,1,1,'X',1,1,328,1014475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 328}}',115.738,183790173,340185,NULL,'2024-05-04 11:31:24',1714822284,NULL),(1848191020,1083444,1,1368008,1,1,1,'S',1,0.977612,201,898695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 192, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 201}}',115.751,136701184,184150,NULL,'2018-03-28 08:25:57',1522225557,NULL),(1843525463,1083444,1,1176282,1,1,1,'S',1,0.996942,327,942472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 325, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 327}}',115.755,129808291,380840,NULL,'2017-03-29 05:25:29',1490765129,NULL),(1851279115,1083444,1,1696178,1,1,1,'S',1,0.995356,323,1000535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 320, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 323}}',115.783,141542875,384198,NULL,'2018-12-06 11:59:24',1544097564,NULL),(1858331949,1083444,1,2464145,1,1,1,'S',1,0.983871,372,909099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 360, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 372}}',115.786,152285000,422760,NULL,'2020-06-28 11:33:36',1593344016,NULL),(1847703434,1083444,1,705328,1,1,1,'S',1,0.988189,508,919643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 496, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 508}}',115.796,135929320,629910,NULL,'2018-02-16 08:55:55',1518771355,NULL),(1841519197,1083444,1,548058,1,1,1,'S',1,0.971061,311,925925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 293, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 311}}',115.804,126513394,393690,NULL,'2016-09-23 08:09:12',1474618152,NULL),(1842191671,1083444,1,1093148,1,1,1,'SH',1,0.996721,915,1068268,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 909, \"large_bonus\": 151}, \"maximum_statistics\": {\"great\": 915}}',115.806,127515096,1125203,NULL,'2016-11-20 09:26:24',1479633984,NULL),(1830114617,1083444,1,339058,1,1,1,'S',1,0.988189,127,970201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 124}, \"maximum_statistics\": {\"great\": 127}}',115.811,107013303,116628,NULL,'2014-03-29 04:01:27',1396065687,NULL),(1851264156,1083444,1,1812464,1,1,1,'S',1,0.954641,474,798278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 431, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 474}}',115.824,141497669,520560,NULL,'2018-12-03 11:28:42',1543836522,NULL),(1850108355,1083444,1,1672657,1,1,1,'S',1,0.987406,397,925660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 387, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 397}}',115.843,139625515,440880,NULL,'2018-08-19 10:02:17',1534672937,NULL),(1843483673,1083444,1,303384,1,1,1,'S',1,0.98939,377,920606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 369, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 377}}',115.849,129684381,458542,NULL,'2017-03-22 07:24:52',1490167492,NULL),(1866801945,1083444,1,2203213,1,1,1,'A',1,0.915323,197,675063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 430, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 496}}',115.85,165345456,433544,NULL,'2021-08-28 06:06:57',1630130817,NULL),(1833553999,1083444,1,504311,1,1,1,'S',1,0.984496,258,910717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 250, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 258}}',115.854,112603253,294930,NULL,'2014-12-26 07:37:41',1419579461,NULL),(1833484122,1083444,1,60826,1,1,1,'S',1,0.993728,558,950211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 551, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 558}}',115.862,112387878,616330,NULL,'2014-12-15 07:30:18',1418628618,NULL),(1866178654,1083444,1,2917229,1,1,1,'A',1,0.911311,185,636303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 15, \"great\": 655, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 778}}',115.863,164578351,532816,NULL,'2021-08-03 14:10:58',1627999858,NULL),(1830873593,1083444,1,88681,1,1,1,'S',1,0.997041,507,1001553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 504, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 507, \"legacy_combo_increase\": 2}}',115.866,108370244,723390,NULL,'2014-06-01 05:44:48',1401601488,NULL),(1844798452,1083444,1,385427,1,1,1,'S',1,0.996656,299,1037743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 297, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 299}}',115.891,131599531,390931,NULL,'2017-07-04 08:10:55',1499155855,NULL),(1842467842,1083444,1,1016417,1,1,1,'S',1,0.995049,404,944225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 400, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 404}}',115.901,128092307,449750,NULL,'2016-12-24 07:12:26',1482563546,NULL),(1827193578,1083444,1,130372,1,1,1,'S',1,0.985232,711,912325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 690}, \"maximum_statistics\": {\"great\": 711}}',115.913,89735186,916942,NULL,'2013-08-12 08:12:35',1376295155,NULL),(1846509964,1083444,1,369146,1,1,1,'S',1,0.988611,439,927575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 429, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 439}}',115.915,134182888,487460,NULL,'2017-11-21 07:56:02',1511250962,NULL),(1848468495,1083444,1,1345364,1,1,1,'S',1,0.992611,406,938954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 400, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 406}}',115.924,137257583,522650,NULL,'2018-04-25 08:43:20',1524645800,NULL),(1847839570,1083444,1,1522749,1,1,1,'S',1,0.984706,425,913581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 412, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 425}}',115.936,136273260,477100,NULL,'2018-03-06 08:49:09',1520326149,NULL),(1846353957,1083444,1,458474,1,1,1,'S',1,0.992537,804,917105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 792, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 804}}',115.939,134081086,1148750,NULL,'2017-11-16 07:26:43',1510817203,NULL),(1862767982,1083444,1,2545740,1,1,1,'S',1,0.998623,363,1010679,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 362, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 363}}',115.943,159269120,419260,NULL,'2021-03-01 13:31:10',1614605470,NULL),(1843597362,1083444,1,1207233,1,1,1,'B',1,0.892413,576,638865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 114, \"great\": 1883, \"large_bonus\": 133}, \"maximum_statistics\": {\"great\": 2254, \"legacy_combo_increase\": 1}}',115.945,129757892,2059244,NULL,'2017-03-26 05:59:59',1490507999,NULL),(1851042865,1083444,1,1808847,1,1,1,'S',1,0.997436,390,951507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 388, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 390}}',115.97,141038080,414940,NULL,'2018-11-05 12:35:46',1541421346,NULL),(1860646584,1083444,1,2623828,1,1,1,'S',1,0.984765,361,897807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 350, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 361}}',115.976,155979890,431660,NULL,'2020-11-15 12:17:17',1605442637,NULL),(1845064125,1083444,1,597103,1,1,1,'S',1,0.953237,417,915287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 378}, \"maximum_statistics\": {\"great\": 417}}',115.98,132015601,363706,NULL,'2017-07-26 06:50:05',1501051805,NULL),(1860260539,1083444,1,2607087,1,1,1,'B',1,0.853627,165,477678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 45, \"great\": 591, \"large_bonus\": 168}, \"maximum_statistics\": {\"great\": 772}}',115.985,155370667,563194,NULL,'2020-10-23 14:12:04',1603462324,NULL),(1845061138,1083444,1,1261914,1,1,1,'A',1,0.909047,523,634745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 17, \"great\": 867, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1039}}',115.988,132132031,884866,NULL,'2017-08-01 07:24:10',1501572250,NULL),(1872552553,1083444,1,3538801,1,1,1,'S',1,0.99784,463,1009713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 461, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 463}}',115.99,173763947,547440,NULL,'2022-08-05 13:13:23',1659705203,NULL),(1850235617,1083444,1,1183811,1,1,1,'B',1,0.862132,331,540127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 66, \"great\": 657, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 816}}',115.993,139961878,582110,NULL,'2018-09-05 11:36:11',1536147371,NULL),(1831179556,1083444,1,36814,1,1,1,'S',1,0.994898,686,892807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 679, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 686}}',115.997,108659724,837260,NULL,'2014-06-14 05:05:02',1402722302,NULL),(1850121931,1083444,1,1461941,1,1,1,'S',1,0.995726,351,942718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 348, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 351}}',115.997,139741082,389170,NULL,'2018-08-25 03:37:29',1535168249,NULL),(1837934987,1083444,1,745345,1,1,1,'A',1,0.975236,263,859313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 404, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 424}}',116.002,120810943,442234,NULL,'2015-12-23 07:38:23',1450856303,NULL),(1851564398,1083444,1,1495481,1,1,1,'S',1,0.986111,252,993136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 245, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 252}}',116.006,142131409,302961,NULL,'2019-01-09 12:05:26',1547035526,NULL),(1829327252,1083444,1,23254,1,1,1,'S',1,0.957926,511,885166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 468}, \"maximum_statistics\": {\"great\": 511, \"legacy_combo_increase\": 8}}',116.009,105588250,832296,NULL,'2014-01-27 02:36:26',1390790186,NULL),(1828729570,1083444,1,165461,1,1,1,'S',1,0.995825,479,870053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 475}, \"maximum_statistics\": {\"great\": 479}}',116.009,101373013,568574,NULL,'2013-12-13 08:51:03',1386924663,NULL),(1832459072,1083444,1,80799,1,1,1,'S',1,0.965784,453,901790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 422, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 453}}',116.013,110721634,596946,NULL,'2014-09-14 11:53:22',1410695602,NULL),(1833523173,1083444,1,524277,1,1,1,'S',1,0.984452,611,914581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 592, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 611}}',116.014,112646203,804150,NULL,'2014-12-28 08:09:53',1419754193,NULL),(1873242625,1083444,1,3678496,1,1,1,'S',1,0.989583,240,975469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 235, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 240}}',116.015,174976063,267570,NULL,'2022-10-08 07:57:15',1665215835,NULL),(1868334412,1083444,1,3304477,1,1,1,'A',1,0.969722,351,851372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 575, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 611}}',116.016,167599711,664290,NULL,'2021-11-19 15:23:48',1637335428,NULL),(1843463082,1083444,1,1170963,1,1,1,'X',1,1,517,1008225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 517}}',116.019,129571984,639254,NULL,'2017-03-16 07:42:24',1489650144,NULL),(1832961939,1083444,1,104947,1,1,1,'S',1,0.991028,613,888926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 602, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 613}}',116.022,111728428,712480,NULL,'2014-11-08 07:45:53',1415432753,NULL),(1848733371,1083444,1,1603082,1,1,1,'S',1,0.987179,156,911633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 152, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 156}}',116.023,137657194,145800,NULL,'2018-05-14 08:15:12',1526285712,NULL),(1845093091,1083444,1,1216994,1,1,1,'S',1,0.993808,323,946912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 319, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 323}}',116.031,132078076,377450,NULL,'2017-07-29 12:28:45',1501331325,NULL),(1846606030,1083444,1,1137260,1,1,1,'X',1,1,570,997253,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 570}}',116.032,134448203,634839,NULL,'2017-12-05 07:05:36',1512457536,NULL),(1832469670,1083444,1,243351,1,1,1,'X',1,1,278,1015553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 278}}',116.034,110921835,351311,NULL,'2014-09-25 13:21:57',1411651317,NULL),(1871936138,1083444,1,3205644,1,1,1,'A',1,0.962798,199,738617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 315, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 336}}',116.049,173035290,309970,NULL,'2022-07-02 11:30:09',1656761409,NULL),(1857805495,1083444,1,2404249,1,1,1,'S',1,0.997899,714,1005405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 711, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 714}}',116.06,151492797,869095,NULL,'2020-05-30 07:22:08',1590823328,NULL),(1828126625,1083444,1,33056,1,1,1,'SH',1,0.985905,674,978410,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 655}, \"maximum_statistics\": {\"great\": 674}}',116.066,97382523,782071,NULL,'2013-10-30 14:14:10',1383142450,NULL),(1847573485,1083444,1,960304,1,1,1,'A',1,0.962629,211,795333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 364, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 388}}',116.073,135892223,418202,NULL,'2018-02-14 09:42:56',1518601376,NULL),(1851412456,1083444,1,1182575,1,1,1,'S',1,0.971888,249,952533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 235, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 249}}',116.085,141773428,314241,NULL,'2018-12-20 13:32:59',1545312779,NULL),(2881947807,1083444,1,4412737,1,1,1,'S',1,0.992481,399,936174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 393, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 399}}',116.087,184031149,482430,NULL,'2024-05-24 11:50:00',1716551400,NULL),(1829582444,1083444,1,55511,1,1,1,'S',1,0.997297,185,998196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 184}, \"maximum_statistics\": {\"great\": 185}}',116.094,106055065,228120,NULL,'2014-02-12 07:27:46',1392190066,NULL),(2775719136,1083444,1,4524337,1,1,1,'X',1,1,344,964200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 344}}',116.095,183790619,322414,NULL,'2024-05-04 12:15:01',1714824901,NULL),(1830680056,1083444,1,35266,1,1,1,'S',1,0.98927,233,974244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',116.112,108156535,262032,NULL,'2014-05-23 10:02:03',1400839323,NULL),(1835487120,1083444,1,439955,1,1,1,'S',1,0.979492,512,934419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 491, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 512}}',116.123,116897418,534547,NULL,'2015-06-07 03:07:19',1433646439,NULL),(1845579802,1083444,1,626289,1,1,1,'S',1,0.998768,406,959290,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 405, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 406}}',116.135,132872765,438413,NULL,'2017-09-09 08:15:34',1504944934,NULL),(1854711477,1083444,1,1989141,1,1,1,'S',1,0.964286,168,853385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 156, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 168}}',116.153,146909809,153830,NULL,'2019-10-27 06:10:05',1572156605,NULL),(1841655172,1083444,1,801526,1,1,1,'S',1,0.99842,633,958586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 631, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 633}}',116.153,126791734,791712,NULL,'2016-10-09 04:26:15',1475987175,NULL),(1875686415,1083444,1,2637291,1,1,1,'B',1,0.849951,359,489714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 61, \"great\": 770, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1013}}',116.154,178636916,673554,NULL,'2023-04-29 14:35:22',1682778922,NULL),(1843596624,1083444,1,1206339,1,1,1,'X',1,1,346,959943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 346}}',116.169,129808819,353499,NULL,'2017-03-29 06:26:04',1490768764,NULL),(1828835185,1083444,1,163570,1,1,1,'S',1,0.989311,421,936063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 412}, \"maximum_statistics\": {\"great\": 421}}',116.173,101678330,473097,NULL,'2013-12-16 03:09:24',1387163364,NULL),(1875622604,1083444,1,1940192,1,1,1,'S',1,0.99848,329,945729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 328, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 329}}',116.188,178408264,351271,NULL,'2023-04-15 13:15:57',1681564557,NULL),(1831923819,1083444,1,76119,1,1,1,'X',1,1,468,949540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 468}}',116.194,110014434,585200,NULL,'2014-08-12 08:09:07',1407830947,NULL),(1841654685,1083444,1,744966,1,1,1,'S',1,0.990741,378,927354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 371, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 378}}',116.196,126754681,458730,NULL,'2016-10-07 09:06:58',1475831218,NULL),(1835458674,1083444,1,534950,1,1,1,'S',1,0.995652,345,950535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 342, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 345}}',116.203,116919419,397697,NULL,'2015-06-08 05:50:18',1433742618,NULL),(1833265251,1083444,1,67076,1,1,1,'S',1,0.988764,356,925527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 348, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 356}}',116.213,112278413,394470,NULL,'2014-12-09 14:40:07',1418136007,NULL),(1835853771,1083444,1,640071,1,1,1,'S',1,0.991003,389,931930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 382, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 389}}',116.217,117415032,483860,NULL,'2015-07-04 03:20:48',1435980048,NULL),(1841177504,1083444,1,1039330,1,1,1,'B',1,0.882769,372,567993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 74, \"great\": 1318, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1625}}',116.231,125994337,1317216,NULL,'2016-08-25 13:04:42',1472130282,NULL),(1836856323,1083444,1,439579,1,1,1,'S',1,0.976489,319,897487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 304, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 319}}',116.231,119031280,336280,NULL,'2015-09-21 09:50:18',1442829018,NULL),(1848653031,1083444,1,1524133,1,1,1,'S',1,0.977273,220,898912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 210, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 220}}',116.237,137637865,234270,NULL,'2018-05-13 10:05:57',1526205957,NULL),(1843571484,1083444,1,1132225,1,1,1,'S',1,0.99553,783,944217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 776, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 783}}',116.244,129809149,1035300,NULL,'2017-03-29 07:00:31',1490770831,NULL),(1874006073,1083444,1,3145641,1,1,1,'S',1,0.995588,340,953837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 337, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 340}}',116.244,176036014,334677,NULL,'2022-12-04 08:57:55',1670144275,NULL),(1835839675,1083444,1,630137,1,1,1,'S',1,0.996767,464,939426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 461, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 464}}',116.253,117436098,568720,NULL,'2015-07-05 03:29:55',1436066995,NULL),(1832600869,1083444,1,244039,1,1,1,'A',1,0.981807,609,887465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 775, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 797}}',116.258,111311890,968882,NULL,'2014-10-16 10:33:42',1413455622,NULL),(1841815407,1083444,1,1073071,1,1,1,'B',1,0.888655,237,577027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 388, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 476}}',116.259,126959483,398962,NULL,'2016-10-19 04:16:32',1476850592,NULL),(1844800454,1083444,1,593091,1,1,1,'X',1,1,540,972849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 540}}',116.26,131712805,656995,NULL,'2017-07-10 07:02:49',1499670169,NULL),(1844713406,1083444,1,1272794,1,1,1,'S',1,0.981061,264,981653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 254, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 264}}',116.264,131544192,307351,NULL,'2017-07-01 08:21:19',1498897279,NULL),(1846980563,1083444,1,1363523,1,1,1,'S',1,0.961883,223,857471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 206, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 223}}',116.268,135047148,202050,NULL,'2018-01-03 08:14:45',1514967285,NULL),(1874485446,1083444,1,3840182,1,1,1,'B',1,0.851623,275,529501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 36, \"great\": 491, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 647}}',116.269,176803816,455172,NULL,'2023-01-14 12:20:58',1673698858,NULL),(1841415198,1083444,1,806162,1,1,1,'S',1,0.964602,452,861128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 420, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 452}}',116.271,126416136,512790,NULL,'2016-09-17 15:04:17',1474124657,NULL),(1855402134,1083444,1,1940545,1,1,1,'A',1,0.951276,371,770797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 391, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 431}}',116.272,147985213,431400,NULL,'2020-01-03 13:14:18',1578057258,NULL),(1841501096,1083444,1,781128,1,1,1,'A',1,0.923445,196,684759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 363, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 418}}',116.279,126496559,372380,NULL,'2016-09-22 04:58:56',1474520336,NULL),(1841574675,1083444,1,767804,1,1,1,'S',1,0.970874,309,850363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 291, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 309}}',116.285,126795710,385210,NULL,'2016-10-09 09:38:17',1476005897,NULL),(1844762287,1083444,1,1303376,1,1,1,'S',1,0.975779,289,980302,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 275, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 289}}',116.29,131487777,347171,NULL,'2017-06-28 07:54:20',1498636460,NULL),(1865884156,1083444,1,2727032,1,1,1,'S',1,0.997525,404,958658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 402, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 404}}',116.303,163818575,449492,NULL,'2021-07-10 15:41:39',1625931699,NULL),(1834308319,1083444,1,403262,1,1,1,'A',1,0.936675,184,701030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 335, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 379}}',116.305,114986814,375652,NULL,'2015-03-07 02:28:59',1425695339,NULL),(1829354695,1083444,1,28772,0,1,1,'S',1,0.980392,408,863999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 392}, \"maximum_statistics\": {\"great\": 408}}',116.305,105152999,460060,NULL,'2014-01-22 08:41:05',1390380065,NULL),(1848980397,1083444,1,1623526,1,1,1,'S',1,0.986979,384,920284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 374, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 384}}',116.311,137932082,425980,NULL,'2018-05-28 03:28:37',1527478117,NULL),(1844944344,1083444,1,622571,1,1,1,'S',1,0.974138,290,852223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 275, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 290}}',116.314,131808924,324770,NULL,'2017-07-15 07:56:53',1500105413,NULL),(1865196618,1083444,1,2663599,1,1,1,'B',1,0.896352,275,650971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 11, \"great\": 489, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 603}}',116.319,162952761,649745,NULL,'2021-06-13 13:47:04',1623592024,NULL),(1842574239,1083444,1,1106294,1,1,1,'X',1,1,377,959429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 377}}',116.32,128160541,398856,NULL,'2016-12-28 04:58:43',1482901123,NULL),(1870127842,1083444,1,3453570,1,1,1,'B',1,0.840391,268,473895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 48, \"great\": 675, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 921}}',116.323,170248251,536310,NULL,'2022-03-05 09:47:09',1646473629,NULL),(1832504150,1083444,1,143917,1,1,1,'X',1,1,267,997933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 267}}',116.325,110955931,318488,NULL,'2014-09-27 09:08:40',1411808920,NULL),(1841726303,1083444,1,655771,1,1,1,'S',1,0.986842,304,893517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 296, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 304}}',116.328,126873607,372740,NULL,'2016-10-14 08:59:48',1476435588,NULL),(1847188303,1083444,1,1312436,1,1,1,'S',1,0.992228,386,932205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 380, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 386}}',116.345,135167199,458620,NULL,'2018-01-09 07:06:16',1515481576,NULL),(1833230847,1083444,1,58579,1,1,1,'S',1,0.974624,532,884719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 505, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 532}}',116.353,112134299,621540,NULL,'2014-12-01 07:12:05',1417417925,NULL),(1848403942,1083444,1,1383988,1,1,1,'S',1,0.975352,142,842746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 135, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 142}}',116.365,137180439,129240,NULL,'2018-04-21 14:06:43',1524319603,NULL),(1831016041,1083444,1,29956,1,1,1,'S',1,0.992764,691,883643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 681, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 691}}',116.369,108439164,808980,NULL,'2014-06-04 08:09:39',1401869379,NULL),(1849244114,1083444,1,1484910,1,1,1,'X',1,1,453,961915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 453}}',116.384,138343456,593152,NULL,'2018-06-17 10:58:17',1529233097,NULL),(1845729793,1083444,1,770956,1,1,1,'S',1,0.987003,654,970307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 637, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 654}}',116.39,132994002,781038,NULL,'2017-09-16 08:03:33',1505549013,NULL),(1847570294,1083444,1,821527,1,1,1,'S',1,0.983193,238,999332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 230, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 238}}',116.39,135718288,282796,NULL,'2018-02-05 08:07:17',1517818037,NULL),(1857038449,1083444,1,2209730,1,1,1,'S',1,0.998328,299,1009808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 298, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 299}}',116.394,150472572,369780,NULL,'2020-04-26 09:06:58',1587892018,NULL),(1847267524,1083444,1,1384740,1,1,1,'A',1,0.902141,150,613024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 13, \"great\": 539, \"large_bonus\": 231}, \"maximum_statistics\": {\"great\": 654}}',116.405,135328721,639308,NULL,'2018-01-17 07:40:37',1516174837,NULL),(1875515378,1083444,1,1959582,1,1,1,'B',1,0.878788,156,545692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 29, \"great\": 454, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 561}}',116.414,178407176,372690,NULL,'2023-04-15 12:12:21',1681560741,NULL),(1862287260,1083444,1,2454772,1,1,1,'B',1,0.868201,105,511436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 12, \"great\": 364, \"large_bonus\": 164}, \"maximum_statistics\": {\"great\": 478}}',116.417,158493701,326870,NULL,'2021-02-06 11:21:40',1612610500,NULL),(1845359732,1083444,1,1149713,1,1,1,'X',1,1,161,939200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 161}}',116.417,132404145,150000,NULL,'2017-08-15 07:29:53',1502782193,NULL),(1876019286,1083444,1,4117088,1,1,1,'S',1,0.965385,390,862862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 363, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 390}}',116.419,178976799,473470,NULL,'2023-05-20 14:18:51',1684592331,NULL),(1841917194,1083444,1,1012197,1,1,1,'A',1,0.921273,315,690587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 513, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 597}}',116.426,127098878,511058,NULL,'2016-10-27 09:02:32',1477558952,NULL),(1867308196,1083444,1,3085903,1,1,1,'S',1,0.995509,668,948147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 662, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 668}}',116.43,165958020,928280,NULL,'2021-09-19 11:15:30',1632050130,NULL),(1849812089,1083444,1,1659376,1,1,1,'A',1,0.965909,283,818930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 377, \"large_bonus\": 152}, \"maximum_statistics\": {\"great\": 396}}',116.438,139388545,523212,NULL,'2018-08-08 09:03:40',1533719020,NULL),(1833422656,1083444,1,371360,1,1,1,'S',1,0.986159,289,912715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 281, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 289}}',116.44,112523332,335560,NULL,'2014-12-22 07:03:01',1419231781,NULL),(1844863914,1083444,1,525849,1,1,1,'A',1,0.932782,640,219360,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 51, \"great\": 888, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 967}}',116.44,131713346,468832,NULL,'2017-07-10 07:48:01',1499672881,NULL),(1843079163,1083444,1,297463,1,1,1,'A',1,0.90586,327,623984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 49, \"great\": 1545, \"large_bonus\": 203}, \"maximum_statistics\": {\"great\": 1843}}',116.444,128871930,1487930,NULL,'2017-02-05 12:32:06',1486297926,NULL),(1840331772,1083444,1,537822,1,1,1,'S',1,0.986364,770,909939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 749, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 770, \"legacy_combo_increase\": 1}}',116.449,124633043,1258382,NULL,'2016-06-17 07:37:07',1466149027,NULL),(1842804665,1083444,1,864468,1,1,1,'S',1,0.995754,942,946240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 934, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 942}}',116.453,128478510,1192160,NULL,'2017-01-15 06:28:42',1484461722,NULL),(1865852565,1083444,1,2952290,1,1,1,'S',1,0.998366,306,957498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 305, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 306}}',116.462,164005428,345517,NULL,'2021-07-16 13:51:15',1626443475,NULL),(1858115444,1083444,1,2346111,1,1,1,'S',1,0.979167,192,989141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 184, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 192}}',116.465,152236106,207735,NULL,'2020-06-26 14:28:08',1593181688,NULL),(1844997870,1083444,1,542025,1,1,1,'S',1,0.988072,503,927500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 491, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 503}}',116.469,131865875,666010,NULL,'2017-07-18 07:53:48',1500364428,NULL),(1851034995,1083444,1,1740277,1,1,1,'S',1,0.994521,365,922547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 361, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 365}}',116.469,141167662,431440,NULL,'2018-11-13 13:39:37',1542116377,NULL),(1844845014,1083444,1,665034,1,1,1,'S',1,0.994609,371,939033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 367, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 371}}',116.469,131602805,430590,NULL,'2017-07-04 12:02:09',1499169729,NULL),(1832509773,1083444,1,40894,1,1,1,'S',1,0.989964,548,928472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 537, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 548, \"legacy_combo_increase\": 1}}',116.476,110933368,665720,NULL,'2014-09-26 08:05:17',1411718717,NULL),(1825942526,1083444,1,172532,1,1,1,'S',1,0.986698,639,910287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 622}, \"maximum_statistics\": {\"great\": 639}}',116.479,82471815,754150,NULL,'2013-06-05 14:06:48',1370441208,NULL),(1853073268,1083444,1,1773541,1,1,1,'S',1,0.998162,272,1006075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 271, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 272}}',116.481,144206595,338886,NULL,'2019-05-11 05:17:48',1557551868,NULL),(1847074958,1083444,1,1262638,1,1,1,'S',1,0.977454,377,887447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 360, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 377}}',116.49,135149862,453120,NULL,'2018-01-08 08:01:36',1515398496,NULL),(1829573224,1083444,1,95583,0,1,1,'A',1,0.979352,732,130966,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 1848}, \"maximum_statistics\": {\"great\": 1913}}',116.499,106220442,949114,NULL,'2014-02-20 08:49:26',1392886166,NULL),(1844492803,1083444,1,889728,1,1,1,'X',1,1,449,967105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 449}}',116.509,131042321,532261,NULL,'2017-06-04 10:48:52',1496573332,NULL),(1852084329,1083444,1,1844724,1,1,1,'S',1,0.994334,353,943241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 349, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 353}}',116.509,142788355,430090,NULL,'2019-02-17 10:04:31',1550397871,NULL),(1851139383,1083444,1,1594848,1,1,1,'S',1,0.982456,171,1000887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 165, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 171}}',116.514,141268143,187670,NULL,'2018-11-19 12:47:04',1542631624,NULL),(1841865398,1083444,1,844716,1,1,1,'S',1,0.992647,612,890351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 603, \"large_bonus\": 164}, \"maximum_statistics\": {\"great\": 612}}',116.518,127152557,1017742,NULL,'2016-10-30 05:55:53',1477806953,NULL),(1852253089,1083444,1,1881627,1,1,1,'S',1,0.998525,339,1011029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 338, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 339}}',116.523,143139490,391314,NULL,'2019-03-10 09:06:49',1552208809,NULL),(1848826050,1083444,1,1245830,1,1,1,'B',1,0.845085,193,442381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 40, \"great\": 686, \"large_bonus\": 315}, \"maximum_statistics\": {\"great\": 936}}',116.524,137779854,612970,NULL,'2018-05-20 11:22:31',1526815351,NULL),(1822541481,1083444,1,79018,0,1,1,'S',1,0.957627,1003,801137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 918}, \"maximum_statistics\": {\"great\": 1003}}',116.526,56466931,1155990,NULL,'2012-08-28 11:26:06',1346153166,NULL),(1831285581,1083444,1,93091,1,1,1,'X',1,1,474,952322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 474}}',116.54,108973646,621080,NULL,'2014-06-28 08:51:42',1403945502,NULL),(1830923730,1083444,1,217954,1,1,1,'S',1,0.994048,504,945601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 498, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 504}}',116.543,108372714,590860,NULL,'2014-06-01 07:23:37',1401607417,NULL),(1842267276,1083444,1,956904,1,1,1,'S',1,0.992733,344,928142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 339, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 344}}',116.555,127793317,379110,NULL,'2016-12-07 08:25:07',1481099107,NULL),(1855176468,1083444,1,1785104,1,1,1,'S',1,0.964088,362,849872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 336, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 362}}',116.557,147536015,481750,NULL,'2019-12-06 14:35:18',1575642918,NULL),(1850966463,1083444,1,1711328,1,1,1,'S',1,0.990385,520,933233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 510, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 520}}',116.566,141167141,605070,NULL,'2018-11-13 13:00:54',1542114054,NULL),(1842586254,1083444,1,1135333,1,1,1,'S',1,0.99654,578,940202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 574, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 578}}',116.575,128178937,792950,NULL,'2016-12-29 05:52:10',1482990730,NULL),(1875304142,1083444,1,3829735,1,1,1,'A',1,0.94206,317,775688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 418, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 466}}',116.577,177918074,461300,NULL,'2023-03-18 15:37:58',1679153878,NULL),(1833287336,1083444,1,269493,1,1,1,'S',1,0.992711,343,930981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 338, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 343}}',116.586,112289395,396490,NULL,'2014-12-10 08:01:58',1418198518,NULL),(1829686383,1083444,1,177297,1,1,1,'S',1,0.995822,359,936128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 356}, \"maximum_statistics\": {\"great\": 359}}',116.593,106290639,449190,NULL,'2014-02-23 07:58:19',1393142299,NULL),(1845670165,1083444,1,562354,1,1,1,'S',1,0.995798,476,938120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 472, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 476}}',116.595,133118861,566760,NULL,'2017-09-23 07:42:33',1506152553,NULL),(1847838451,1083444,1,1517809,1,1,1,'S',1,0.985887,496,972418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 482, \"large_bonus\": 179}, \"maximum_statistics\": {\"great\": 496}}',116.595,136193071,775393,NULL,'2018-03-02 10:11:21',1519985481,NULL),(1841878836,1083444,1,856920,1,1,1,'A',1,0.989362,298,890632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 323, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 329}}',116.601,127099418,337818,NULL,'2016-10-27 10:02:26',1477562546,NULL),(1829362119,1083444,1,201425,1,1,1,'S',1,0.992196,897,934276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 883}, \"maximum_statistics\": {\"great\": 897}}',116.614,105765249,1074230,NULL,'2014-01-29 10:32:08',1390991528,NULL),(1846143194,1083444,1,820223,1,1,1,'S',1,0.993873,408,942968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 403, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 408}}',116.622,133675103,473560,NULL,'2017-10-25 07:33:59',1508916839,NULL),(1851267497,1083444,1,1814490,1,1,1,'S',1,0.995913,367,948268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 364, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 367}}',116.623,141558471,409020,NULL,'2018-12-07 12:35:50',1544186150,NULL),(1844713277,1083444,1,659780,1,1,1,'A',1,0.994413,174,927737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 178, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 179}}',116.627,131563560,186280,NULL,'2017-07-02 07:42:05',1498981325,NULL),(1842946706,1083444,1,1156853,1,1,1,'S',1,0.99863,365,988117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 364, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 365}}',116.627,128806171,480742,NULL,'2017-02-02 05:59:17',1486015157,NULL),(1844060234,1083444,1,542525,1,1,1,'S',1,0.99,350,932803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 343, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 350}}',116.633,130576679,432500,NULL,'2017-05-10 08:18:51',1494404331,NULL),(1853205068,1083444,1,1797544,1,1,1,'S',1,0.989583,144,912457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 141, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 144}}',116.633,144493647,143570,NULL,'2019-05-26 08:09:24',1558858164,NULL),(1848912842,1083444,1,1489217,1,1,1,'A',1,0.938547,179,791333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 157, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 179}}',116.634,138010539,169330,NULL,'2018-06-01 03:37:47',1527824267,NULL),(1869520294,1083444,1,3335857,1,1,1,'S',1,0.995522,335,967784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 332, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 335}}',116.641,169463457,351315,NULL,'2022-02-01 11:01:31',1643713291,NULL),(1829272776,1083444,1,130520,0,1,1,'S',1,0.9989,909,145415,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 907}, \"maximum_statistics\": {\"great\": 909}}',116.66,105511714,458112,NULL,'2014-01-26 07:47:16',1390722436,NULL),(1851077290,1083444,1,1634767,1,1,1,'S',1,0.983213,417,907359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 403, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 417}}',116.668,141267372,502440,NULL,'2018-11-19 11:46:27',1542627987,NULL),(1825884914,1083444,1,208998,1,1,1,'S',1,0.991214,626,935524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 615}, \"maximum_statistics\": {\"great\": 626}}',116.674,81341683,659304,NULL,'2013-05-25 08:00:47',1369468847,NULL),(1841815226,1083444,1,1074378,1,1,1,'S',1,0.980159,504,900883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 484, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 504}}',116.682,127011507,550650,NULL,'2016-10-22 07:34:15',1477121655,NULL),(1847846602,1083444,1,1378624,1,1,1,'S',1,0.992424,198,976733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 195, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 198}}',116.684,136373747,387909,NULL,'2018-03-11 10:42:36',1520764956,NULL),(1844769167,1083444,1,358362,1,1,1,'B',1,0.850109,261,481799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 70, \"great\": 710, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 914}}',116.69,131677987,639138,NULL,'2017-07-08 13:00:35',1499518835,NULL),(1844083554,1083444,1,1121699,1,1,1,'S',1,0.991991,437,987216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 430, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 437}}',116.693,130543140,505332,NULL,'2017-05-08 08:22:49',1494231769,NULL),(1842158320,1083444,1,1067867,1,1,1,'S',1,0.98906,777,933383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 760, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 777}}',116.695,127561090,954770,NULL,'2016-11-23 05:20:58',1479878458,NULL),(1841633457,1083444,1,657573,1,1,1,'A',1,0.988372,581,904737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 757, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 774}}',116.701,126827986,820000,NULL,'2016-10-11 07:04:47',1476169487,NULL),(1849210288,1083444,1,1632361,1,1,1,'X',1,1,378,962541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 378}}',116.701,138358030,432732,NULL,'2018-06-18 03:20:37',1529292037,NULL),(1845240988,1083444,1,664129,1,1,1,'S',1,0.992669,341,944232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 336, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 341}}',116.701,132235305,413023,NULL,'2017-08-06 13:05:29',1502024729,NULL),(1849264463,1083444,1,1331163,1,1,1,'S',1,0.988166,338,972792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 330, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 338}}',116.704,138459317,346489,NULL,'2018-06-23 10:52:55',1529751175,NULL),(1845899915,1083444,1,710769,1,1,1,'S',1,0.994624,372,962494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 368, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 372}}',116.714,133339914,512870,NULL,'2017-10-06 03:08:28',1507259308,NULL),(1854133808,1083444,1,2047924,1,1,1,'S',1,0.989209,556,929403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 544, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 556}}',116.718,145997207,585319,NULL,'2019-08-24 10:47:53',1566643673,NULL),(1843149561,1083444,1,1086185,1,1,1,'B',1,0.85,135,487908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 30, \"great\": 373, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 490}}',116.72,129107845,305428,NULL,'2017-02-18 12:51:29',1487422289,NULL),(1848374201,1083444,1,1443521,1,1,1,'S',1,0.958029,274,926974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 251, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 274}}',116.723,137134030,308071,NULL,'2018-04-19 08:37:52',1524127072,NULL),(1846189023,1083444,1,751181,1,1,1,'X',1,1,291,966398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 291}}',116.726,133768199,305359,NULL,'2017-10-30 07:40:26',1509349226,NULL),(1829524368,1083444,1,52946,0,1,1,'A',1,0.985457,628,858320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 703}, \"maximum_statistics\": {\"great\": 722}}',116.729,106037792,822180,NULL,'2014-02-11 06:44:53',1392101093,NULL),(1830954662,1083444,1,279177,1,1,1,'X',1,1,259,938748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 259}}',116.73,108482902,316880,NULL,'2014-06-06 10:43:45',1402051425,NULL),(1845687320,1083444,1,1219003,1,1,1,'S',1,0.999323,739,957085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 738, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 739}}',116.756,133098446,919946,NULL,'2017-09-22 07:43:30',1506066210,NULL),(1842335114,1083444,1,1006596,1,1,1,'A',1,0.9946,745,884545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 918, \"large_bonus\": 136}, \"maximum_statistics\": {\"great\": 926}}',116.765,127898058,1007402,NULL,'2016-12-13 06:50:15',1481611815,NULL),(1845835475,1083444,1,749305,1,1,1,'S',1,0.99765,851,997277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 847, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 851}}',116.767,133276281,932315,NULL,'2017-10-02 05:56:29',1506923789,NULL),(1831343936,1083444,1,252047,1,1,1,'SH',1,0.971875,160,1137651,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 151, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 160}}',116.768,109222500,149510,NULL,'2014-07-09 08:12:07',1404893527,NULL),(1831846525,1083444,1,62350,1,1,1,'S',1,0.998221,281,942389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 280, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 281}}',116.773,109919892,276355,NULL,'2014-08-08 08:10:51',1407485451,NULL),(1830509931,1083444,1,297463,1,1,1,'A',1,0.975041,740,259742,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 1765}, \"maximum_statistics\": {\"great\": 1843}}',116.798,107599490,1093031,NULL,'2014-04-26 12:14:33',1398514473,NULL),(1865861565,1083444,1,2963128,1,1,1,'A',1,0.916162,303,680501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 423, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 495}}',116.802,163819113,434610,NULL,'2021-07-10 16:04:07',1625933047,NULL),(1858356601,1083444,1,1479462,1,1,1,'S',1,0.994432,449,980088,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 444, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 449}}',116.803,152464650,580170,NULL,'2020-07-05 11:12:24',1593947544,NULL),(1826345516,1083444,1,9630,1,1,1,'SH',1,0.983636,275,937432,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 266}, \"maximum_statistics\": {\"great\": 275}}',116.804,85115670,335237,NULL,'2013-07-01 05:56:35',1372658195,NULL),(1856689507,1083444,1,1964990,1,1,1,'X',1,1,327,953532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 327}}',116.809,150046797,379380,NULL,'2020-04-12 09:32:33',1586683953,NULL),(1861697430,1083444,1,1206733,1,1,1,'A',1,0.981457,509,891716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 730, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 755}}',116.811,157636252,941976,NULL,'2021-01-09 06:31:02',1610173862,NULL),(1843737898,1083444,1,1234975,1,1,1,'A',1,0.97351,319,849223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 575, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 604}}',116.811,129965511,715156,NULL,'2017-04-07 06:00:58',1491544858,NULL),(1854757186,1083444,1,2189310,1,1,1,'S',1,0.959158,404,851528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 371, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 404}}',116.812,146804483,443500,NULL,'2019-10-20 07:42:42',1571557362,NULL),(1829316131,1083444,1,138062,1,1,1,'S',1,0.975779,578,887546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 550}, \"maximum_statistics\": {\"great\": 578}}',116.815,105586683,676210,NULL,'2014-01-27 02:08:42',1390788522,NULL),(1844568751,1083444,1,600405,1,1,1,'S',1,0.976489,319,946992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 304, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 319}}',116.816,131277104,339894,NULL,'2017-06-17 06:01:18',1497679278,NULL),(1826992162,1083444,1,10818,1,1,1,'S',1,0.993182,220,1032694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 217}, \"maximum_statistics\": {\"great\": 220}}',116.818,89407799,187259,NULL,'2013-08-09 09:02:40',1376038960,NULL),(1831401978,1083444,1,73744,1,1,1,'S',1,0.969388,392,887228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 368, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 392}}',116.822,109222629,443520,NULL,'2014-07-09 08:18:40',1404893920,NULL),(1846105630,1083444,1,1125971,1,1,1,'S',1,0.996536,433,950232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 430, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 433}}',116.823,133643658,540820,NULL,'2017-10-23 06:50:14',1508741414,NULL),(1854151259,1083444,1,1847283,1,1,1,'S',1,0.989848,197,1017670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 193, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 197}}',116.829,146110275,226549,NULL,'2019-08-31 11:55:01',1567252501,NULL),(1867193087,1083444,1,3095194,1,1,1,'S',1,0.992795,347,933675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 342, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 347}}',116.842,166089130,413870,NULL,'2021-09-24 13:51:22',1632491482,NULL),(1849502495,1083444,1,1492042,1,1,1,'S',1,0.979798,297,867661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 285, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 297}}',116.845,138728351,354370,NULL,'2018-07-07 11:57:22',1530964642,NULL),(1832422457,1083444,1,252220,0,1,1,'S',1,0.989041,365,923211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 357, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 365, \"legacy_combo_increase\": 1}}',116.846,110770856,446686,NULL,'2014-09-17 06:26:20',1410935180,NULL),(1849398376,1083444,1,1625483,1,1,1,'X',1,1,299,975737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 299}}',116.848,138686683,362849,NULL,'2018-07-05 08:38:50',1530779930,NULL),(1847967138,1083444,1,1527898,1,1,1,'X',1,1,342,954432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 342}}',116.872,136426124,383440,NULL,'2018-03-14 08:57:16',1521017836,NULL),(1849149622,1083444,1,1433586,1,1,1,'X',1,1,294,962928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 294}}',116.876,138433290,310030,NULL,'2018-06-22 02:30:10',1529634610,NULL),(1841695377,1083444,1,425173,1,1,1,'A',1,0.927215,217,706800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 417, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 474}}',116.886,126842933,433560,NULL,'2016-10-12 08:09:21',1476259761,NULL),(1843705344,1083444,1,1210089,1,1,1,'A',1,0.960526,363,368091,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 715, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 760}}',116.899,129965289,495524,NULL,'2017-04-07 05:31:11',1491543071,NULL),(1841695422,1083444,1,967794,1,1,1,'S',1,0.979365,315,989274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 302}, \"maximum_statistics\": {\"great\": 315}}',116.902,127034105,348054,NULL,'2016-10-23 08:04:11',1477209851,NULL),(1839201102,1083444,1,530893,1,1,1,'A',1,0.959821,337,814864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 420, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 448}}',116.906,122931165,457870,NULL,'2016-04-01 07:38:57',1459496337,NULL),(1842446132,1083444,1,797314,1,1,1,'S',1,0.997006,334,949519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 332, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 334}}',116.91,127882544,424050,NULL,'2016-12-12 06:55:48',1481525748,NULL),(1843056176,1083444,1,969651,1,1,1,'A',1,0.974227,382,829874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 462, \"large_bonus\": 154}, \"maximum_statistics\": {\"great\": 485}}',116.91,128902805,626050,NULL,'2017-02-07 06:31:45',1486449105,NULL),(1861310920,1083444,1,2444388,1,1,1,'S',1,0.964602,113,905854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 105, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 113}}',116.911,157042001,85571,NULL,'2020-12-20 13:33:39',1608471219,NULL),(1843189592,1083444,1,1112374,1,1,1,'X',1,1,351,956167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 351}}',116.914,129047680,387040,NULL,'2017-02-15 07:21:48',1487143308,NULL),(1842145962,1083444,1,82567,1,1,1,'A',1,0.935049,206,712443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 360, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 408}}',116.919,127546203,450906,NULL,'2016-11-22 08:34:25',1479803665,NULL),(1833429454,1083444,1,284187,1,1,1,'S',1,0.981434,781,899071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 752, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 781}}',116.921,112394679,1071020,NULL,'2014-12-15 14:56:53',1418655413,NULL),(1830202967,1083444,1,202093,1,1,1,'S',1,0.994832,387,939321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 383}, \"maximum_statistics\": {\"great\": 387}}',116.924,107312230,431130,NULL,'2014-04-12 10:20:43',1397298043,NULL),(1829448901,1083444,1,61123,1,1,1,'S',1,0.994141,512,937819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 506}, \"maximum_statistics\": {\"great\": 512}}',116.924,105980840,669480,NULL,'2014-02-08 11:50:15',1391860215,NULL),(1820515495,1083444,1,22077,0,1,1,'S',1,0.975238,525,885555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 499}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',116.932,40176610,713760,NULL,'2012-03-03 03:57:50',1330747070,NULL),(1872276526,1083444,1,3499704,1,1,1,'S',1,0.997868,469,479113,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 467, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 469}}',116.933,173342902,367700,NULL,'2022-07-16 12:47:28',1657975648,NULL),(1852222645,1083444,1,1869244,1,1,1,'A',1,0.92341,195,646055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 15, \"great\": 601, \"large_bonus\": 194}, \"maximum_statistics\": {\"great\": 692}}',116.938,143002000,674750,NULL,'2019-03-02 08:59:53',1551517193,NULL),(1865044609,1083444,1,2779000,1,1,1,'B',1,0.85012,150,490798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 14, \"great\": 306, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 417}}',116.943,162732145,255998,NULL,'2021-06-06 14:14:37',1622988877,NULL),(1849475444,1083444,1,1287736,1,1,1,'A',1,0.969283,161,818207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 276, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 293}}',116.944,138748001,287002,NULL,'2018-07-08 11:19:06',1531048746,NULL),(1835540724,1083444,1,699569,1,1,1,'S',1,0.994033,419,938292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 414, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 419}}',116.945,116910427,462660,NULL,'2015-06-07 15:40:25',1433691625,NULL),(1832354177,1083444,1,157230,1,1,1,'S',1,0.995714,350,939832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 347, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 350}}',116.951,110871570,475382,NULL,'2014-09-22 08:45:59',1411375559,NULL),(1854727543,1083444,1,1667884,1,1,1,'S',1,0.99895,476,962344,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 475, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 476}}',116.952,146787188,523580,NULL,'2019-10-19 08:14:39',1571472879,NULL),(1830647807,1083444,1,111471,1,1,1,'X',1,1,334,951161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334}, \"maximum_statistics\": {\"great\": 334}}',116.957,107807614,386400,NULL,'2014-05-06 10:58:47',1399373927,NULL),(1841678244,1083444,1,872121,1,1,1,'S',1,0.999295,709,1014716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 708, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 709}}',116.961,126770083,864346,NULL,'2016-10-08 04:16:48',1475900208,NULL),(1841763101,1083444,1,235332,1,1,1,'S',1,0.994615,650,939312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 643, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 650}}',116.97,126991077,835206,NULL,'2016-10-21 05:53:36',1477029216,NULL),(1845871171,1083444,1,786680,1,1,1,'A',1,0.922492,79,609401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 285, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 329}}',116.972,133327094,203810,NULL,'2017-10-05 10:11:50',1507198310,NULL),(1864038028,1083444,1,2836053,1,1,1,'S',1,0.986506,704,921918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 685, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 704}}',116.98,161209017,851770,NULL,'2021-04-24 14:59:29',1619276369,NULL),(1840300600,1083444,1,55851,1,1,1,'A',1,0.979532,340,902060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 330, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',116.985,124683603,378500,NULL,'2016-06-19 11:00:27',1466334027,NULL),(1875545230,1083444,1,3997774,1,1,1,'A',1,0.919395,284,697708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 343, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 397}}',116.985,178406693,343828,NULL,'2023-04-15 11:38:34',1681558714,NULL),(1848735797,1083444,1,1607372,1,1,1,'X',1,1,306,962815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 306}}',116.987,137513888,342636,NULL,'2018-05-07 09:30:24',1525685424,NULL),(1847487269,1083444,1,866020,1,1,1,'S',1,0.967213,305,865447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 285, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 305}}',116.996,135753348,441750,NULL,'2018-02-07 07:41:22',1517989282,NULL),(1852833885,1083444,1,1954342,1,1,1,'S',1,0.968137,204,970770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 191, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 204}}',117.001,143856739,199363,NULL,'2019-04-21 08:02:16',1555833736,NULL),(1833323520,1083444,1,527710,1,1,1,'S',1,0.998547,344,914636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 343, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 344}}',117.009,112185419,390778,NULL,'2014-12-04 14:27:43',1417703263,NULL),(1850243360,1083444,1,1442773,1,1,1,'S',1,0.953917,434,835882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 394, \"large_bonus\": 138}, \"maximum_statistics\": {\"great\": 434}}',117.011,140013697,567090,NULL,'2018-09-08 09:29:00',1536398940,NULL),(1875307175,1083444,1,3832418,1,1,1,'A',1,0.966146,227,797887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 360, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 384}}',117.031,177918495,318740,NULL,'2023-03-18 15:55:21',1679154921,NULL),(1832054687,1083444,1,33938,1,1,1,'S',1,0.994658,468,897330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 463, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 468}}',117.035,110087017,547610,NULL,'2014-08-15 13:40:54',1408110054,NULL),(1847804311,1083444,1,1139591,1,1,1,'X',1,1,634,1003638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 634, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 634}}',117.038,136289827,699480,NULL,'2018-03-07 08:05:48',1520409948,NULL),(1854710559,1083444,1,1989140,1,1,1,'S',1,0.996377,138,935339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 137, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 138}}',117.039,146909839,127790,NULL,'2019-10-27 06:12:32',1572156752,NULL),(1859423065,1083444,1,1445743,1,1,1,'S',1,0.978704,540,982936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 517, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 540}}',117.045,154120706,702666,NULL,'2020-09-05 08:44:54',1599295494,NULL),(1849822240,1083444,1,1484906,1,1,1,'X',1,1,253,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 253}}',117.046,139264753,261240,NULL,'2018-08-02 12:17:52',1533212272,NULL),(1845743660,1083444,1,677541,1,1,1,'S',1,0.997093,344,939504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 342, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 344}}',117.048,133124456,384240,NULL,'2017-09-23 13:19:57',1506172797,NULL),(1866915393,1083444,1,2193012,1,1,1,'A',1,0.950873,208,752797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 421, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 458}}',117.055,165346019,425626,NULL,'2021-08-28 06:35:51',1630132551,NULL),(1843091351,1083444,1,1117675,1,1,1,'S',1,0.995482,332,991079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 329, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 332}}',117.057,129030343,490320,NULL,'2017-02-14 06:37:45',1487054265,NULL),(1842029948,1083444,1,236783,1,1,1,'S',1,0.979218,409,944511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 392, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 409}}',117.076,127441410,486216,NULL,'2016-11-16 07:24:27',1479281067,NULL),(1839174065,1083444,1,790372,1,1,1,'S',1,0.99705,339,951741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 337, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 339}}',117.087,122822292,374401,NULL,'2016-03-27 06:48:44',1459061324,NULL),(1852023962,1083444,1,1477879,1,1,1,'S',1,0.975329,304,963977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 289, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 304}}',117.095,142656498,358929,NULL,'2019-02-09 10:53:29',1549709609,NULL),(1844004516,1083444,1,716398,1,1,1,'B',1,0.85936,165,513092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 59, \"great\": 800, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1031}}',117.106,130559044,693050,NULL,'2017-05-09 07:10:06',1494313806,NULL),(1845987585,1083444,1,1384505,1,1,1,'S',1,0.997006,334,948908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 332, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 334}}',117.109,133465408,439174,NULL,'2017-10-13 08:54:55',1507884895,NULL),(1877930523,1083444,1,4003754,1,1,1,'B',1,0.887599,658,600289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 19, \"great\": 1188, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 1508}}',117.111,181549948,1422220,NULL,'2023-11-11 07:28:06',1699687686,NULL),(1848379528,1083444,1,1445946,1,1,1,'S',1,0.994624,372,940878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 368, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 372}}',117.112,137113394,444280,NULL,'2018-04-18 02:43:54',1524019434,NULL),(1847690030,1083444,1,1512693,1,1,1,'S',1,0.983779,524,915026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 507, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 524}}',117.117,136083117,648058,NULL,'2018-02-24 10:14:43',1519467283,NULL),(1832501675,1083444,1,118828,0,1,1,'S',1,0.984416,385,906757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 373, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 385}}',117.124,111065935,421620,NULL,'2014-10-03 09:25:51',1412328351,NULL),(1843907586,1083444,1,645926,1,1,1,'A',1,0.972464,308,912735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 331, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 345}}',117.129,130372341,466792,NULL,'2017-04-29 06:56:34',1493448994,NULL),(1851153222,1083444,1,1594856,1,1,1,'S',1,0.976786,280,860742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 267}, \"maximum_statistics\": {\"great\": 280}}',117.13,141267802,297080,NULL,'2018-11-19 12:21:41',1542630101,NULL),(1852288715,1083444,1,1695070,1,1,1,'S',1,0.992063,441,937937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 434, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 441}}',117.131,143104365,507490,NULL,'2019-03-08 13:47:34',1552052854,NULL),(1852112200,1083444,1,1856860,1,1,1,'A',1,0.933645,281,710538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 475, \"large_bonus\": 157}, \"maximum_statistics\": {\"great\": 535}}',117.138,142886919,529148,NULL,'2019-02-23 09:57:52',1550915872,NULL),(1838678855,1083444,1,720050,1,1,1,'S',1,0.990868,438,920736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 430, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 438}}',117.141,122068443,500340,NULL,'2016-02-20 17:17:37',1455988657,NULL),(1833410348,1083444,1,366359,1,1,1,'S',1,0.988722,399,919282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 390, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 399}}',117.145,112487863,482400,NULL,'2014-12-20 14:52:29',1419087149,NULL),(1875810047,1083444,1,3956152,1,1,1,'S',1,0.996011,376,1002412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 373, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 376}}',117.147,178728487,398550,NULL,'2023-05-05 10:49:59',1683283799,NULL),(1878459441,1083444,1,4329068,1,1,1,'S',1,0.994334,353,949043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 349, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 353}}',117.15,182371922,333274,NULL,'2024-01-13 10:02:04',1705140124,NULL),(1865903824,1083444,1,2251634,1,1,1,'B',1,0.832645,161,431116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 48, \"great\": 531, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 726}}',117.156,164038743,413038,NULL,'2021-07-17 13:43:11',1626529391,NULL),(1845894334,1083444,1,799106,1,1,1,'S',1,0.998925,465,943772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 464, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 465}}',117.165,133217389,514511,NULL,'2017-09-29 07:04:06',1506668646,NULL),(1845878724,1083444,1,793564,1,1,1,'S',1,0.998744,398,942149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 397, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 398}}',117.166,133237565,487370,NULL,'2017-09-30 09:40:34',1506764434,NULL),(1859146325,1083444,1,1581508,1,1,1,'B',1,0.894286,177,572594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 20, \"great\": 572, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 700}}',117.183,153760306,549776,NULL,'2020-08-22 14:53:02',1598107982,NULL),(1855115969,1083444,1,2185901,1,1,1,'S',1,0.952,250,894986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 226, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 250}}',117.195,147445836,277451,NULL,'2019-11-30 08:53:08',1575103988,NULL),(1844486706,1083444,1,492199,1,1,1,'S',1,0.991197,284,925208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 279, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 284}}',117.197,131058553,329550,NULL,'2017-06-05 08:13:27',1496650407,NULL),(1856458062,1083444,1,1958263,1,1,1,'B',1,0.834348,240,470349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 52, \"great\": 601, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 821}}',117.222,149543775,530268,NULL,'2020-03-27 13:02:27',1585314147,NULL),(1850091928,1083444,1,1643617,1,1,1,'S',1,0.99878,410,945617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 409, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 410}}',117.224,139808888,475380,NULL,'2018-08-28 12:10:24',1535458224,NULL),(1841884361,1083444,1,940177,1,1,1,'S',1,0.999328,744,1003568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 743, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 744}}',117.225,127053531,931644,NULL,'2016-10-24 10:04:23',1477303463,NULL),(1832451084,1083444,1,477029,1,1,1,'S',1,0.992828,488,926526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 481, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 488}}',117.226,110828198,687470,NULL,'2014-09-20 08:27:52',1411201672,NULL),(1842563578,1083444,1,1100924,1,1,1,'S',1,0.974074,540,888767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 512, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 540}}',117.237,128160447,600610,NULL,'2016-12-28 04:48:05',1482900485,NULL),(1843489611,1083444,1,393360,1,1,1,'A',1,0.963357,293,797278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 395, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 423}}',117.238,129668016,398830,NULL,'2017-03-21 06:50:25',1490079025,NULL),(1839214112,1083444,1,804055,1,1,1,'S',1,0.991094,393,883075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 386, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 393}}',117.239,122888143,467188,NULL,'2016-03-30 05:09:45',1459314585,NULL),(1849249042,1083444,1,1597806,1,1,1,'S',1,0.957627,177,852866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 162, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 177}}',117.249,138297800,192981,NULL,'2018-06-15 08:23:07',1529050987,NULL),(1836858524,1083444,1,149006,1,1,1,'S',1,0.966443,298,906807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 278, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 298}}',117.256,119047730,353766,NULL,'2015-09-22 09:56:43',1442915803,NULL),(1826808822,1083444,1,60590,1,1,1,'S',1,0.991176,340,934540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 334}, \"maximum_statistics\": {\"great\": 340}}',117.257,87371676,352800,NULL,'2013-07-21 14:14:11',1374416051,NULL),(1844117885,1083444,1,1228676,1,1,1,'S',1,0.979167,288,986557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 276, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 288}}',117.279,130415190,371546,NULL,'2017-05-01 08:37:13',1493627833,NULL),(1845680850,1083444,1,378961,1,1,1,'S',1,0.995951,247,942939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 245, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 247}}',117.284,133119087,362400,NULL,'2017-09-23 07:58:54',1506153534,NULL),(1844323783,1083444,1,839834,1,1,1,'S',1,0.988905,676,921599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 661, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 676}}',117.294,130890891,804920,NULL,'2017-05-27 11:20:21',1495884021,NULL),(2960294560,1083444,1,3875044,1,1,1,'A',1,0.968905,317,834704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 380, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 402}}',117.296,184212751,429494,NULL,'2024-06-08 02:26:57',1717813617,NULL),(1831413355,1083444,1,53399,1,1,1,'S',1,0.994548,642,935142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 635, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 642}}',117.3,109198205,898600,NULL,'2014-07-08 06:23:09',1404800589,NULL),(1836912646,1083444,1,65409,1,1,1,'S',1,0.991453,351,932069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 345, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 351}}',117.306,119050008,396950,NULL,'2015-09-22 12:48:19',1442926099,NULL),(1843430432,1083444,1,973066,1,1,1,'S',1,0.995989,374,894992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 371, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 374}}',117.319,129539062,452304,NULL,'2017-03-14 06:37:30',1489473450,NULL),(1845689594,1083444,1,607945,1,1,1,'S',1,0.974026,77,1011736,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77}}',117.33,133119442,56125,NULL,'2017-09-23 08:27:50',1506155270,NULL),(1856633265,1083444,1,2101692,1,1,1,'B',1,0.853774,77,451062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 37, \"great\": 487, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 636}}',117.332,149784405,302924,NULL,'2020-04-04 07:29:58',1585985398,NULL),(1830924516,1083444,1,148125,1,1,1,'S',1,0.998418,316,954078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 315, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 316}}',117.338,108372271,335020,NULL,'2014-06-01 07:06:05',1401606365,NULL),(1862696938,1083444,1,2787809,1,1,1,'B',1,0.876481,151,535879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 30, \"great\": 475, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 591}}',117.341,159016494,414158,NULL,'2021-02-21 13:55:13',1613915713,NULL),(1848943436,1083444,1,1360839,1,1,1,'S',1,0.993386,378,940563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 373, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 378}}',117.342,137955454,464490,NULL,'2018-05-29 08:41:07',1527583267,NULL),(2665482103,1083444,1,1137065,1,1,1,'B',1,0.845564,148,455553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 58, \"great\": 689, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 913}}',117.354,183523748,581608,NULL,'2024-04-13 12:29:53',1713011393,NULL),(1831066868,1083444,1,38853,1,1,1,'S',1,0.983278,299,865512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 289, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 299, \"legacy_combo_increase\": 1}}',117.36,108637615,351660,NULL,'2014-06-13 08:45:15',1402649115,NULL),(1845607688,1083444,1,758167,1,1,1,'S',1,0.994845,582,992995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 576, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 582}}',117.36,132797079,774065,NULL,'2017-09-04 14:07:11',1504534031,NULL),(1846219873,1083444,1,675524,1,1,1,'S',1,0.984733,262,989851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 254, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 262}}',117.361,133767869,328574,NULL,'2017-10-30 07:00:46',1509346846,NULL),(1846500312,1083444,1,355792,1,1,1,'S',1,0.998099,263,1034874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 262, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 263}}',117.361,134182897,255593,NULL,'2017-11-21 07:57:50',1511251070,NULL),(1827849301,1083444,1,72534,1,1,1,'S',1,0.97871,822,888116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 787}, \"maximum_statistics\": {\"great\": 822}}',117.364,95017660,1016330,NULL,'2013-10-05 12:50:09',1380977409,NULL),(1872849581,1083444,1,2997011,1,1,1,'B',1,0.861413,137,497136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 19, \"great\": 418, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 552}}',117.367,174329749,330262,NULL,'2022-09-03 13:25:00',1662211500,NULL),(1842193879,1083444,1,815386,1,1,1,'S',1,0.999419,860,1005158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 859, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 860}}',117.368,127512252,987109,NULL,'2016-11-20 05:58:41',1479621521,NULL),(1842500165,1083444,1,479803,1,1,1,'X',1,1,417,1008151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 417}}',117.37,128053808,510297,NULL,'2016-12-22 08:45:51',1482396351,NULL),(1868763884,1083444,1,3100921,1,1,1,'S',1,0.995822,359,952888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 356, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 359}}',117.375,168320354,351921,NULL,'2021-12-18 05:36:01',1639805761,NULL),(1842667600,1083444,1,1125885,1,1,1,'A',1,0.990694,444,901391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 582, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 591}}',117.378,128390414,626510,NULL,'2017-01-10 07:22:21',1484032941,NULL),(1844761755,1083444,1,1297716,1,1,1,'S',1,0.991632,478,931440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 470, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 478}}',117.38,131505386,532830,NULL,'2017-06-29 07:55:06',1498722906,NULL),(1852854299,1083444,1,1791108,1,1,1,'S',1,0.9875,160,922150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 156, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 160}}',117.395,144103158,151060,NULL,'2019-05-05 05:50:18',1557035418,NULL),(1829648922,1083444,1,172615,1,1,1,'S',1,0.991329,692,932162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 680}, \"maximum_statistics\": {\"great\": 692}}',117.396,106329346,894620,NULL,'2014-02-25 08:25:28',1393316728,NULL),(1855195401,1083444,1,2184186,1,1,1,'S',1,0.996032,126,979713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 125, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 126}}',117.397,147568351,116178,NULL,'2019-12-08 09:30:35',1575797435,NULL),(1833436765,1083444,1,285649,1,1,1,'S',1,0.994657,1123,942727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1111, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1123}}',117.411,112422330,1316580,NULL,'2014-12-17 07:45:09',1418802309,NULL),(1823545608,1083444,1,89803,1,1,1,'S',1,0.985893,638,878183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 620}, \"maximum_statistics\": {\"great\": 638}}',117.419,64461112,813560,NULL,'2012-11-24 13:52:52',1353765172,NULL),(1843492144,1083444,1,689612,1,1,1,'X',1,1,666,967431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 666, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 666}}',117.426,129699653,674748,NULL,'2017-03-23 06:56:10',1490252170,NULL),(1873644650,1083444,1,3627265,1,1,1,'A',1,0.93617,172,683246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 463, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 517}}',117.431,175612651,415512,NULL,'2022-11-11 14:33:11',1668177191,NULL),(1852212714,1083444,1,1456572,1,1,1,'S',1,0.982955,176,906068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 170, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 176}}',117.443,142984388,179380,NULL,'2019-03-01 11:01:35',1551438095,NULL),(1856998738,1083444,1,2354365,1,1,1,'A',1,0.932401,213,712350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 376, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 429}}',117.451,150416834,376050,NULL,'2020-04-24 12:43:26',1587732206,NULL),(1829858819,1083444,1,150537,1,1,1,'S',1,0.983696,644,868138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 623}, \"maximum_statistics\": {\"great\": 644}}',117.454,106622826,777300,NULL,'2014-03-10 14:09:36',1394460576,NULL),(1865231224,1083444,1,1679788,1,1,1,'A',1,0.938596,268,101280,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 38, \"great\": 1088, \"large_bonus\": 164}, \"maximum_statistics\": {\"great\": 1197}}',117.463,162909515,507576,NULL,'2021-06-12 05:54:28',1623477268,NULL),(1858102333,1083444,1,2081848,1,1,1,'A',1,0.988372,398,888667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 421, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 430}}',117.479,152259634,509990,NULL,'2020-06-27 12:32:28',1593261148,NULL),(1829596069,1083444,1,350402,0,1,1,'S',1,0.994059,505,935270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 499}, \"maximum_statistics\": {\"great\": 505}}',117.48,106237646,594510,NULL,'2014-02-21 07:07:46',1392966466,NULL),(1829934161,1083444,1,75928,1,1,1,'X',1,1,292,970583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292}, \"maximum_statistics\": {\"great\": 292}}',117.48,106768370,465974,NULL,'2014-03-17 14:31:05',1395066665,NULL),(1857685762,1083444,1,2231088,1,1,1,'A',1,0.964724,354,893648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 607, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 652}}',117.484,151288715,742970,NULL,'2020-05-23 08:34:01',1590222841,NULL),(1851012063,1083444,1,1674194,1,1,1,'S',1,0.973161,503,845900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 476, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 503}}',117.487,141115910,575540,NULL,'2018-11-10 12:54:03',1541854443,NULL),(1845353402,1083444,1,732225,1,1,1,'S',1,0.996154,390,948934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 387, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 390}}',117.491,132371492,429990,NULL,'2017-08-13 13:04:48',1502629488,NULL),(1843805484,1083444,1,1073711,1,1,1,'S',1,0.974419,215,889523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 204, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 215}}',117.501,130138364,208830,NULL,'2017-04-16 05:38:56',1492321136,NULL),(1832419182,1083444,1,29073,1,1,1,'S',1,0.987448,478,877685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 466, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 478}}',117.504,110736665,538460,NULL,'2014-09-15 06:18:51',1410761931,NULL),(1833234590,1083444,1,81973,1,1,1,'S',1,0.981988,694,894355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 669, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 694}}',117.509,112045834,834620,NULL,'2014-11-26 12:46:47',1417006007,NULL),(1842440406,1083444,1,843920,1,1,1,'X',1,1,316,956417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 316}}',117.51,128000959,350231,NULL,'2016-12-19 07:13:52',1482131632,NULL),(1833082089,1083444,1,433441,1,1,1,'S',1,0.978761,1130,893886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1082, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1130}}',117.519,111790861,1411140,NULL,'2014-11-11 14:16:15',1415715375,NULL),(1840289255,1083444,1,510439,1,1,1,'S',1,0.991597,357,933042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 351, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 357}}',117.523,124657368,434640,NULL,'2016-06-18 09:13:35',1466241215,NULL),(1832465710,1083444,1,452185,1,1,1,'S',1,0.979452,146,938034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 140, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 146}}',117.524,110805890,136776,NULL,'2014-09-19 09:16:30',1411118190,NULL),(1832887294,1083444,1,88396,1,1,1,'S',1,0.989442,663,925009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 649, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 663}}',117.528,111705872,828970,NULL,'2014-11-07 05:25:21',1415337921,NULL),(1873678362,1083444,1,3756112,1,1,1,'S',1,0.998611,360,981008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 359, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 360}}',117.529,175495563,385002,NULL,'2022-11-05 06:11:37',1667628697,NULL),(1844701909,1083444,1,647969,1,1,1,'S',1,0.996269,402,934420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 399, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 402}}',117.535,131431515,579390,NULL,'2017-06-25 06:18:28',1498371508,NULL),(1850176585,1083444,1,1680592,1,1,1,'A',1,0.974638,249,812674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 399, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 414}}',117.539,139977103,414578,NULL,'2018-09-06 10:15:57',1536228957,NULL),(1841403634,1083444,1,917572,1,1,1,'S',1,0.977673,851,895288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 813, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 851}}',117.539,126371079,1022720,NULL,'2016-09-15 09:37:42',1473932262,NULL),(1848093917,1083444,1,1536561,1,1,1,'S',1,0.994792,288,993352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 285, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 288}}',117.541,136667572,374406,NULL,'2018-03-26 09:29:45',1522056585,NULL),(1844188910,1083444,1,823873,1,1,1,'B',1,0.872188,200,551836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 22, \"great\": 386, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 489}}',117.548,130633502,341800,NULL,'2017-05-13 09:03:31',1494666211,NULL),(1863687307,1083444,1,2515403,1,1,1,'S',1,0.981557,244,983926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 235, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 244}}',117.55,160650580,302197,NULL,'2021-04-09 14:10:43',1617977443,NULL),(1831062640,1083444,1,59013,1,1,1,'A',1,0.969066,587,851937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 744, \"large_bonus\": 269}, \"maximum_statistics\": {\"great\": 792}}',117.555,108660373,1264990,NULL,'2014-06-14 05:38:13',1402724293,NULL),(1842757808,1083444,1,495541,1,1,1,'A',1,0.944026,360,358664,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 11, \"great\": 836, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 929}}',117.556,128588180,528516,NULL,'2017-01-21 10:36:10',1484994970,NULL),(1867459193,1083444,1,3020125,1,1,1,'A',1,0.904016,245,634964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 40, \"great\": 865, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1021}}',117.558,166464245,776470,NULL,'2021-10-08 15:38:29',1633707509,NULL),(1828970295,1083444,1,62179,1,1,1,'S',1,0.996177,654,903872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 649}, \"maximum_statistics\": {\"great\": 654}}',117.562,102884888,781390,NULL,'2013-12-28 14:24:08',1388240648,NULL),(1846706746,1083444,1,526965,1,1,1,'A',1,0.979532,393,870507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 493, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 513}}',117.567,134602922,543002,NULL,'2017-12-13 07:28:11',1513150091,NULL),(1867771484,1083444,1,2074490,1,1,1,'S',1,0.996124,387,1001635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 384, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 387}}',117.569,166826346,464391,NULL,'2021-10-21 12:51:17',1634820677,NULL),(1870866725,1083444,1,2479039,1,1,1,'S',1,0.978142,366,892511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 350, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 366}}',117.57,171389809,401790,NULL,'2022-04-23 09:56:29',1650707789,NULL),(1839151410,1083444,1,433047,1,1,1,'S',1,0.998512,336,950148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 335, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 336}}',117.572,122889676,454992,NULL,'2016-03-30 07:42:30',1459323750,NULL),(1844919796,1083444,1,562757,1,1,1,'A',1,0.980485,491,880382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 918, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 948}}',117.573,131902817,1080168,NULL,'2017-07-20 06:46:09',1500533169,NULL),(1854427058,1083444,1,2073489,1,1,1,'B',1,0.870079,269,572811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 4, \"great\": 286, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 381}}',117.583,146417609,338780,NULL,'2019-09-22 06:06:30',1569132390,NULL),(1830460628,1083444,1,19042,1,1,1,'S',1,0.987421,159,904605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 155}, \"maximum_statistics\": {\"great\": 159}}',117.585,107719473,210606,NULL,'2014-05-02 10:32:34',1399026754,NULL),(1835350769,1083444,1,615719,1,1,1,'A',1,0.941021,384,740802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 16, \"great\": 1018, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1136}}',117.585,116647687,1126582,NULL,'2015-05-25 02:03:36',1432519416,NULL),(1833557486,1083444,1,505082,1,1,1,'S',1,0.996825,315,948764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 313, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 315}}',117.589,112778717,440160,NULL,'2015-01-01 07:24:20',1420097060,NULL),(1865388151,1083444,1,3017078,1,1,1,'S',1,0.984286,350,922475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 339, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 350}}',117.598,163132604,423390,NULL,'2021-06-19 07:35:38',1624088138,NULL),(1854906098,1083444,1,2055892,1,1,1,'S',1,0.994505,273,946792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 270, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 273}}',117.601,147226721,274970,NULL,'2019-11-16 08:10:47',1573891847,NULL),(1830873235,1083444,1,88617,1,1,1,'S',1,0.999016,508,948032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 507, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 508}}',117.602,108370035,747410,NULL,'2014-06-01 05:37:01',1401601021,NULL),(1844062145,1083444,1,188162,1,1,1,'S',1,0.996774,620,950841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 616, \"large_bonus\": 183}, \"maximum_statistics\": {\"great\": 620}}',117.603,130526512,964880,NULL,'2017-05-07 10:22:33',1494152553,NULL),(1844690390,1083444,1,626769,1,1,1,'S',1,0.984524,420,943003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 407, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 420}}',117.604,131436901,582420,NULL,'2017-06-25 12:22:31',1498393351,NULL),(1832285036,1083444,1,50712,1,1,1,'A',1,0.977666,371,244741,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 666, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 694, \"legacy_combo_increase\": 2}}',117.607,110650348,465912,NULL,'2014-09-11 06:33:28',1410417208,NULL),(1830325272,1083444,1,37369,1,1,1,'S',1,0.987043,656,913528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 639}, \"maximum_statistics\": {\"great\": 656}}',117.647,107428673,744980,NULL,'2014-04-18 07:34:26',1397806466,NULL),(1842028218,1083444,1,674830,1,1,1,'S',1,0.988944,407,925639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 398, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 407}}',117.651,127441990,530096,NULL,'2016-11-16 08:37:59',1479285479,NULL),(1832482623,1083444,1,184772,1,1,1,'S',1,0.990458,786,927271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 771, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 786}}',117.651,111088775,990940,NULL,'2014-10-04 09:19:08',1412414348,NULL),(1843390992,1083444,1,853964,1,1,1,'X',1,1,295,953873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 295}}',117.658,129539194,322916,NULL,'2017-03-14 06:52:01',1489474321,NULL),(1842839928,1083444,1,808848,1,1,1,'A',1,0.912574,328,673437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 424, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 509}}',117.676,128481944,558224,NULL,'2017-01-15 10:44:03',1484477043,NULL),(1877282856,1083444,1,4200842,1,1,1,'S',1,0.984848,363,910589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 352, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 363}}',117.679,180699650,451020,NULL,'2023-09-09 11:42:00',1694259720,NULL),(1848865514,1083444,1,1627642,1,1,1,'S',1,0.957784,379,889108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 347, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 379}}',117.686,137676030,521688,NULL,'2018-05-15 08:43:39',1526373819,NULL),(1870049742,1083444,1,3407629,1,1,1,'A',1,0.905738,244,787134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 198, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 244}}',117.688,170111861,267258,NULL,'2022-02-27 11:53:15',1645962795,NULL),(1848671038,1083444,1,1581738,1,1,1,'S',1,0.981707,246,1017656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 237, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 246}}',117.692,137612408,258166,NULL,'2018-05-12 09:34:25',1526117665,NULL),(1845013896,1083444,1,680409,1,1,1,'X',1,1,288,1014758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 288}}',117.696,131829549,313133,NULL,'2017-07-16 08:23:31',1500193411,NULL),(1855985185,1083444,1,2019661,1,1,1,'B',1,0.878766,218,571220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 39, \"great\": 567, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 697}}',117.704,148821568,495980,NULL,'2020-02-22 09:03:52',1582362232,NULL),(1843226206,1083444,1,1189433,1,1,1,'X',1,1,303,965462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 303}}',117.711,129161196,351101,NULL,'2017-02-21 07:28:30',1487662110,NULL),(1846966376,1083444,1,1180723,1,1,1,'S',1,0.984163,221,997660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 214, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 221}}',117.715,135008730,260787,NULL,'2018-01-01 09:55:46',1514800546,NULL),(1841468753,1083444,1,1005542,1,1,1,'S',1,0.991342,924,939453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 908, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 924}}',117.723,126481881,1127000,NULL,'2016-09-21 08:06:19',1474445179,NULL),(1875076559,1083444,1,3966116,1,1,1,'A',1,0.907543,257,663904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 343, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 411}}',117.725,177552299,376360,NULL,'2023-02-25 13:04:45',1677330285,NULL),(1844240040,1083444,1,163505,1,1,1,'S',1,0.965197,431,852386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 401, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 431}}',117.726,130781718,529680,NULL,'2017-05-21 07:37:04',1495352224,NULL),(1831246562,1083444,1,66353,1,1,1,'S',1,0.979369,412,953187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 395, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 412}}',117.732,108824133,500388,NULL,'2014-06-21 08:38:09',1403339889,NULL),(1843090626,1083444,1,996708,1,1,1,'A',1,0.94586,313,219066,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 23, \"great\": 1143, \"large_bonus\": 560}, \"maximum_statistics\": {\"great\": 1256}}',117.733,128866945,902520,NULL,'2017-02-05 06:59:49',1486277989,NULL),(1841453080,1083444,1,759750,1,1,1,'X',1,1,705,915554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 705, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 705}}',117.74,126511998,782636,NULL,'2016-09-23 04:41:11',1474605671,NULL),(1837200392,1083444,1,746921,1,1,1,'S',1,0.958802,801,846212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 735, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 801}}',117.749,119510941,901940,NULL,'2015-10-18 04:55:21',1445144121,NULL),(1844485840,1083444,1,593301,1,1,1,'S',1,0.958333,132,864017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 121, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 132}}',117.752,131075872,127824,NULL,'2017-06-06 08:13:44',1496736824,NULL),(1829718432,1083444,1,79898,1,1,1,'S',1,0.998519,675,903461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 673}, \"maximum_statistics\": {\"great\": 675}}',117.778,106347826,788884,NULL,'2014-02-26 07:30:18',1393399818,NULL),(1851442434,1083444,1,1684158,1,1,1,'X',1,1,655,963425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 655, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 655}}',117.778,141913336,743719,NULL,'2018-12-28 04:21:56',1545970916,NULL),(1841770391,1083444,1,474679,1,1,1,'A',1,0.921189,259,663202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 331, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 387}}',117.785,127009497,328280,NULL,'2016-10-22 04:50:00',1477111800,NULL),(1832573331,1083444,1,484574,1,1,1,'X',1,1,225,1001177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 225}}',117.787,111047390,275592,NULL,'2014-10-02 07:52:25',1412236345,NULL),(1832729528,1083444,1,357410,1,1,1,'S',1,0.97541,366,889022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 348, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 366}}',117.789,111371486,415310,NULL,'2014-10-19 06:39:52',1413700792,NULL),(1841900351,1083444,1,674909,1,1,1,'S',1,0.998599,357,941680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 356, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 357}}',117.792,127189067,467040,NULL,'2016-11-01 10:43:04',1477996984,NULL),(1847513529,1083444,1,902086,1,1,1,'A',1,0.960396,179,796945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 377, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 404}}',117.795,135736386,393052,NULL,'2018-02-06 08:14:21',1517904861,NULL),(1855013726,1083444,1,2223075,1,1,1,'X',1,1,327,955566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 327}}',117.796,147246000,368233,NULL,'2019-11-17 08:04:00',1573977840,NULL),(1831034093,1083444,1,361624,1,1,1,'S',1,0.998512,672,1002072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 670, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 672}}',117.799,108558653,695361,NULL,'2014-06-09 09:58:50',1402307930,NULL),(1833026157,1083444,1,455370,1,1,1,'A',1,0.961628,227,757077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 402, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 430}}',117.82,111750312,382776,NULL,'2014-11-09 06:27:43',1415514463,NULL),(1848368203,1083444,1,1439489,1,1,1,'A',1,0.916971,256,665759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 3, \"great\": 460, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 548}}',117.821,137257443,498894,NULL,'2018-04-25 08:30:06',1524645006,NULL),(1825949765,1083444,1,31901,0,1,1,'A',1,0.972807,393,853636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 542}, \"maximum_statistics\": {\"great\": 570}}',117.821,82666208,608148,NULL,'2013-06-07 14:39:19',1370615959,NULL),(1833356078,1083444,1,288502,1,1,1,'S',1,0.98743,358,908774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 349, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 358}}',117.825,112288929,463270,NULL,'2014-12-10 07:16:26',1418195786,NULL),(1854417209,1083444,1,1439298,1,1,1,'A',1,0.91821,155,660649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 283, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 324}}',117.843,146417629,284784,NULL,'2019-09-22 06:08:49',1569132529,NULL),(1842012634,1083444,1,668304,1,1,1,'X',1,1,646,995909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 646, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 646}}',117.843,127410629,825212,NULL,'2016-11-14 06:47:33',1479106053,NULL),(1832589503,1083444,1,379083,1,1,1,'S',1,0.988008,959,925416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 936, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 959}}',117.852,111013381,1081250,NULL,'2014-09-30 09:20:06',1412068806,NULL),(1842379726,1083444,1,881997,1,1,1,'S',1,0.995879,364,940153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 361, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 364}}',117.875,127881855,425804,NULL,'2016-12-12 05:37:40',1481521060,NULL),(1872527902,1083444,1,3606964,1,1,1,'A',1,0.957627,501,813284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 821, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 885}}',117.88,173765883,947046,NULL,'2022-08-05 14:44:11',1659710651,NULL),(1841872015,1083444,1,992355,1,1,1,'S',1,0.984507,355,913624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 344, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 355}}',117.881,127053027,408720,NULL,'2016-10-24 09:11:18',1477300278,NULL),(1861031043,1083444,1,2679278,1,1,1,'X',1,1,266,984343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 266}}',117.891,156560479,292730,NULL,'2020-12-05 10:54:03',1607165643,NULL),(1846175577,1083444,1,377708,1,1,1,'S',1,0.990617,373,927112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 366, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 373}}',117.897,133658940,427890,NULL,'2017-10-24 06:54:23',1508828063,NULL),(1841650663,1083444,1,667066,1,1,1,'X',1,1,381,904671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 381}}',117.907,126827645,407600,NULL,'2016-10-11 06:20:30',1476166830,NULL),(1851583357,1083444,1,1610462,1,1,1,'S',1,0.982226,647,911290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 624, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 647}}',117.907,142042403,768620,NULL,'2019-01-04 12:02:53',1546603373,NULL),(1841474695,1083444,1,895275,1,1,1,'A',1,0.956103,307,765543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 429, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 467}}',117.912,126456928,460464,NULL,'2016-09-19 15:30:41',1474299041,NULL),(1846041969,1083444,1,94455,1,1,1,'S',1,0.994966,298,935004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 295, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 298}}',117.916,133360315,376870,NULL,'2017-10-07 04:06:45',1507349205,NULL),(1832632616,1083444,1,470277,1,1,1,'S',1,0.996078,510,947922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 506, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 510}}',117.919,111326269,586830,NULL,'2014-10-17 07:31:34',1413531094,NULL),(1866426945,1083444,1,2042351,1,1,1,'B',1,0.88642,186,584624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 29, \"great\": 342, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 405}}',117.92,164956780,254760,NULL,'2021-08-15 13:56:27',1629035787,NULL),(1848651704,1083444,1,1523637,1,1,1,'S',1,0.995261,211,946652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 209, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 211}}',117.92,137637764,213940,NULL,'2018-05-13 10:00:40',1526205640,NULL),(1832575332,1083444,1,275701,1,1,1,'S',1,0.997375,381,942333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 379, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 381}}',117.924,111090033,449940,NULL,'2014-10-04 10:15:27',1412417727,NULL),(1839129342,1083444,1,277211,1,1,1,'S',1,0.996521,1006,941864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 999, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1006}}',117.929,122843998,1353180,NULL,'2016-03-28 01:38:50',1459129130,NULL),(1829669602,1083444,1,73194,1,1,1,'S',1,0.997101,345,965699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 343}, \"maximum_statistics\": {\"great\": 345}}',117.931,106265338,409177,NULL,'2014-02-22 09:39:38',1393061978,NULL),(1843290760,1083444,1,428321,1,1,1,'S',1,0.99807,259,1006682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 258, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 259}}',117.939,129257386,342304,NULL,'2017-02-26 09:27:40',1488101260,NULL),(1848688762,1083444,1,1343002,1,1,1,'S',1,0.993056,216,1016627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 213, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 216}}',117.942,137569772,244586,NULL,'2018-05-10 08:52:05',1525942325,NULL),(1841933480,1083444,1,899860,1,1,1,'S',1,0.996667,750,966332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 745, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 750}}',117.942,127131543,934865,NULL,'2016-10-29 06:56:27',1477724187,NULL),(1842025632,1083444,1,673521,1,1,1,'A',1,0.97995,217,856751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 385, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 399}}',117.943,127410955,418834,NULL,'2016-11-14 07:38:35',1479109115,NULL),(1843369786,1083444,1,834353,1,1,1,'S',1,0.995833,360,948731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 357, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 360}}',117.943,129539150,444940,NULL,'2017-03-14 06:47:41',1489474061,NULL),(1843313869,1083444,1,1158083,1,1,1,'S',1,0.997416,387,953267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 385, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 387}}',117.95,129382368,469420,NULL,'2017-03-05 08:49:09',1488703749,NULL),(1829634006,1083444,1,86451,1,1,1,'S',1,0.998595,356,969760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 355}, \"maximum_statistics\": {\"great\": 356}}',117.958,106148146,518626,NULL,'2014-02-16 12:48:26',1392554906,NULL),(1847703510,1083444,1,705329,1,1,1,'S',1,0.993849,569,936537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 562, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 569}}',117.958,135929472,697174,NULL,'2018-02-16 09:10:00',1518772200,NULL),(1846405269,1083444,1,980751,1,1,1,'X',1,1,290,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 290}}',117.962,134008640,326040,NULL,'2017-11-12 09:27:23',1510478843,NULL),(1858594327,1083444,1,2424346,1,1,1,'A',1,0.966346,258,821769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 390, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 416}}',117.963,152778195,402552,NULL,'2020-07-17 13:07:19',1594991239,NULL),(1841994174,1083444,1,723717,1,1,1,'A',1,0.965069,571,824882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 689, \"large_bonus\": 207}, \"maximum_statistics\": {\"great\": 730}}',117.964,127369849,871620,NULL,'2016-11-12 05:10:39',1478927439,NULL),(1855353061,1083444,1,1604928,1,1,1,'X',1,1,323,950450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 323}}',117.969,147778500,319163,NULL,'2019-12-22 04:07:07',1576987627,NULL),(1876180439,1083444,1,3984414,1,1,1,'S',1,0.981172,956,912073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 920, \"large_bonus\": 148}, \"maximum_statistics\": {\"great\": 956}}',117.993,179204467,1121174,NULL,'2023-06-03 14:56:47',1685804207,NULL),(1842770482,1083444,1,927376,1,1,1,'S',1,0.999373,797,958363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 796, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 797}}',117.994,128605680,960685,NULL,'2017-01-22 05:56:54',1485064614,NULL),(1842145955,1083444,1,82566,1,1,1,'S',1,0.988095,462,920644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 451, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 462}}',118.002,127546292,536600,NULL,'2016-11-22 08:44:52',1479804292,NULL),(1826993418,1083444,1,10819,1,1,1,'S',1,0.994911,393,982923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 389}, \"maximum_statistics\": {\"great\": 393}}',118.029,89408072,483834,NULL,'2013-08-09 09:05:42',1376039142,NULL),(1850560749,1083444,1,1591550,1,1,1,'S',1,0.994065,337,936637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 333, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 337}}',118.037,140435444,425090,NULL,'2018-10-01 11:25:16',1538393116,NULL),(1848856537,1083444,1,1608125,1,1,1,'S',1,0.978528,163,892707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 156, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 163}}',118.051,137730300,150410,NULL,'2018-05-18 07:59:23',1526630363,NULL),(1850019672,1083444,1,1473890,1,1,1,'S',1,0.989865,444,925880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 435, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 444}}',118.058,139741809,530040,NULL,'2018-08-25 04:35:13',1535171713,NULL),(1844324899,1083444,1,1131162,1,1,1,'S',1,0.992874,421,939551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 415, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 421}}',118.059,130848085,492624,NULL,'2017-05-25 07:29:47',1495697387,NULL),(1854567160,1083444,1,2125405,1,1,1,'S',1,0.986696,451,920027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 439, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 451}}',118.06,146563104,503240,NULL,'2019-10-03 06:53:17',1570085597,NULL),(1831176116,1083444,1,334549,1,1,1,'S',1,0.984012,344,961042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 333, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 344}}',118.067,108800128,395040,NULL,'2014-06-20 09:52:02',1403257922,NULL),(1842542036,1083444,1,89064,1,1,1,'S',1,0.995441,329,944499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 326}, \"maximum_statistics\": {\"great\": 329}}',118.07,128092571,371140,NULL,'2016-12-24 07:35:22',1482564922,NULL),(1832472980,1083444,1,217182,1,1,1,'S',1,0.998155,271,980909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 270, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 271}}',118.071,111065238,415614,NULL,'2014-10-03 08:31:42',1412325102,NULL),(1843552772,1083444,1,1181031,1,1,1,'X',1,1,141,944566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 141}}',118.072,129700706,130304,NULL,'2017-03-23 08:51:51',1490259111,NULL),(1826689936,1083444,1,46264,1,1,1,'S',1,0.990517,580,928442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 569}, \"maximum_statistics\": {\"great\": 580}}',118.075,87082620,639256,NULL,'2013-07-19 08:59:12',1374224352,NULL),(1848220415,1083444,1,1530586,1,1,1,'S',1,0.997375,381,952489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 379, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 381}}',118.091,136785733,455730,NULL,'2018-04-01 11:37:45',1522582665,NULL),(1855677145,1083444,1,2247478,1,1,1,'S',1,0.97281,331,885687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 313, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 331}}',118.092,148442406,462690,NULL,'2020-02-01 09:34:57',1580549697,NULL),(1835469989,1083444,1,603593,1,1,1,'S',1,0.99442,448,999482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 443, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 448}}',118.099,116919364,606264,NULL,'2015-06-08 05:43:42',1433742222,NULL),(1827476570,1083444,1,31999,1,1,1,'S',1,0.990132,456,917393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 447}, \"maximum_statistics\": {\"great\": 456}}',118.103,92561381,604020,NULL,'2013-09-09 08:12:35',1378714355,NULL),(1850884938,1083444,1,1710520,1,1,1,'S',1,0.994169,343,936048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 339, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 343}}',118.11,140828736,385320,NULL,'2018-10-24 12:12:14',1540383134,NULL),(1841951170,1083444,1,769071,1,1,1,'X',1,1,641,1007001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 641}}',118.113,127392380,733903,NULL,'2016-11-13 05:36:33',1479015393,NULL),(3624717535,1083444,1,3407339,1,1,1,'B',1,0.893172,148,605194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 25, \"great\": 382, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 454}}',118.117,185649682,339736,NULL,'2024-10-04 09:20:11',1728033611,NULL),(1846055074,1083444,1,966310,1,1,1,'S',1,0.998503,334,950602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 333, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 334}}',118.124,133675292,394930,NULL,'2017-10-25 07:57:46',1508918266,NULL),(1844882487,1083444,1,544287,1,1,1,'S',1,0.996894,322,935443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 320, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 322}}',118.134,131617249,481730,NULL,'2017-07-05 07:31:09',1499239869,NULL),(1855779650,1083444,1,2279600,1,1,1,'S',1,0.987216,352,974747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 343, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 352}}',118.146,148331759,442566,NULL,'2020-01-25 12:00:47',1579953647,NULL),(1841061603,1083444,1,926153,1,1,1,'S',1,0.981436,404,906864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 389, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 404}}',118.163,126006714,448190,NULL,'2016-08-26 04:27:51',1472185671,NULL),(1841842897,1083444,1,976270,1,1,1,'S',1,0.9992,625,965533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 624, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 625}}',118.166,127082818,786500,NULL,'2016-10-26 07:14:09',1477466049,NULL),(1829097945,1083444,1,27211,1,1,1,'S',1,0.974801,377,939181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 358}, \"maximum_statistics\": {\"great\": 377}}',118.173,103850244,428454,NULL,'2014-01-08 01:37:24',1389145044,NULL),(1844102951,1083444,1,214725,1,1,1,'S',1,0.989446,379,931292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 371, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',118.185,130471004,427980,NULL,'2017-05-04 14:13:43',1493907223,NULL),(1842482769,1083444,1,670507,1,1,1,'X',1,1,317,966773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 317}}',118.187,128234076,376944,NULL,'2017-01-01 07:07:48',1483254468,NULL),(1842327812,1083444,1,1059388,1,1,1,'S',1,0.966805,241,830306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 225, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 241}}',118.197,127847510,233950,NULL,'2016-12-10 12:16:03',1481372163,NULL),(1845366132,1083444,1,1154509,1,1,1,'S',1,0.993333,150,882480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 150}}',118.2,132404182,138220,NULL,'2017-08-15 07:32:40',1502782360,NULL),(1844834158,1083444,1,654179,1,1,1,'S',1,0.998395,623,963662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 621, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 623}}',118.206,131773771,830796,NULL,'2017-07-13 11:43:43',1499946223,NULL),(1839207644,1083444,1,255603,1,1,1,'S',1,0.967791,326,907192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 305, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 326}}',118.207,122828211,438097,NULL,'2016-03-27 12:15:11',1459080911,NULL),(1857060241,1083444,1,2226436,1,1,1,'S',1,0.994292,438,943173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 433, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 438}}',118.218,150441557,503220,NULL,'2020-04-25 09:02:14',1587805334,NULL),(1826927673,1083444,1,27435,1,1,1,'SH',1,0.988152,211,1043813,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 206}, \"maximum_statistics\": {\"great\": 211}}',118.225,88207098,251911,NULL,'2013-07-29 04:50:01',1375073401,NULL),(1840346001,1083444,1,608787,1,1,1,'B',1,0.899057,349,624047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 444, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 530}}',118.233,124655485,466850,NULL,'2016-06-18 07:21:00',1466234460,NULL),(1833268625,1083444,1,149261,1,1,1,'S',1,0.994481,453,938571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 448, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 453}}',118.235,112344771,586810,NULL,'2014-12-13 08:25:21',1418459121,NULL),(1841053061,1083444,1,858200,1,1,1,'A',1,0.985549,769,895051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 841, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 865}}',118.241,125993437,1022860,NULL,'2016-08-25 12:14:36',1472127276,NULL),(1847176135,1083444,1,1451973,1,1,1,'S',1,0.981818,385,909653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 371, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 385}}',118.253,135131349,415970,NULL,'2018-01-07 09:34:15',1515317655,NULL),(1848554240,1083444,1,1413069,1,1,1,'S',1,0.998141,269,996921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 268, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 269}}',118.253,137344791,339039,NULL,'2018-04-29 11:34:03',1525001643,NULL),(1842896050,1083444,1,1128882,1,1,1,'S',1,0.998336,601,1005286,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 599, \"large_bonus\": 136}, \"maximum_statistics\": {\"great\": 601}}',118.275,128772527,692106,NULL,'2017-01-31 07:02:50',1485846170,NULL),(1841497710,1083444,1,76360,1,1,1,'S',1,0.990885,384,921427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 377, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 384, \"legacy_combo_increase\": 1}}',118.282,126456082,541606,NULL,'2016-09-19 14:43:42',1474296222,NULL),(1841416532,1083444,1,1031581,1,1,1,'S',1,0.965418,347,825745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 323, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 347}}',118.291,126405746,402690,NULL,'2016-09-17 05:14:27',1474089267,NULL),(1832890525,1083444,1,454118,1,1,1,'S',1,0.99537,324,934604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 321, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 324}}',118.3,111582234,384490,NULL,'2014-10-31 08:52:14',1414745534,NULL),(1868337700,1083444,1,2647601,1,1,1,'A',1,0.920761,233,325982,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 542, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 631}}',118.309,167790761,340198,NULL,'2021-11-27 09:45:28',1638006328,NULL),(1867649469,1083444,1,2906707,1,1,1,'A',1,0.940291,407,111704,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 24, \"great\": 931, \"large_bonus\": 311}, \"maximum_statistics\": {\"great\": 1030}}',118.315,166490278,516367,NULL,'2021-10-09 12:52:33',1633783953,NULL),(1844110472,1083444,1,1210444,1,1,1,'A',1,0.971111,353,851986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 425, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 450}}',118.327,130448906,455650,NULL,'2017-05-03 08:32:07',1493800327,NULL),(1844347181,1083444,1,1057278,1,1,1,'S',1,0.996552,435,940138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 432, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 435}}',118.329,130929019,508550,NULL,'2017-05-29 07:53:42',1496044422,NULL),(1869343659,1083444,1,3372105,1,1,1,'S',1,0.990141,355,940342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 348, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 355}}',118.342,169012671,391198,NULL,'2022-01-14 14:37:26',1642171046,NULL),(3189057692,1083444,1,4597840,1,1,1,'S',1,0.985795,352,910545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 342, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 352}}',118.352,184717310,399560,NULL,'2024-07-20 09:07:54',1721466474,NULL),(1866719740,1083444,1,2932583,1,1,1,'B',1,0.868213,281,571822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 72, \"great\": 818, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1013}}',118.354,165163475,834998,NULL,'2021-08-22 06:42:36',1629614556,NULL),(1844517617,1083444,1,549629,1,1,1,'S',1,0.996914,324,941035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 322, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 324}}',118.359,131221326,451860,NULL,'2017-06-14 07:19:05',1497424745,NULL),(1849978341,1083444,1,1632428,1,1,1,'B',1,0.877375,163,552749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 30, \"great\": 467, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 579}}',118.359,139542472,482850,NULL,'2018-08-15 10:35:01',1534329301,NULL),(1841764340,1083444,1,941186,1,1,1,'S',1,0.996179,916,941452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 909, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 916}}',118.363,126873367,1236610,NULL,'2016-10-14 08:37:20',1476434240,NULL),(1841768267,1083444,1,1004401,1,1,1,'S',1,0.997863,234,1041458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 233, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 234}}',118.372,126990596,276469,NULL,'2016-10-21 04:49:11',1477025351,NULL),(1845370005,1083444,1,743896,1,1,1,'B',1,0.868905,265,164318,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 50, \"great\": 852, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1087}}',118.372,132537325,507850,NULL,'2017-08-22 07:34:01',1503387241,NULL),(1830831398,1083444,1,104973,1,1,1,'S',1,0.987013,693,971294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 675, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 693}}',118.388,108378455,967602,NULL,'2014-06-01 11:38:37',1401622717,NULL),(1852964385,1083444,1,1992558,1,1,1,'S',1,0.968153,157,923728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 147, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 157}}',118.39,144102991,169716,NULL,'2019-05-05 05:36:49',1557034609,NULL),(1832429733,1083444,1,470351,1,1,1,'S',1,0.990155,711,881507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 697, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 711}}',118.393,110888035,921034,NULL,'2014-09-23 08:41:20',1411461680,NULL),(1847958820,1083444,1,1369385,1,1,1,'S',1,0.963964,333,861422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 309, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 333}}',118.407,136488813,340140,NULL,'2018-03-17 11:19:03',1521285543,NULL),(1825683209,1083444,1,31014,1,1,1,'S',1,0.977876,226,879260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 216}, \"maximum_statistics\": {\"great\": 226}}',118.412,80632342,277412,NULL,'2013-05-18 07:45:03',1368863103,NULL),(1846676304,1083444,1,1355094,1,1,1,'S',1,0.968137,408,874994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 382, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 408}}',118.422,134347897,461642,NULL,'2017-11-30 07:33:28',1512027208,NULL),(1842758705,1083444,1,1054541,1,1,1,'X',1,1,709,967823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 709, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 709}}',118.436,128607373,852537,NULL,'2017-01-22 07:53:18',1485071598,NULL),(1829250288,1083444,1,227854,1,1,1,'S',1,0.989708,583,935543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 571}, \"maximum_statistics\": {\"great\": 583}}',118.438,104577958,740660,NULL,'2014-01-16 09:14:23',1389863663,NULL),(1837199836,1083444,1,787835,1,1,1,'A',1,0.963287,224,791232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 266, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 286}}',118.44,119513119,301566,NULL,'2015-10-18 07:35:01',1445153701,NULL),(1848987833,1083444,1,1633679,1,1,1,'S',1,0.999272,687,1004952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 686, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 687}}',118.442,138009528,905422,NULL,'2018-06-01 02:08:05',1527818885,NULL),(1844414819,1083444,1,1097264,1,1,1,'X',1,1,350,955163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 350}}',118.461,131038442,419792,NULL,'2017-06-04 06:20:43',1496557243,NULL),(1868763845,1083444,1,3100920,1,1,1,'S',1,0.971491,456,881407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 430, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 456}}',118.466,168320165,463600,NULL,'2021-12-18 05:23:35',1639805015,NULL),(1830511751,1083444,1,64154,1,1,1,'S',1,0.999219,640,945649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 639}, \"maximum_statistics\": {\"great\": 640}}',118.471,107717768,776280,NULL,'2014-05-02 08:58:04',1399021084,NULL),(1846628311,1083444,1,823445,1,1,1,'S',1,0.990937,331,979017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 325, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 331}}',118.482,134347585,405510,NULL,'2017-11-30 06:56:18',1512024978,NULL),(1843993694,1083444,1,1253252,1,1,1,'S',1,0.966443,149,820879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 139, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 149}}',118.482,130373013,135290,NULL,'2017-04-29 07:41:57',1493451717,NULL),(1845217693,1083444,1,729989,1,1,1,'S',1,0.998771,407,1004628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 406, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 407}}',118.484,132288353,427146,NULL,'2017-08-09 07:21:50',1502263310,NULL),(1864068247,1083444,1,2361251,1,1,1,'B',1,0.868522,370,572369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 20, \"great\": 404, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 521}}',118.494,161210601,484637,NULL,'2021-04-24 15:44:31',1619279071,NULL),(1844570293,1083444,1,606171,1,1,1,'S',1,0.997625,421,938918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 419, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 421}}',118.503,131278683,511370,NULL,'2017-06-17 07:59:47',1497686387,NULL),(1859831890,1083444,1,2320299,1,1,1,'X',1,1,427,999092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 427}}',118.504,154642596,607698,NULL,'2020-09-25 14:18:24',1601043504,NULL),(1844561922,1083444,1,579765,1,1,1,'A',1,0.905123,188,598999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 449, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 527}}',118.513,131257871,389774,NULL,'2017-06-16 07:10:40',1497597040,NULL),(1827475605,1083444,1,47260,1,1,1,'S',1,0.992929,495,932001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 488}, \"maximum_statistics\": {\"great\": 495}}',118.514,93213276,563860,NULL,'2013-09-16 08:11:03',1379319063,NULL),(1850911785,1083444,1,1762422,1,1,1,'S',1,0.986747,415,922805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 404, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 415}}',118.515,140900221,460390,NULL,'2018-10-28 11:52:06',1540727526,NULL),(1845385131,1083444,1,672995,1,1,1,'S',1,0.982759,261,1003553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 252, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 261}}',118.53,132422964,295392,NULL,'2017-08-16 07:09:42',1502867382,NULL),(1855397908,1083444,1,2246271,1,1,1,'A',1,0.935226,156,688044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 612, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 687}}',118.548,147896812,498148,NULL,'2019-12-29 06:56:45',1577602605,NULL),(1846857246,1083444,1,1452251,1,1,1,'S',1,0.998494,332,940671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 331, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 332}}',118.565,134851208,440270,NULL,'2017-12-25 08:04:35',1514189075,NULL),(1844481242,1083444,1,582999,1,1,1,'S',1,0.995192,416,1002329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 412, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 416}}',118.565,131174720,628503,NULL,'2017-06-11 12:54:39',1497185679,NULL),(1849309315,1083444,1,1570860,1,1,1,'S',1,0.997561,205,1013451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 204, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 205}}',118.575,138607776,255924,NULL,'2018-07-01 03:03:00',1530414180,NULL),(1862827500,1083444,1,2837532,1,1,1,'S',1,0.998592,355,999900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 354, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 355}}',118.576,159270228,378753,NULL,'2021-03-01 14:16:20',1614608180,NULL),(1820506007,1083444,1,21108,1,1,1,'S',1,0.98427,445,873782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 431}, \"maximum_statistics\": {\"great\": 445}}',118.576,40381895,486570,NULL,'2012-03-05 14:31:43',1330957903,NULL),(1833227686,1083444,1,163928,1,1,1,'S',1,0.993182,440,930983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 434, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 440}}',118.586,112164500,538780,NULL,'2014-12-03 06:47:30',1417589250,NULL),(1843993311,1083444,1,1252650,1,1,1,'S',1,0.967153,137,909011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 128, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 137}}',118.589,130373995,127758,NULL,'2017-04-29 08:46:14',1493455574,NULL),(1839254330,1083444,1,922358,1,1,1,'S',1,0.998382,309,955022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 308, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 309}}',118.596,122820672,339820,NULL,'2016-03-27 05:13:57',1459055637,NULL),(1852844428,1083444,1,1872327,1,1,1,'X',1,1,690,995632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 690, \"large_bonus\": 231}, \"maximum_statistics\": {\"great\": 690}}',118.597,144124096,976158,NULL,'2019-05-06 08:26:32',1557131192,NULL),(1844632045,1083444,1,632993,1,1,1,'X',1,1,310,951536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 310}}',118.598,131303871,366740,NULL,'2017-06-18 11:23:40',1497785020,NULL),(1857250881,1083444,1,2315563,1,1,1,'S',1,0.998175,822,1005080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 819, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 822}}',118.598,150742807,948021,NULL,'2020-05-05 07:56:00',1588665360,NULL),(1843925238,1083444,1,1080178,1,1,1,'S',1,0.999408,845,960325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 844, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 845}}',118.6,130398887,964665,NULL,'2017-04-30 12:05:15',1493553915,NULL),(1841673615,1083444,1,1059829,1,1,1,'S',1,0.997664,428,473196,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 426, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 428}}',118.602,126739555,387670,NULL,'2016-10-06 08:25:21',1475742321,NULL),(1840200430,1083444,1,245123,1,1,1,'S',1,0.986515,482,909213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 469, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 482}}',118.606,124529123,552800,NULL,'2016-06-12 02:08:54',1465697334,NULL),(1855242892,1083444,1,2136685,1,1,1,'S',1,0.997167,353,1005116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 351, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 353}}',118.618,147548223,347430,NULL,'2019-12-07 07:32:27',1575703947,NULL),(1832849531,1083444,1,353562,1,1,1,'S',1,0.998397,312,956265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 311, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 312}}',118.621,111499117,381690,NULL,'2014-10-26 07:12:27',1414307547,NULL),(1846205125,1083444,1,857431,1,1,1,'B',1,0.885882,174,565059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 49, \"great\": 705, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 850}}',118.623,133911646,611454,NULL,'2017-11-07 08:04:11',1510041851,NULL),(1847354334,1083444,1,878770,1,1,1,'S',1,0.993711,318,940187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 314, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 318}}',118.627,135700705,408700,NULL,'2018-02-04 11:01:53',1517742113,NULL),(1833133570,1083444,1,87776,1,1,1,'S',1,0.996435,561,947682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 557, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 561}}',118.628,111994059,694500,NULL,'2014-11-23 08:04:33',1416729873,NULL),(1836912310,1083444,1,131749,1,1,1,'S',1,0.992727,275,961936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 271, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 275, \"legacy_combo_increase\": 2}}',118.639,119048903,401160,NULL,'2015-09-22 11:44:16',1442922256,NULL),(1851264326,1083444,1,1751724,1,1,1,'S',1,0.998739,793,1007768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 791, \"large_bonus\": 311}, \"maximum_statistics\": {\"great\": 793}}',118.639,141527492,1218855,NULL,'2018-12-05 12:17:15',1544012235,NULL),(1846204600,1083444,1,855456,1,1,1,'B',1,0.851762,268,486732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 47, \"great\": 626, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 823}}',118.668,133911607,542298,NULL,'2017-11-07 07:59:05',1510041545,NULL),(1847524989,1083444,1,909624,1,1,1,'S',1,0.997664,428,948615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 426, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 428}}',118.672,135854583,483100,NULL,'2018-02-12 07:57:07',1518422227,NULL),(1865872896,1083444,1,2967257,1,1,1,'B',1,0.894207,221,625481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 323, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 397}}',118.672,163846622,324554,NULL,'2021-07-11 13:21:46',1626009706,NULL),(1857460802,1083444,1,2123696,1,1,1,'S',1,0.992918,353,993872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 348, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 353}}',118.672,151079282,416412,NULL,'2020-05-16 07:53:17',1589615597,NULL),(1831692411,1083444,1,172608,1,1,1,'S',1,0.986672,1163,912272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1132, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1163}}',118.672,109618507,1420620,NULL,'2014-07-26 05:04:24',1406351064,NULL),(1851434131,1083444,1,1397387,1,1,1,'S',1,0.998355,304,1000453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 303, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 304}}',118.681,141900894,344736,NULL,'2018-12-27 12:55:23',1545915323,NULL),(1843931032,1083444,1,744417,1,1,1,'S',1,0.999271,686,999748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 685, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 686}}',118.682,130247344,905204,NULL,'2017-04-22 06:55:42',1492844142,NULL),(1852222447,1083444,1,1868484,1,1,1,'B',1,0.897921,485,657104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 17, \"great\": 438, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 529}}',118.69,142984900,562968,NULL,'2019-03-01 11:46:12',1551440772,NULL),(1857430837,1083444,1,2398302,1,1,1,'S',1,0.994475,362,983662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 358, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 362}}',118.699,150892560,445782,NULL,'2020-05-10 06:47:16',1589093236,NULL),(1832694122,1083444,1,423335,1,1,1,'S',1,0.980519,385,895291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 370, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 385}}',118.704,111145073,464760,NULL,'2014-10-07 04:26:02',1412655962,NULL),(1833515274,1083444,1,404231,1,1,1,'S',1,0.998305,295,994907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 294, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 295}}',118.726,112605230,379548,NULL,'2014-12-26 10:09:05',1419588545,NULL),(1852588560,1083444,1,1172553,1,1,1,'S',1,0.997436,195,1046114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 194, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 195}}',118.728,143592408,222973,NULL,'2019-04-06 07:16:35',1554534995,NULL),(1830993211,1083444,1,88074,1,1,1,'S',1,0.966346,208,901154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 194, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 208}}',118.735,108400227,271614,NULL,'2014-06-02 09:29:04',1401701344,NULL),(1832418463,1083444,1,29031,1,1,1,'S',1,0.996503,429,996792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 426, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 429}}',118.738,110887108,427211,NULL,'2014-09-23 07:13:56',1411456436,NULL),(1852971719,1083444,1,1789173,1,1,1,'S',1,0.999339,756,962103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 755, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 756}}',118.748,144207003,952334,NULL,'2019-05-11 05:59:33',1557554373,NULL),(1851353630,1083444,1,1734105,1,1,1,'A',1,0.949062,278,751215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 340, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 373}}',118.752,141757204,370050,NULL,'2018-12-19 13:26:38',1545225998,NULL),(1872558865,1083444,1,3684402,1,1,1,'S',1,0.986005,393,916537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 382, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 393}}',118.754,173720269,447890,NULL,'2022-08-03 11:21:05',1659525665,NULL),(1843863151,1083444,1,1212523,1,1,1,'X',1,1,311,1009499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 311}}',118.754,130027420,365373,NULL,'2017-04-10 06:02:50',1491804170,NULL),(1842198266,1083444,1,491220,1,1,1,'X',1,1,171,1008274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 171}}',118.758,127471245,175196,NULL,'2016-11-18 04:41:02',1479444062,NULL),(1830574016,1083444,1,255417,1,1,1,'S',1,0.994638,746,944328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 738}, \"maximum_statistics\": {\"great\": 746}}',118.767,107823301,855060,NULL,'2014-05-07 10:02:17',1399456937,NULL),(1846400717,1083444,1,846012,1,1,1,'B',1,0.82838,190,457549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 29, \"great\": 471, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 673}}',118.768,134081212,416098,NULL,'2017-11-16 07:41:45',1510818105,NULL),(1848905804,1083444,1,1415168,1,1,1,'A',1,0.946921,471,780590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 421, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 471}}',118.774,138036359,594490,NULL,'2018-06-02 09:16:53',1527931013,NULL),(1842440176,1083444,1,995841,1,1,1,'S',1,0.992063,441,938084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 434, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 441}}',118.776,127981866,528290,NULL,'2016-12-18 05:17:29',1482038249,NULL),(1843225836,1083444,1,1183889,1,1,1,'S',1,0.995833,360,947329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 357, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 360}}',118.777,129046948,360674,NULL,'2017-02-15 05:57:22',1487138242,NULL),(1845963846,1083444,1,775575,1,1,1,'A',1,0.971239,121,806366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 215, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 226}}',118.778,133484773,216128,NULL,'2017-10-14 08:15:48',1507968948,NULL),(1832565735,1083444,1,455454,1,1,1,'S',1,0.989943,348,928576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 341, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 348}}',118.779,110921489,522090,NULL,'2014-09-25 13:04:15',1411650255,NULL),(1851266845,1083444,1,1814489,1,1,1,'A',1,0.920263,113,619075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 463, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 533}}',118.79,141558097,351210,NULL,'2018-12-07 12:09:45',1544184585,NULL),(1875150491,1083444,1,3182388,1,1,1,'S',1,0.989712,243,970206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 238, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 243}}',118.791,177795936,318858,NULL,'2023-03-11 14:20:58',1678544458,NULL),(1831125598,1083444,1,139208,1,1,1,'S',1,0.993976,249,984925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 246, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 249}}',118.794,108661141,292875,NULL,'2014-06-14 06:14:47',1402726487,NULL),(1843366357,1083444,1,775897,1,1,1,'A',1,0.904132,332,625246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 49, \"great\": 1301, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1549}}',118.8,129571822,1438298,NULL,'2017-03-16 07:16:51',1489648611,NULL),(1843861255,1083444,1,1182248,1,1,1,'A',1,0.95805,230,800752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 409, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 441}}',118.812,130138688,429014,NULL,'2017-04-16 06:00:29',1492322429,NULL),(1853345116,1083444,1,1967179,1,1,1,'B',1,0.866611,248,514018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 32, \"great\": 469, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 596}}',118.816,144601788,386718,NULL,'2019-06-01 07:45:45',1559375145,NULL),(1832890751,1083444,1,169608,1,1,1,'S',1,0.998845,433,986035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 432, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 433}}',118.838,111660916,523837,NULL,'2014-11-04 05:58:24',1415080704,NULL),(1844160081,1083444,1,918619,1,1,1,'S',1,0.97792,702,971244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 671, \"large_bonus\": 192}, \"maximum_statistics\": {\"great\": 702}}',118.848,130689538,963840,NULL,'2017-05-16 07:15:32',1494918932,NULL),(1843050530,1083444,1,1038201,1,1,1,'A',1,0.954128,319,230596,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 10, \"great\": 1099, \"large_bonus\": 548}, \"maximum_statistics\": {\"great\": 1199}}',118.855,128867097,887578,NULL,'2017-02-05 07:10:07',1486278607,NULL),(1844230547,1083444,1,599837,1,1,1,'S',1,0.99359,390,938948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 385, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 390}}',118.864,130689829,473220,NULL,'2017-05-16 07:58:48',1494921528,NULL),(1830628074,1083444,1,28344,1,1,1,'S',1,0.987741,571,875882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 557}, \"maximum_statistics\": {\"great\": 571}}',118.879,107808605,717820,NULL,'2014-05-06 11:48:40',1399376920,NULL),(1844232467,1083444,1,705827,1,1,1,'S',1,0.974648,355,966205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 337, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 355}}',118.882,130673720,443643,NULL,'2017-05-15 06:38:16',1494830296,NULL),(1833072114,1083444,1,54810,1,1,1,'S',1,0.9975,400,959478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 398}, \"maximum_statistics\": {\"great\": 400}}',118.884,111920218,448530,NULL,'2014-11-19 08:35:23',1416386123,NULL),(1862755569,1083444,1,2238336,1,1,1,'A',1,0.944932,475,366906,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 26, \"great\": 1343, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 1480}}',118.887,159202588,1012856,NULL,'2021-02-27 10:31:12',1614421872,NULL),(1832411438,1083444,1,466500,1,1,1,'S',1,0.993399,303,934287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 299, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 303}}',118.891,110855185,398890,NULL,'2014-09-21 09:31:46',1411291906,NULL),(1833252425,1083444,1,145181,1,1,1,'S',1,0.999297,711,941818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 710, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 711}}',118.9,112322760,864920,NULL,'2014-12-12 07:32:38',1418369558,NULL),(1830392826,1083444,1,345497,1,1,1,'S',1,0.996324,272,1000695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 270}, \"maximum_statistics\": {\"great\": 272}}',118.909,107351486,297294,NULL,'2014-04-14 01:50:18',1397440218,NULL),(1830555264,1083444,1,55537,1,1,1,'S',1,0.971233,365,866285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 344}, \"maximum_statistics\": {\"great\": 365}}',118.915,107787074,459360,NULL,'2014-05-05 09:03:10',1399280590,NULL),(1833528819,1083444,1,495191,1,1,1,'S',1,0.99815,811,953718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 808, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 811}}',118.917,112740913,1058768,NULL,'2014-12-31 07:40:26',1420011626,NULL),(1842431116,1083444,1,989151,1,1,1,'B',1,0.89169,274,604287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 63, \"great\": 1166, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1408}}',118.925,127962510,1344318,NULL,'2016-12-17 07:20:40',1481959240,NULL),(1843124158,1083444,1,775076,1,1,1,'A',1,0.917504,211,664606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 28, \"great\": 610, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 697}}',118.93,129124691,566816,NULL,'2017-02-19 07:04:49',1487487889,NULL),(1844887777,1083444,1,557320,1,1,1,'S',1,0.997674,645,950834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 642, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 645}}',118.947,131633934,804504,NULL,'2017-07-06 06:51:26',1499323886,NULL),(1833196389,1083444,1,356547,1,1,1,'S',1,0.999247,664,999815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 663, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 664}}',118.956,112121390,826908,NULL,'2014-11-30 11:55:35',1417348535,NULL),(1845988008,1083444,1,1384506,1,1,1,'S',1,0.990979,388,929458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 381, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 388}}',118.957,133465364,438614,NULL,'2017-10-13 08:51:16',1507884676,NULL),(1850018589,1083444,1,1720948,1,1,1,'S',1,0.951264,277,791947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 250, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 277}}',118.961,139429935,287940,NULL,'2018-08-10 08:44:34',1533890674,NULL),(1831921726,1083444,1,255655,1,1,1,'S',1,0.999289,703,989753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 702, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 703}}',118.961,109941521,884491,NULL,'2014-08-09 05:56:20',1407563780,NULL),(1824396362,1083444,1,214250,0,1,1,'S',1,0.990771,921,887436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 904}, \"maximum_statistics\": {\"great\": 921}}',118.967,70310292,929452,NULL,'2013-01-28 15:34:32',1359387272,NULL),(1845237140,1083444,1,659991,1,1,1,'A',1,0.944767,172,766739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 153, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 172}}',118.971,132209709,166990,NULL,'2017-08-05 07:55:24',1501919724,NULL),(1874509957,1083444,1,3753007,1,1,1,'A',1,0.925373,253,346167,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 31, \"great\": 943, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1072}}',118.971,176929937,563720,NULL,'2023-01-21 11:57:44',1674302264,NULL),(1832843510,1083444,1,314588,1,1,1,'S',1,0.99697,330,1001011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 328, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 330}}',118.973,111378182,398880,NULL,'2014-10-19 12:29:23',1413721763,NULL),(1832125009,1083444,1,46500,1,1,1,'A',1,0.961364,431,850683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 410, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 440}}',118.974,110462066,471490,NULL,'2014-09-01 07:11:39',1409555499,NULL),(1856085866,1083444,1,1791094,1,1,1,'X',1,1,468,948792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 468}}',118.98,149070209,567800,NULL,'2020-03-07 10:31:24',1583577084,NULL),(1829915539,1083444,1,1562,1,1,1,'S',1,0.9625,720,813413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 666}, \"maximum_statistics\": {\"great\": 720}}',118.988,106808196,934960,NULL,'2014-03-19 13:51:44',1395237104,NULL),(1846225955,1083444,1,1371450,1,1,1,'A',1,0.905689,183,607204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 282, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 334}}',118.989,133857668,239838,NULL,'2017-11-04 09:38:35',1509788315,NULL),(1845584257,1083444,1,636109,1,1,1,'B',1,0.864637,251,542472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 45, \"great\": 608, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 772}}',118.991,132851460,603078,NULL,'2017-09-08 06:28:54',1504852134,NULL),(1839140387,1083444,1,89978,1,1,1,'S',1,0.988263,426,924805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 416, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 426}}',119.001,122887431,462630,NULL,'2016-03-30 04:14:56',1459311296,NULL),(1830910460,1083444,1,123651,1,1,1,'S',1,0.989415,803,878703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 786, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 803}}',119.016,108344453,995840,NULL,'2014-05-31 07:47:48',1401522468,NULL),(1846338604,1083444,1,1114336,1,1,1,'S',1,0.988208,212,1018305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 207, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 212}}',119.021,133982216,256237,NULL,'2017-11-11 08:05:20',1510387520,NULL),(1831886512,1083444,1,247252,1,1,1,'S',1,0.998457,324,992680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 323, \"large_bonus\": 141}, \"maximum_statistics\": {\"great\": 324}}',119.022,109941365,491642,NULL,'2014-08-09 05:47:16',1407563236,NULL),(1845229706,1083444,1,654375,1,1,1,'B',1,0.879728,151,553282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 39, \"great\": 541, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 661}}',119.029,132234962,491362,NULL,'2017-08-06 12:44:43',1502023483,NULL),(1841717331,1083444,1,909895,1,1,1,'X',1,1,421,962785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 421}}',119.038,126856702,423097,NULL,'2016-10-13 05:35:45',1476336945,NULL),(1855444575,1083444,1,1349700,1,1,1,'X',1,1,288,1015750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 288}}',119.039,148016839,357300,NULL,'2020-01-05 07:40:18',1578210018,NULL),(1829327277,1083444,1,23255,1,1,1,'S',1,0.977623,648,881756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 619}, \"maximum_statistics\": {\"great\": 648, \"legacy_combo_increase\": 5}}',119.046,105587940,910980,NULL,'2014-01-27 02:31:14',1390789874,NULL),(1842217551,1083444,1,843143,1,1,1,'S',1,0.992244,967,993005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 952, \"large_bonus\": 181}, \"maximum_statistics\": {\"great\": 967}}',119.046,127842861,1374858,NULL,'2016-12-10 06:30:24',1481351424,NULL),(1854369472,1083444,1,2031043,1,1,1,'S',1,0.996042,379,942499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 376, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 379}}',119.055,146302773,468510,NULL,'2019-09-14 07:31:58',1568446318,NULL),(1842000928,1083444,1,728434,1,1,1,'X',1,1,658,960774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 658, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 658}}',119.056,127275617,803693,NULL,'2016-11-06 07:19:33',1478416773,NULL),(1829137457,1083444,1,105218,1,1,1,'S',1,0.984674,522,858214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 506}, \"maximum_statistics\": {\"great\": 522}}',119.06,104455044,767700,NULL,'2014-01-14 14:49:33',1389710973,NULL),(1877937152,1083444,1,4019782,1,1,1,'S',1,0.997297,370,957008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 368, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 370}}',119.062,181548503,430471,NULL,'2023-11-11 05:07:37',1699679257,NULL),(1845254267,1083444,1,674445,1,1,1,'X',1,1,181,997333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 181}}',119.062,132189137,163046,NULL,'2017-08-04 07:04:12',1501830252,NULL),(1830306769,1083444,1,3206,1,1,1,'SH',1,0.984314,255,1085758,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 247}, \"maximum_statistics\": {\"great\": 255}}',119.072,107461489,301723,NULL,'2014-04-19 13:39:49',1397914789,NULL),(1851891105,1083444,1,1787869,1,1,1,'S',1,0.992278,259,934517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 255, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 259}}',119.075,142510138,339570,NULL,'2019-01-31 13:10:13',1548940213,NULL),(1842598827,1083444,1,893696,1,1,1,'A',1,0.918478,124,607130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 399, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 460}}',119.076,128250991,274834,NULL,'2017-01-02 07:04:38',1483340678,NULL),(1851315011,1083444,1,1795146,1,1,1,'A',1,0.913168,444,706038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 447, \"large_bonus\": 215}, \"maximum_statistics\": {\"great\": 524}}',119.082,141612144,650170,NULL,'2018-12-10 11:42:40',1544442160,NULL),(1844627132,1083444,1,613355,1,1,1,'X',1,1,366,950421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 366}}',119.086,131221261,416148,NULL,'2017-06-14 07:12:13',1497424333,NULL),(1849348967,1083444,1,1288520,1,1,1,'S',1,0.992877,351,985998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 346, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 351}}',119.088,138535985,526146,NULL,'2018-06-27 09:20:14',1530091214,NULL),(1841488351,1083444,1,356818,1,1,1,'B',1,0.871429,307,545561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 44, \"great\": 980, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1260}}',119.095,126497724,844764,NULL,'2016-09-22 07:26:38',1474529198,NULL),(1844705879,1083444,1,652226,1,1,1,'A',1,0.939746,409,736270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 425, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 473}}',119.1,131431459,600690,NULL,'2017-06-25 06:12:55',1498371175,NULL),(1852313194,1083444,1,1791913,1,1,1,'S',1,0.976253,379,885726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 361, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 379}}',119.106,143119633,466920,NULL,'2019-03-09 09:29:11',1552123751,NULL),(1841359001,1083444,1,899144,1,1,1,'S',1,0.966703,916,831438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 855, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 916}}',119.111,126371167,1100710,NULL,'2016-09-15 09:46:17',1473932777,NULL),(1851130515,1083444,1,1728103,1,1,1,'A',1,0.922353,157,316281,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 82, \"great\": 1518, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1700}}',119.119,141367879,889762,NULL,'2018-11-25 13:02:43',1543150963,NULL),(1845875331,1083444,1,791299,1,1,1,'S',1,0.992669,341,938693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 336, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 341}}',119.127,133274973,373540,NULL,'2017-10-02 03:19:48',1506914388,NULL),(1864741929,1083444,1,2959444,1,1,1,'S',1,0.97619,441,890914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 420, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 441}}',119.141,162250222,519390,NULL,'2021-05-23 14:55:10',1621781710,NULL),(1839224420,1083444,1,163981,1,1,1,'S',1,0.982418,455,898639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 439, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 455}}',119.142,122887500,538520,NULL,'2016-03-30 04:21:10',1459311670,NULL),(1833550862,1083444,1,533274,1,1,1,'S',1,0.969419,327,838146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 307, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 327}}',119.144,112631783,346620,NULL,'2014-12-27 14:51:57',1419691917,NULL),(1841915745,1083444,1,956042,1,1,1,'S',1,0.988152,422,921052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 412, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 422}}',119.144,127112839,575030,NULL,'2016-10-28 05:33:30',1477632810,NULL),(1826496327,1083444,1,95814,1,1,1,'S',1,0.989529,764,928463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 748}, \"maximum_statistics\": {\"great\": 764}}',119.146,86009874,982750,NULL,'2013-07-09 08:44:23',1373359463,NULL),(1845500212,1083444,1,664514,1,1,1,'A',1,0.943109,241,732344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 561, \"large_bonus\": 147}, \"maximum_statistics\": {\"great\": 624}}',119.149,132638526,615802,NULL,'2017-08-27 08:51:03',1503823863,NULL),(1849878977,1083444,1,1679391,1,1,1,'S',1,0.977333,375,889599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 358, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 375}}',119.15,139409376,576380,NULL,'2018-08-09 08:54:39',1533804879,NULL),(1870059911,1083444,1,3217027,1,1,1,'B',1,0.87439,296,562357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 48, \"great\": 662, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 820}}',119.153,170251182,627034,NULL,'2022-03-05 12:17:44',1646482664,NULL),(1844009185,1083444,1,609853,1,1,1,'B',1,0.890228,210,548201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 45, \"great\": 628, \"large_bonus\": 132}, \"maximum_statistics\": {\"great\": 747}}',119.153,130542863,531002,NULL,'2017-05-08 07:55:27',1494230127,NULL),(1830682587,1083444,1,210183,1,1,1,'A',1,0.978723,351,880204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 363}, \"maximum_statistics\": {\"great\": 376}}',119.154,108113456,412738,NULL,'2014-05-21 06:38:18',1400654298,NULL),(1832468952,1083444,1,392550,1,1,1,'S',1,0.997537,406,951118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 404, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 406}}',119.163,111065555,468140,NULL,'2014-10-03 08:56:17',1412326577,NULL),(1835539514,1083444,1,684823,1,1,1,'S',1,0.977778,405,895130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 387, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 405}}',119.165,116918914,454170,NULL,'2015-06-08 04:47:47',1433738867,NULL),(1855279844,1083444,1,609779,1,1,1,'S',1,0.997783,451,953558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 449, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 451}}',119.172,147779040,502290,NULL,'2019-12-22 04:57:16',1576990636,NULL),(1829228011,1083444,1,62937,1,1,1,'S',1,0.98273,608,863278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 587}, \"maximum_statistics\": {\"great\": 608}}',119.173,104979053,827960,NULL,'2014-01-20 08:17:04',1390205824,NULL),(1842340980,1083444,1,105265,1,1,1,'S',1,0.980916,393,897489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 378, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 393}}',119.176,128001113,453640,NULL,'2016-12-19 07:34:31',1482132871,NULL),(1842464104,1083444,1,659115,1,1,1,'X',1,1,733,945658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 733, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 733}}',119.187,128178680,916020,NULL,'2016-12-29 05:28:05',1482989285,NULL),(1831210367,1083444,1,337977,1,1,1,'A',1,0.984848,483,900609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 482, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 495}}',119.19,108869117,641222,NULL,'2014-06-23 08:04:05',1403510645,NULL),(1832222521,1083444,1,157263,1,1,1,'X',1,1,305,1009126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 305}}',119.194,110519595,364804,NULL,'2014-09-04 14:11:43',1409839903,NULL),(1878302755,1083444,1,4164680,1,1,1,'S',1,0.998731,394,1000328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 393, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 394}}',119.197,182193457,458618,NULL,'2023-12-30 13:31:12',1703943072,NULL),(1848327413,1083444,1,1478660,1,1,1,'S',1,0.988318,214,1016398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 209, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 214}}',119.205,136996729,259537,NULL,'2018-04-12 08:40:18',1523522418,NULL),(1831647762,1083444,1,89794,1,1,1,'S',1,0.997561,205,1030540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 204}, \"maximum_statistics\": {\"great\": 205}}',119.216,109595589,245670,NULL,'2014-07-25 06:59:37',1406271577,NULL),(1841759541,1083444,1,81540,1,1,1,'S',1,0.996703,455,895934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 452, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 455}}',119.23,126946039,436594,NULL,'2016-10-18 06:17:02',1476771422,NULL),(1850951802,1083444,1,931487,1,1,1,'B',1,0.855355,130,469343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 44, \"great\": 555, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 719}}',119.231,141081225,393590,NULL,'2018-11-08 11:57:10',1541678230,NULL),(1856046370,1083444,1,2066668,1,1,1,'S',1,0.980556,360,869442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 346, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 360}}',119.233,148947669,388450,NULL,'2020-02-29 08:02:51',1582963371,NULL),(1821022957,1083444,1,94187,1,1,1,'S',1,0.977212,746,889222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 712}, \"maximum_statistics\": {\"great\": 746, \"legacy_combo_increase\": 3}}',119.237,44086461,1011370,NULL,'2012-04-22 03:41:45',1335066105,NULL),(1846307244,1083444,1,1347546,1,1,1,'S',1,0.997222,360,964742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 358, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 360}}',119.259,134043979,439860,NULL,'2017-11-14 06:54:54',1510642494,NULL),(1832672448,1083444,1,198240,1,1,1,'S',1,0.97948,731,949739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 701, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 731}}',119.263,111131025,934584,NULL,'2014-10-06 07:10:33',1412579433,NULL),(1830617917,1083444,1,26724,1,1,1,'S',1,0.994553,459,903441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 454}, \"maximum_statistics\": {\"great\": 459}}',119.267,107887515,552470,NULL,'2014-05-10 12:57:23',1399726643,NULL),(1845361457,1083444,1,1150597,1,1,1,'S',1,0.996894,161,902475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 161}}',119.27,132404103,141550,NULL,'2017-08-15 07:26:55',1502782015,NULL),(1841932229,1083444,1,192320,1,1,1,'A',1,0.951761,296,358222,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 48, \"great\": 1331, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 1420}}',119.281,127172864,771288,NULL,'2016-10-31 08:57:48',1477904268,NULL),(1845634305,1083444,1,782311,1,1,1,'S',1,0.998956,479,962870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 478, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 479}}',119.284,132943380,477953,NULL,'2017-09-13 07:16:40',1505287000,NULL),(1830037605,1083444,1,54391,0,1,1,'S',1,0.995012,401,929494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 397}, \"maximum_statistics\": {\"great\": 401}}',119.286,106932689,489870,NULL,'2014-03-25 06:34:47',1395729287,NULL),(1878318053,1083444,1,1073895,1,1,1,'B',1,0.895044,445,612975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 15, \"great\": 557, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 686}}',119.289,182094322,617954,NULL,'2023-12-23 08:36:16',1703320576,NULL),(1842851896,1083444,1,1053232,1,1,1,'B',1,0.874051,201,545928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 25, \"great\": 616, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 790}}',119.295,128773074,567784,NULL,'2017-01-31 07:56:21',1485849381,NULL),(1830506108,1083444,1,28383,1,1,1,'S',1,0.998106,528,1011918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 526}, \"maximum_statistics\": {\"great\": 528, \"legacy_combo_increase\": 2}}',119.296,107719598,556028,NULL,'2014-05-02 10:38:32',1399027112,NULL),(1842842155,1083444,1,1161831,1,1,1,'S',1,0.995989,374,948593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 371, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 374}}',119.32,128515248,406380,NULL,'2017-01-17 07:08:41',1484636921,NULL),(1829629364,1083444,1,208999,1,1,1,'A',1,0.96794,311,839673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 690}, \"maximum_statistics\": {\"great\": 733}}',119.324,106148016,781556,NULL,'2014-02-16 12:42:50',1392554570,NULL),(1832749021,1083444,1,476693,1,1,1,'S',1,0.997093,344,938741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 342, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 344}}',119.332,111347786,412120,NULL,'2014-10-18 07:09:50',1413616190,NULL),(1841598323,1083444,1,821594,1,1,1,'A',1,0.981588,760,889190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 838, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 869}}',119.352,126754289,1010654,NULL,'2016-10-07 08:27:48',1475828868,NULL),(1829696991,1083444,1,42302,1,1,1,'S',1,0.989583,720,915112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 705}, \"maximum_statistics\": {\"great\": 720}}',119.36,106328338,925470,NULL,'2014-02-25 06:51:32',1393311092,NULL),(1848290610,1083444,1,1501690,1,1,1,'S',1,0.986328,256,971806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 249, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 256}}',119.367,136958825,318654,NULL,'2018-04-10 03:36:49',1523331409,NULL),(1845358116,1083444,1,735140,1,1,1,'S',1,0.997925,482,1002465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 480, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 482}}',119.37,132480218,644676,NULL,'2017-08-19 07:47:04',1503128824,NULL),(1867681924,1083444,1,2954598,1,1,1,'S',1,0.98731,394,918407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 384, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 394}}',119.381,166514754,459200,NULL,'2021-10-10 08:09:15',1633853355,NULL),(1841579306,1083444,1,614627,1,1,1,'A',1,0.986702,231,886225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 367, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 376}}',119.386,126772408,358376,NULL,'2016-10-08 07:31:24',1475911884,NULL),(1825802123,1083444,1,151844,1,1,1,'S',1,0.994512,820,989651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 811}, \"maximum_statistics\": {\"great\": 820, \"legacy_combo_increase\": 1}}',119.387,80628713,1096728,NULL,'2013-05-18 07:06:57',1368860817,NULL),(1843993985,1083444,1,1253664,1,1,1,'S',1,0.96129,155,842247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 143, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 155}}',119.395,130373002,139110,NULL,'2017-04-29 07:41:14',1493451674,NULL),(1842215342,1083444,1,1067782,1,1,1,'X',1,1,508,1005363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_bonus\": 159}, \"maximum_statistics\": {\"great\": 508}}',119.413,127742683,699914,NULL,'2016-12-04 05:28:31',1480829311,NULL),(1830804873,1083444,1,295319,1,1,1,'S',1,0.997717,657,950945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 654, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 657}}',119.419,108369796,792560,NULL,'2014-06-01 05:26:53',1401600413,NULL),(1825190561,1083444,1,191313,1,1,1,'S',1,0.99381,727,988015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 718}, \"maximum_statistics\": {\"great\": 727}}',119.419,76325694,909847,NULL,'2013-04-02 05:46:35',1364881595,NULL),(1845341742,1083444,1,724219,1,1,1,'S',1,0.990099,606,932401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 594, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 606}}',119.435,132385087,683060,NULL,'2017-08-14 07:09:24',1502694564,NULL),(1830875529,1083444,1,27384,1,1,1,'S',1,0.997361,379,951869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 377}, \"maximum_statistics\": {\"great\": 379}}',119.442,108284171,399020,NULL,'2014-05-28 14:09:53',1401286193,NULL),(1868026794,1083444,1,3210451,1,1,1,'S',1,0.983957,187,1062452,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 181, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 187}}',119.448,167077510,201919,NULL,'2021-10-30 11:27:32',1635593252,NULL),(1873961113,1083444,1,3246321,1,1,1,'S',1,0.986762,491,923050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 478, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 491}}',119.464,175894745,543610,NULL,'2022-11-26 13:06:25',1669467985,NULL),(2438508466,1083444,1,3955064,1,1,1,'B',1,0.8582,218,501460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 46, \"great\": 627, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 811}}',119.466,183002064,502838,NULL,'2024-03-02 13:36:07',1709386567,NULL),(1842089008,1083444,1,509058,1,1,1,'X',1,1,692,961147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"large_bonus\": 143}, \"maximum_statistics\": {\"great\": 692}}',119.467,127545914,915488,NULL,'2016-11-22 07:53:12',1479801192,NULL),(1852042993,1083444,1,1854525,1,1,1,'S',1,0.978261,460,892654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 440, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 460}}',119.468,142596328,525140,NULL,'2019-02-05 11:49:47',1549367387,NULL),(1847456305,1083444,1,1513248,1,1,1,'S',1,0.978439,487,862482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 466, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 487}}',119.483,135650850,608550,NULL,'2018-02-02 07:11:40',1517555500,NULL),(1855631978,1083444,1,2194546,1,1,1,'S',1,0.985401,274,918440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 266, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 274}}',119.485,148217327,318450,NULL,'2020-01-18 08:57:52',1579337872,NULL),(1833064110,1083444,1,127981,1,1,1,'S',1,0.983146,267,950799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 258, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 267}}',119.504,111934935,316338,NULL,'2014-11-20 06:51:04',1416466264,NULL),(1849356227,1083444,1,1294204,1,1,1,'A',1,0.96856,464,861333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 465, \"large_bonus\": 190}, \"maximum_statistics\": {\"great\": 493}}',119.511,138535561,696350,NULL,'2018-06-27 08:47:26',1530089246,NULL),(1866491566,1083444,1,3055117,1,1,1,'A',1,0.923174,277,336530,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 28, \"great\": 700, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 794}}',119.522,164915159,429130,NULL,'2021-08-14 04:15:41',1628914541,NULL),(1832807763,1083444,1,302881,0,1,1,'S',1,0.995381,433,947109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 429, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 433}}',119.524,111378602,406478,NULL,'2014-10-19 12:49:06',1413722946,NULL),(1840212703,1083444,1,547719,1,1,1,'S',1,0.98799,791,923707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 772, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 791}}',119.539,124572448,998200,NULL,'2016-06-14 04:03:01',1465876981,NULL),(1854428428,1083444,1,2074757,1,1,1,'S',1,0.985126,437,917323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 424, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 437}}',119.542,146495367,557650,NULL,'2019-09-28 06:26:29',1569651989,NULL),(1845427389,1083444,1,707462,1,1,1,'S',1,0.992188,192,1027134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 189, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 192}}',119.55,132713466,211379,NULL,'2017-08-31 07:55:02',1504166102,NULL),(1843354128,1083444,1,1186518,1,1,1,'A',1,0.948847,558,795243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 7, \"great\": 902, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 997}}',119.564,129339057,1108100,NULL,'2017-03-03 06:20:38',1488522038,NULL),(1841951661,1083444,1,596173,1,1,1,'X',1,1,715,1011789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 715, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 715}}',119.567,127293214,779240,NULL,'2016-11-07 06:22:38',1478499758,NULL),(1842819303,1083444,1,874925,1,1,1,'S',1,0.99053,528,999398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 518, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 528}}',119.569,128479467,679392,NULL,'2017-01-15 07:39:24',1484465964,NULL),(1833362961,1083444,1,545389,1,1,1,'S',1,0.984589,292,896076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 283, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 292}}',119.57,112245502,341950,NULL,'2014-12-07 14:44:34',1417963474,NULL),(1830883790,1083444,1,29005,1,1,1,'A',1,0.980354,490,852589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 491, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 509}}',119.571,108344559,538980,NULL,'2014-05-31 07:52:22',1401522742,NULL),(1841780150,1083444,1,1007881,1,1,1,'B',1,0.877358,435,606165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 12, \"great\": 492, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 636}}',119.58,126992356,508054,NULL,'2016-10-21 08:07:16',1477037236,NULL),(1842790466,1083444,1,42606,1,1,1,'S',1,0.986051,466,876861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 453, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 466}}',119.583,128547513,607730,NULL,'2017-01-19 05:28:54',1484803734,NULL),(1856783944,1083444,1,2219799,1,1,1,'A',1,0.964581,357,896923,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 1021, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1087}}',119.588,150020413,1009756,NULL,'2020-04-11 13:52:40',1586613160,NULL),(1848995594,1083444,1,1411924,1,1,1,'X',1,1,487,952748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 487}}',119.589,138158015,531880,NULL,'2018-06-08 08:52:49',1528447969,NULL),(1846628095,1083444,1,823095,1,1,1,'S',1,0.96861,446,869783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 418, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 446}}',119.597,134347575,492100,NULL,'2017-11-30 06:54:12',1512024852,NULL),(1831340431,1083444,1,42587,1,1,1,'S',1,0.98542,583,874968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 566, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 583}}',119.598,109130982,747760,NULL,'2014-07-05 07:33:07',1404545587,NULL),(1842327895,1083444,1,1059390,1,1,1,'S',1,0.984716,229,917846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 222, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 229}}',119.606,127847578,225900,NULL,'2016-12-10 12:19:56',1481372396,NULL),(1841717615,1083444,1,649135,1,1,1,'S',1,0.995063,709,988371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 702, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 709}}',119.613,126873911,860687,NULL,'2016-10-14 09:31:39',1476437499,NULL),(1833100174,1083444,1,514516,1,1,1,'S',1,0.950237,211,789025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 190, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 211}}',119.617,111924648,183160,NULL,'2014-11-19 13:50:18',1416405018,NULL),(1844428191,1083444,1,549274,1,1,1,'S',1,0.986667,225,1010044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 219, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 225}}',119.628,131038853,246454,NULL,'2017-06-04 06:45:05',1496558705,NULL),(1850876451,1083444,1,1706834,1,1,1,'B',1,0.832366,151,450051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 27, \"great\": 485, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 689}}',119.64,140842972,423964,NULL,'2018-10-25 10:25:46',1540463146,NULL),(1842004147,1083444,1,32462,1,1,1,'S',1,0.975434,346,933302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 329, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 346, \"legacy_combo_increase\": 1}}',119.661,127440254,497484,NULL,'2016-11-16 04:44:26',1479271466,NULL),(1865231249,1083444,1,1679792,1,1,1,'B',1,0.893266,256,606110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 28, \"great\": 577, \"large_bonus\": 179}, \"maximum_statistics\": {\"great\": 698}}',119.662,162910022,647676,NULL,'2021-06-12 06:20:27',1623478827,NULL),(1866266063,1083444,1,2856077,1,1,1,'A',1,0.925321,627,782505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 3, \"great\": 732, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 857}}',119.663,164517086,968560,NULL,'2021-08-01 14:26:46',1627828006,NULL),(1873755866,1083444,1,3800393,1,1,1,'S',1,0.97193,285,927735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 269, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 285}}',119.664,175627917,303096,NULL,'2022-11-12 08:18:30',1668241110,NULL),(1841861305,1083444,1,792994,1,1,1,'S',1,0.976553,853,924302,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 813, \"large_bonus\": 204}, \"maximum_statistics\": {\"great\": 853}}',119.664,127130814,1139986,NULL,'2016-10-29 05:52:00',1477720320,NULL),(1845364400,1083444,1,739789,1,1,1,'S',1,0.995114,307,942461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 304, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 307}}',119.675,132385460,355590,NULL,'2017-08-14 07:35:18',1502696118,NULL),(1832526547,1083444,1,26496,1,1,1,'S',1,0.998555,346,914997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 345, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 346}}',119.68,111065479,334770,NULL,'2014-10-03 08:50:46',1412326246,NULL),(1847524929,1083444,1,909622,1,1,1,'A',1,0.9875,250,890246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 430, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 440}}',119.682,135854549,451210,NULL,'2018-02-12 07:54:45',1518422085,NULL),(1838713117,1083444,1,732687,1,1,1,'S',1,0.989766,684,934002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 670, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 684}}',119.685,122060654,881250,NULL,'2016-02-20 11:34:14',1455968054,NULL),(1831512665,1083444,1,27053,1,1,1,'SH',1,0.968847,321,992935,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 301, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 321}}',119.685,109360434,386922,NULL,'2014-07-15 07:07:50',1405408070,NULL),(1832584735,1083444,1,180602,1,1,1,'S',1,0.994479,815,940452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 806, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 815}}',119.688,111086417,1031520,NULL,'2014-10-04 07:10:04',1412406604,NULL),(1850399179,1083444,1,520699,1,1,1,'X',1,1,702,1002842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 702, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 702}}',119.689,140141506,875140,NULL,'2018-09-15 10:54:37',1537008877,NULL),(1846188278,1083444,1,962129,1,1,1,'S',1,0.998634,366,961701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 365, \"large_bonus\": 151}, \"maximum_statistics\": {\"great\": 366}}',119.714,133895677,479334,NULL,'2017-11-06 07:02:15',1509951735,NULL),(1832890069,1083444,1,190304,1,1,1,'S',1,0.998062,258,942860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 257}, \"maximum_statistics\": {\"great\": 258}}',119.718,111581663,285850,NULL,'2014-10-31 08:00:17',1414742417,NULL),(1850748947,1083444,1,680075,1,1,1,'S',1,0.97201,393,879859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 371, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 393}}',119.726,140780148,431050,NULL,'2018-10-21 10:27:27',1540117647,NULL),(1844743468,1083444,1,545845,1,1,1,'X',1,1,467,958571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 467}}',119.729,131581567,548940,NULL,'2017-07-03 07:11:04',1499065864,NULL),(1843188343,1083444,1,1112371,1,1,1,'S',1,0.997717,219,1038584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 218, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 219}}',119.729,129047726,245510,NULL,'2017-02-15 07:26:43',1487143603,NULL),(1847428939,1083444,1,1484261,1,1,1,'B',1,0.877831,192,538249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 29, \"great\": 663, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 839}}',119.729,135561011,580260,NULL,'2018-01-28 10:34:34',1517135674,NULL),(1852168373,1083444,1,1486546,1,1,1,'S',1,0.978417,278,969492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 266, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 278}}',119.732,142907888,359091,NULL,'2019-02-24 10:40:13',1551004813,NULL),(1833566383,1083444,1,386638,1,1,1,'S',1,0.985417,480,910961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 466, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 480}}',119.733,112591854,562150,NULL,'2014-12-25 15:35:36',1419521736,NULL),(1841697555,1083444,1,428870,1,1,1,'S',1,0.989583,336,915800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 329, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 336}}',119.734,126842980,378920,NULL,'2016-10-12 08:14:59',1476260099,NULL),(1831506064,1083444,1,86997,1,1,1,'S',1,0.995522,335,926372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 332, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 335}}',119.736,109321709,404020,NULL,'2014-07-13 11:40:53',1405251653,NULL),(1831227842,1083444,1,19565,1,1,1,'S',1,0.990783,434,890764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 426, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 434, \"legacy_combo_increase\": 1}}',119.738,108845707,468710,NULL,'2014-06-22 05:56:28',1403416588,NULL),(1850418515,1083444,1,1418341,1,1,1,'S',1,0.998973,487,968119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 486, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 487}}',119.752,140230594,600382,NULL,'2018-09-20 09:08:19',1537434499,NULL),(1829299786,1083444,1,14651,1,1,1,'S',1,0.966942,363,912880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 339}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 1}}',119.753,105408588,439056,NULL,'2014-01-25 07:49:14',1390636154,NULL),(1852129807,1083444,1,1863985,1,1,1,'S',1,0.985915,426,919853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 414, \"large_bonus\": 155}, \"maximum_statistics\": {\"great\": 426}}',119.756,142887021,602370,NULL,'2019-02-23 10:04:38',1550916278,NULL),(1829029642,1083444,1,167867,1,1,1,'S',1,0.984973,366,898877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 355}, \"maximum_statistics\": {\"great\": 366}}',119.76,103509014,436600,NULL,'2014-01-04 05:15:30',1388812530,NULL),(1826621408,1083444,1,50844,1,1,1,'S',1,0.99323,517,936890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 510}, \"maximum_statistics\": {\"great\": 517}}',119.76,86463185,603500,NULL,'2013-07-13 12:36:07',1373718967,NULL),(1857946457,1083444,1,2321692,1,1,1,'S',1,0.995614,342,933400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 339, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 342}}',119.768,151691353,470100,NULL,'2020-06-06 06:40:23',1591425623,NULL),(1841795656,1083444,1,571083,1,1,1,'A',1,0.976321,287,842570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 525, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 549}}',119.769,126872931,566972,NULL,'2016-10-14 07:53:13',1476431593,NULL),(1842785883,1083444,1,789816,1,1,1,'S',1,0.99635,411,940887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 408, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 411}}',119.77,128642552,534290,NULL,'2017-01-24 05:47:23',1485236843,NULL),(1844518394,1083444,1,550086,1,1,1,'S',1,0.991803,793,931868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 780, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 793}}',119.77,131283415,974860,NULL,'2017-06-17 12:34:02',1497702842,NULL),(1843482777,1083444,1,1217462,1,1,1,'A',1,0.925738,397,201820,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 61, \"great\": 1735, \"large_bonus\": 951}, \"maximum_statistics\": {\"great\": 1966}}',119.774,129571722,1437407,NULL,'2017-03-16 07:01:06',1489647666,NULL),(1861472987,1083444,1,2474983,1,1,1,'S',1,0.994429,359,933208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 355, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 359}}',119.783,157228642,443000,NULL,'2020-12-26 15:38:53',1608997133,NULL),(1836829300,1083444,1,140472,1,1,1,'S',1,0.993018,931,935271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 918}, \"maximum_statistics\": {\"great\": 931}}',119.786,119029872,1152820,NULL,'2015-09-21 07:30:26',1442820626,NULL),(1858786748,1083444,1,2238163,1,1,1,'A',1,0.925926,144,672214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 401, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 459}}',119.793,153109135,343986,NULL,'2020-07-29 15:12:44',1596035564,NULL),(1848448175,1083444,1,1521305,1,1,1,'B',1,0.898693,144,609039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 253, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 306}}',119.809,137114156,294266,NULL,'2018-04-18 04:05:09',1524024309,NULL),(1840245262,1083444,1,952068,1,1,1,'S',1,0.996644,447,948452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 444, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 447}}',119.814,124533269,497530,NULL,'2016-06-12 06:37:14',1465713434,NULL),(1835540061,1083444,1,684934,1,1,1,'S',1,0.99726,365,949195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 363, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 365}}',119.823,116918926,420310,NULL,'2015-06-08 04:50:21',1433739021,NULL),(1854436858,1083444,1,2025459,1,1,1,'B',1,0.877599,237,564352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 52, \"great\": 1178, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 1491}}',119.831,146484011,1059460,NULL,'2019-09-27 13:12:41',1569589961,NULL),(1845720725,1083444,1,760811,1,1,1,'S',1,0.991822,856,878525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 842, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 856}}',119.833,132993870,1072230,NULL,'2017-09-16 07:54:24',1505548464,NULL),(1833321233,1083444,1,277970,1,1,1,'S',1,0.998359,914,941686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 911, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 914}}',119.835,112305521,1158450,NULL,'2014-12-11 07:46:52',1418284012,NULL),(1851089731,1083444,1,1644944,1,1,1,'X',1,1,519,958642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 519}}',119.836,141347937,562876,NULL,'2018-11-24 12:49:10',1543063750,NULL),(1844336496,1083444,1,959194,1,1,1,'A',1,0.923564,459,320967,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 78, \"great\": 2217, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2525}}',119.846,130865928,1303774,NULL,'2017-05-26 07:27:09',1495783629,NULL),(1855036508,1083444,1,2142849,1,1,1,'S',1,0.99,300,926092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 294, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 300}}',119.847,147445217,352710,NULL,'2019-11-30 07:55:21',1575100521,NULL),(1847967154,1083444,1,1528295,1,1,1,'S',1,0.981108,397,904972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 382, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 397}}',119.849,136426112,444960,NULL,'2018-03-14 08:55:37',1521017737,NULL),(1848628188,1083444,1,1567656,1,1,1,'S',1,0.979532,171,975578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 164, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 171}}',119.85,137532061,197689,NULL,'2018-05-08 08:43:29',1525769009,NULL),(1836127221,1083444,1,269112,1,1,1,'S',1,0.992198,769,928671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 757, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 769}}',119.85,117883895,891750,NULL,'2015-07-26 05:14:32',1437887672,NULL),(1852716360,1083444,1,1346501,1,1,1,'S',1,0.958005,381,921465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 349, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 381}}',119.858,143835503,443406,NULL,'2019-04-20 07:56:59',1555747019,NULL),(3246615746,1083444,1,3858351,1,1,1,'A',1,0.960586,308,811061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 413, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 444}}',119.863,184839847,449690,NULL,'2024-07-30 11:51:31',1722340291,NULL),(1847459682,1083444,1,962959,1,1,1,'A',1,0.963636,404,795668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 461, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 495}}',119.865,135854505,477204,NULL,'2018-02-12 07:51:14',1518421874,NULL),(1830206370,1083444,1,60171,1,1,1,'S',1,0.99187,492,985418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 484}, \"maximum_statistics\": {\"great\": 492}}',119.868,107275280,619782,NULL,'2014-04-10 14:40:45',1397140845,NULL),(1835519228,1083444,1,35887,1,1,1,'A',1,0.98062,344,878971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 621, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 645}}',119.87,116910715,735170,NULL,'2015-06-07 15:54:56',1433692496,NULL),(1833490091,1083444,1,547751,1,1,1,'S',1,0.966667,315,912168,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 294, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 315}}',119.871,112511017,410256,NULL,'2014-12-21 14:37:16',1419172636,NULL);
INSERT INTO `scores` VALUES (1857524873,1083444,1,2062354,1,1,1,'S',1,0.992347,392,938015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 386, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 392}}',119.872,151079240,449750,NULL,'2020-05-16 07:51:14',1589615474,NULL),(1844679937,1083444,1,610297,1,1,1,'S',1,0.991045,335,931337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 329, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 335}}',119.874,131504982,390400,NULL,'2017-06-29 07:11:41',1498720301,NULL),(1845149049,1083444,1,338912,1,1,1,'S',1,0.964286,140,851933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 130, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 140}}',119.884,132115093,129990,NULL,'2017-07-31 10:02:47',1501495367,NULL),(1831921155,1083444,1,228375,1,1,1,'S',1,0.998403,313,941107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 312, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 313}}',119.903,110034808,394300,NULL,'2014-08-13 05:53:35',1407909215,NULL),(1856512877,1083444,1,2110653,1,1,1,'A',1,0.973765,865,922708,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 925, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 972}}',119.904,149564758,1146834,NULL,'2020-03-28 06:14:05',1585376045,NULL),(1858602584,1083444,1,2369402,1,1,1,'B',1,0.872292,181,540699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 49, \"great\": 702, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 877}}',119.91,153026595,612582,NULL,'2020-07-26 14:43:24',1595774604,NULL),(1849134317,1083444,1,1197357,1,1,1,'S',1,0.983645,214,998839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 207, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 214}}',119.913,138259868,245219,NULL,'2018-06-13 08:34:20',1528878860,NULL),(1848858979,1083444,1,1608193,1,1,1,'S',1,0.970588,612,841249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 576, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 612}}',119.917,137850582,700280,NULL,'2018-05-24 08:50:23',1527151823,NULL),(1847491924,1083444,1,1298490,1,1,1,'X',1,1,347,958839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 347}}',119.933,135873109,355580,NULL,'2018-02-13 08:28:50',1518510530,NULL),(1832095821,1083444,1,40283,1,1,1,'S',1,0.993396,530,936895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 523, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 530}}',119.936,110369591,643400,NULL,'2014-08-28 08:15:00',1409213700,NULL),(1840196556,1083444,1,463016,1,1,1,'S',1,0.976109,293,918545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 279, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 293}}',119.956,124593521,411174,NULL,'2016-06-15 06:39:39',1465972779,NULL),(1842008429,1083444,1,798859,1,1,1,'S',1,0.992647,544,938134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 536, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 544}}',119.956,127308284,733170,NULL,'2016-11-08 08:02:19',1478592139,NULL),(1842068734,1083444,1,1065757,1,1,1,'S',1,0.959494,395,844009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 363, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 395}}',119.961,127372588,449780,NULL,'2016-11-12 08:47:55',1478940475,NULL),(1845820154,1083444,1,1296966,1,1,1,'S',1,0.990741,432,934042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 424, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 432}}',119.963,133187542,503750,NULL,'2017-09-27 09:42:42',1506505362,NULL),(1830857852,1083444,1,204945,1,1,1,'S',1,0.992236,644,928633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 634, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 644}}',119.963,108256205,775240,NULL,'2014-05-27 07:50:57',1401177057,NULL),(1867509796,1083444,1,2185645,1,1,1,'S',1,0.99095,442,926250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 434, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 442}}',119.964,166463117,557750,NULL,'2021-10-08 14:55:21',1633704921,NULL),(2475046557,1083444,1,4396226,1,1,1,'X',1,1,317,961774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 317}}',119.968,183083057,317580,NULL,'2024-03-09 05:24:35',1709961875,NULL),(1849335299,1083444,1,1400568,1,1,1,'S',1,0.981481,270,947187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 260, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 270}}',119.972,138631033,351192,NULL,'2018-07-02 08:51:09',1530521469,NULL),(1854499617,1083444,1,2136807,1,1,1,'S',1,0.965,100,920360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 93, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 100}}',119.976,146417522,79480,NULL,'2019-09-22 05:57:07',1569131827,NULL),(1844887530,1083444,1,763295,1,1,1,'X',1,1,572,962367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 572}}',119.981,131672932,774154,NULL,'2017-07-08 07:25:21',1499498721,NULL),(1844695111,1083444,1,636245,1,1,1,'S',1,0.997214,359,948620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 357, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 359}}',119.984,131469454,418120,NULL,'2017-06-27 08:06:17',1498550777,NULL),(1850258736,1083444,1,1658714,1,1,1,'X',1,1,259,998030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 259}}',119.984,139928577,282227,NULL,'2018-09-03 12:07:01',1535976421,NULL),(1841747538,1083444,1,994940,1,1,1,'B',1,0.867964,221,531908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 37, \"great\": 926, \"large_bonus\": 132}, \"maximum_statistics\": {\"great\": 1208}}',119.987,126856923,983902,NULL,'2016-10-13 06:11:49',1476339109,NULL),(1851578834,1083444,1,1682930,1,1,1,'X',1,1,328,954564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 328}}',119.989,142146853,436160,NULL,'2019-01-10 12:10:00',1547122200,NULL),(1864107715,1083444,1,2916283,1,1,1,'X',1,1,525,967462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 525}}',119.999,161209453,584818,NULL,'2021-04-24 15:11:40',1619277100,NULL),(1832701987,1083444,1,380484,1,1,1,'S',1,0.997253,182,942748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 181, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 182}}',120.005,111262967,193354,NULL,'2014-10-13 08:03:43',1413187423,NULL),(1830304067,1083444,1,322636,1,1,1,'S',1,0.99449,363,990088,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 359}, \"maximum_statistics\": {\"great\": 363}}',120.007,107455745,460278,NULL,'2014-04-19 09:34:20',1397900060,NULL),(1876531512,1083444,1,4177123,1,1,1,'S',1,0.994975,796,953507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 788, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 796}}',120.01,179632290,868177,NULL,'2023-07-01 07:52:54',1688197974,NULL),(1846767485,1083444,1,1255632,1,1,1,'S',1,0.99497,497,941891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 492, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 497}}',120.01,134638168,643510,NULL,'2017-12-15 07:17:53',1513322273,NULL),(1843550862,1083444,1,965524,1,1,1,'B',1,0.895833,174,287315,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 68, \"great\": 1246, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1488}}',120.016,129716716,644882,NULL,'2017-03-24 08:01:12',1490342472,NULL),(1845292036,1083444,1,689274,1,1,1,'X',1,1,377,937017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 377}}',120.017,132441485,490440,NULL,'2017-08-17 07:03:25',1502953405,NULL),(1847658223,1083444,1,882184,1,1,1,'S',1,0.993858,407,942838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 402, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 407}}',120.021,135972954,549050,NULL,'2018-02-18 10:16:45',1518949005,NULL),(1844302684,1083444,1,272594,1,1,1,'S',1,0.991176,510,1016233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 501, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 510}}',120.031,130910499,723229,NULL,'2017-05-28 08:43:14',1495960994,NULL),(1833590156,1083444,1,428196,1,1,1,'S',1,0.990291,309,918726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 303, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 309}}',120.031,112645119,407890,NULL,'2014-12-28 07:11:18',1419750678,NULL),(1833376854,1083444,1,89350,1,1,1,'S',1,0.998619,362,1001150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 361, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 362}}',120.031,112439291,452469,NULL,'2014-12-18 06:44:52',1418885092,NULL),(1842724864,1083444,1,900379,1,1,1,'B',1,0.834868,112,432972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 50, \"great\": 559, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 760}}',120.042,128565548,393332,NULL,'2017-01-20 06:43:05',1484894585,NULL),(1843689700,1083444,1,1138073,1,1,1,'S',1,0.996689,604,935016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 600, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 604}}',120.042,129841882,778640,NULL,'2017-03-31 06:38:38',1490942318,NULL),(1857311425,1083444,1,2173646,1,1,1,'B',1,0.872617,141,530747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 23, \"great\": 453, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 577}}',120.046,150685084,396964,NULL,'2020-05-03 08:28:46',1588494526,NULL),(2438443040,1083444,1,3952829,1,1,1,'B',1,0.855474,311,515308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 46, \"great\": 624, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 813}}',120.048,183001923,575936,NULL,'2024-03-02 13:23:34',1709385814,NULL),(1845747713,1083444,1,680046,1,1,1,'S',1,0.992462,199,1030379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 196, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 199, \"legacy_combo_increase\": 1}}',120.056,133065476,234291,NULL,'2017-09-20 06:52:30',1505890350,NULL),(1846787277,1083444,1,1450352,1,1,1,'S',1,0.995177,311,999952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 308, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 311}}',120.064,134684781,392568,NULL,'2017-12-17 07:56:10',1513497370,NULL),(1842037442,1083444,1,871154,1,1,1,'S',1,0.967005,197,829146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 184, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 197}}',120.067,127253764,203370,NULL,'2016-11-05 07:37:41',1478331461,NULL),(1846461784,1083444,1,434337,1,1,1,'S',1,0.993277,595,929087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 587, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 595}}',120.077,134200291,748410,NULL,'2017-11-22 07:35:06',1511336106,NULL),(1833433271,1083444,1,406738,1,1,1,'A',1,0.935626,275,697500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 507, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 567}}',120.079,112563698,471742,NULL,'2014-12-24 06:32:29',1419402749,NULL),(1842213443,1083444,1,932142,1,1,1,'A',1,0.941687,246,742166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 361, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 403}}',120.095,127777842,405964,NULL,'2016-12-06 07:43:05',1481010185,NULL),(1843477837,1083444,1,1180703,1,1,1,'A',1,0.959251,245,772370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 429, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 454}}',120.1,129481173,378630,NULL,'2017-03-11 07:06:49',1489216009,NULL),(1851938401,1083444,1,1881884,1,1,1,'B',1,0.893486,251,598835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 12, \"great\": 459, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 568}}',120.102,142424891,369530,NULL,'2019-01-26 12:00:52',1548504052,NULL),(1830558020,1083444,1,36637,1,1,1,'S',1,0.989899,594,911875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 582}, \"maximum_statistics\": {\"great\": 594}}',120.103,107804242,805608,NULL,'2014-05-06 07:06:01',1399359961,NULL),(1855444555,1083444,1,1349699,1,1,1,'S',1,0.974828,437,891878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 415, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 437}}',120.103,148016738,499360,NULL,'2020-01-05 07:30:11',1578209411,NULL),(1860856638,1083444,1,2570050,1,1,1,'S',1,0.97963,270,903939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 259, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 270}}',120.11,156350053,293260,NULL,'2020-11-28 11:43:18',1606563798,NULL),(1847305062,1083444,1,1487399,1,1,1,'X',1,1,212,1001257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 212}}',120.11,135328966,322007,NULL,'2018-01-17 08:05:04',1516176304,NULL),(1832371400,1083444,1,64670,1,1,1,'X',1,1,520,1012114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 520}}',120.114,110887229,586203,NULL,'2014-09-23 07:25:47',1411457147,NULL),(1841703543,1083444,1,969549,1,1,1,'B',1,0.876228,242,568350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 10, \"great\": 393, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 509}}',120.116,126993680,416244,NULL,'2016-10-21 09:55:50',1477043750,NULL),(1833464373,1083444,1,225272,1,1,1,'S',1,0.984694,294,1004826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 285, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 294}}',120.125,112439533,283776,NULL,'2014-12-18 07:09:50',1418886590,NULL),(1839226755,1083444,1,761937,1,1,1,'S',1,0.996403,278,940545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 276, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 278}}',120.126,122888287,297678,NULL,'2016-03-30 05:20:00',1459315200,NULL),(1850677691,1083444,1,1671313,1,1,1,'S',1,0.99409,423,936149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 418, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 423}}',120.129,140706911,481450,NULL,'2018-10-17 10:17:34',1539771454,NULL),(1872180268,1083444,1,3386758,1,1,1,'S',1,0.9683,347,948985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 325, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 347}}',120.137,173342950,423931,NULL,'2022-07-16 12:50:58',1657975858,NULL),(1832480248,1083444,1,218341,1,1,1,'S',1,0.995277,741,948127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 734, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 741}}',120.142,110978580,769137,NULL,'2014-09-28 07:22:52',1411888972,NULL),(1843826745,1083444,1,1171498,1,1,1,'S',1,0.999341,759,963778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 758, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 759}}',120.146,130044561,989555,NULL,'2017-04-11 07:00:33',1491894033,NULL),(1836747667,1083444,1,703829,1,1,1,'A',1,0.91994,633,694532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 35, \"great\": 1147, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1324}}',120.156,119009076,1281674,NULL,'2015-09-20 05:47:40',1442728060,NULL),(1844506904,1083444,1,1272042,1,1,1,'X',1,1,321,965623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 321}}',120.158,131187413,342501,NULL,'2017-06-12 06:08:14',1497247694,NULL),(1849466163,1083444,1,1602512,1,1,1,'X',1,1,587,1001851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 587, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 587}}',120.16,138761554,699684,NULL,'2018-07-09 03:25:06',1531106706,NULL),(1854055690,1083444,1,2050055,1,1,1,'S',1,0.981183,186,959716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 179, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 186}}',120.161,145776336,170262,NULL,'2019-08-10 12:00:18',1565438418,NULL),(1829536209,1083444,1,188456,1,1,1,'SH',1,0.986111,252,1010762,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 245}, \"maximum_statistics\": {\"great\": 252, \"legacy_combo_increase\": 1}}',120.165,106179386,352363,NULL,'2014-02-18 03:13:57',1392693237,NULL),(1851362603,1083444,1,1814460,1,1,1,'A',1,0.958998,128,735972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 409, \"large_bonus\": 214}, \"maximum_statistics\": {\"great\": 439}}',120.165,141612204,425540,NULL,'2018-12-10 11:47:46',1544442466,NULL),(1831096140,1083444,1,64782,1,1,1,'S',1,0.998804,418,925367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 417, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 418}}',120.17,108698781,652360,NULL,'2014-06-15 12:29:55',1402835395,NULL),(1831139777,1083444,1,29466,1,1,1,'S',1,0.987805,287,881791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 280, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 287}}',120.172,108623623,251230,NULL,'2014-06-12 14:04:31',1402581871,NULL),(1844898911,1083444,1,685833,1,1,1,'S',1,0.982206,281,962967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 271, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 281}}',120.178,131808890,309258,NULL,'2017-07-15 07:55:17',1500105317,NULL),(1832856271,1083444,1,399234,1,1,1,'S',1,0.999265,680,956902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 679, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 680}}',120.181,111676581,766880,NULL,'2014-11-05 07:52:01',1415173921,NULL),(1837908404,1083444,1,281174,1,1,1,'S',1,0.989884,346,927205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 339, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 346}}',120.186,120816269,442660,NULL,'2015-12-23 13:09:09',1450876149,NULL),(1841638400,1083444,1,661124,1,1,1,'A',1,0.950382,374,791678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 17, \"great\": 489, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 524}}',120.196,126754511,534584,NULL,'2016-10-07 08:51:29',1475830289,NULL),(1831556890,1083444,1,54842,1,1,1,'A',1,0.959538,482,801820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 643, \"large_bonus\": 199}, \"maximum_statistics\": {\"great\": 692}}',120.199,109404548,919210,NULL,'2014-07-17 05:57:14',1405576634,NULL),(1832537633,1083444,1,75173,1,1,1,'S',1,0.976303,211,933982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 201, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 211}}',120.211,111120273,289584,NULL,'2014-10-05 14:58:06',1412521086,NULL),(1845752672,1083444,1,791390,1,1,1,'S',1,0.978795,448,860901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 429}, \"maximum_statistics\": {\"great\": 448}}',120.213,133015907,470720,NULL,'2017-09-17 08:09:26',1505635766,NULL),(1844481170,1083444,1,582521,1,1,1,'S',1,0.998445,643,949750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 641, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 643}}',120.213,131109944,785837,NULL,'2017-06-08 07:26:25',1496906785,NULL),(1852250044,1083444,1,1478648,1,1,1,'S',1,0.980519,231,991397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 222, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 231}}',120.221,143022574,272164,NULL,'2019-03-03 09:15:19',1551604519,NULL),(1845841037,1083444,1,753167,1,1,1,'A',1,0.910134,390,656127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 446, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 523}}',120.221,133340536,469076,NULL,'2017-10-06 04:18:01',1507263481,NULL),(1832870941,1083444,1,111050,1,1,1,'S',1,0.99115,565,923827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 555, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 565}}',120.226,111706205,770830,NULL,'2014-11-07 06:01:55',1415340115,NULL),(1849960685,1083444,1,1620406,1,1,1,'S',1,0.997881,236,948346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 235, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 236}}',120.227,139583586,351986,NULL,'2018-08-17 11:00:20',1534503620,NULL),(1846327966,1083444,1,798260,1,1,1,'X',1,1,388,964042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 388}}',120.229,134007656,481488,NULL,'2017-11-12 08:21:30',1510474890,NULL),(1844563833,1083444,1,585929,1,1,1,'S',1,0.991903,247,927095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 243, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 247}}',120.23,131257648,245440,NULL,'2017-06-16 06:46:34',1497595594,NULL),(1863818723,1083444,1,2665350,1,1,1,'A',1,0.940909,185,754631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 292, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 330}}',120.232,160729269,287066,NULL,'2021-04-11 14:27:19',1618151239,NULL),(1855685335,1083444,1,2162709,1,1,1,'S',1,0.998634,366,1011022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 365, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 366}}',120.233,148365055,377320,NULL,'2020-01-27 10:29:46',1580120986,NULL),(1851811029,1083444,1,1879806,1,1,1,'S',1,0.992977,356,990589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 351, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 356}}',120.234,142284689,450090,NULL,'2019-01-18 12:33:32',1547814812,NULL),(1871533982,1083444,1,3547678,1,1,1,'B',1,0.887734,227,585334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 9, \"great\": 382, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 481}}',120.234,172239848,363180,NULL,'2022-05-29 07:41:24',1653810084,NULL),(1847195301,1083444,1,1348013,1,1,1,'S',1,0.991422,408,935980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 401, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 408}}',120.235,135132740,444510,NULL,'2018-01-07 11:06:56',1515323216,NULL),(1848452479,1083444,1,1522653,1,1,1,'S',1,0.993056,144,938585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 142, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 144}}',120.24,137180168,172332,NULL,'2018-04-21 13:54:31',1524318871,NULL),(1846161764,1083444,1,1425094,1,1,1,'S',1,0.990964,332,933450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 326, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 332}}',120.252,133729889,368190,NULL,'2017-10-28 09:19:21',1509182361,NULL),(1844482024,1083444,1,586381,1,1,1,'S',1,0.951646,486,831911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 439, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 486}}',120.254,131057700,537070,NULL,'2017-06-05 06:47:01',1496645221,NULL),(1838638288,1083444,1,800969,1,1,1,'S',1,0.96085,447,852362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 412, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 447}}',120.259,122057785,528600,NULL,'2016-02-20 08:30:36',1455957036,NULL),(1865217509,1083444,1,2687284,1,1,1,'A',1,0.934944,217,696410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 472, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 538}}',120.263,162953046,469920,NULL,'2021-06-13 13:57:33',1623592653,NULL),(1835436758,1083444,1,568339,1,1,1,'S',1,0.990415,626,982507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 614, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 626}}',120.263,116911530,739566,NULL,'2015-06-07 16:47:39',1433695659,NULL),(1854500745,1083444,1,2150740,1,1,1,'S',1,0.96875,160,872097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 150, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 160}}',120.265,146399493,149360,NULL,'2019-09-21 06:34:29',1569047669,NULL),(1847965007,1083444,1,1267680,1,1,1,'S',1,0.997416,387,996753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 385, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 387}}',120.267,136407954,506888,NULL,'2018-03-13 07:51:37',1520927497,NULL),(1846748174,1083444,1,1434891,1,1,1,'S',1,0.974388,449,887889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 426, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 449}}',120.277,134684469,547550,NULL,'2017-12-17 07:36:01',1513496161,NULL),(1845823557,1083444,1,628139,1,1,1,'A',1,0.933985,383,740645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 358, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 409}}',120.281,133232232,418590,NULL,'2017-09-30 02:33:34',1506738814,NULL),(1826179539,1083444,1,56909,1,1,1,'S',1,0.97343,414,925771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 392}, \"maximum_statistics\": {\"great\": 414}}',120.283,83668844,611856,NULL,'2013-06-17 08:52:25',1371459145,NULL),(1833122562,1083444,1,410430,1,1,1,'S',1,0.993042,503,936043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 496, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 503}}',120.284,112117302,593680,NULL,'2014-11-30 07:52:48',1417333968,NULL),(1833212427,1083444,1,180913,0,1,1,'S',1,0.995088,509,939390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 504, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 509}}',120.305,112164555,594340,NULL,'2014-12-03 06:52:00',1417589520,NULL),(1842702123,1083444,1,883089,1,1,1,'X',1,1,364,900216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 364}}',120.31,128285089,426508,NULL,'2017-01-04 06:49:26',1483512566,NULL),(1846284730,1083444,1,737733,1,1,1,'X',1,1,237,956691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 237}}',120.312,133783758,291260,NULL,'2017-10-31 06:48:22',1509432502,NULL),(1833216825,1083444,1,315922,1,1,1,'S',1,0.990335,776,915826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 761, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 776}}',120.314,112095573,960360,NULL,'2014-11-29 08:13:57',1417248837,NULL),(1841914675,1083444,1,817763,1,1,1,'A',1,0.917284,256,679692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 344, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 405}}',120.325,127203460,350070,NULL,'2016-11-02 08:52:18',1478076738,NULL),(1850625693,1083444,1,1479086,1,1,1,'S',1,0.971129,381,965604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 359, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 381}}',120.325,140480971,464565,NULL,'2018-10-04 09:44:28',1538646268,NULL),(1831227435,1083444,1,19520,1,1,1,'S',1,0.996926,488,945986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 485}, \"maximum_statistics\": {\"great\": 488}}',120.331,108846458,505450,NULL,'2014-06-22 06:40:39',1403419239,NULL),(1843981516,1083444,1,1191919,1,1,1,'S',1,0.970588,289,966340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 272, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 289}}',120.331,130397511,337300,NULL,'2017-04-30 10:49:08',1493549348,NULL),(1850383681,1083444,1,650735,1,1,1,'S',1,0.998339,301,961741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 300, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 301}}',120.332,140142210,320372,NULL,'2018-09-15 11:35:14',1537011314,NULL),(1846912836,1083444,1,1468282,1,1,1,'B',1,0.8952,341,625957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 94, \"great\": 1889, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 2271}}',120.334,134806367,1867170,NULL,'2017-12-23 07:59:34',1514015974,NULL),(1832480534,1083444,1,63798,1,1,1,'S',1,0.992798,486,923774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 479, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 486}}',120.34,111052777,638410,NULL,'2014-10-02 13:37:18',1412257038,NULL),(1854500436,1083444,1,2150733,1,1,1,'S',1,0.968354,158,875701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 148, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 158}}',120.352,146399649,148290,NULL,'2019-09-21 06:48:46',1569048526,NULL),(1843992314,1083444,1,1234694,1,1,1,'S',1,0.991779,669,945191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 658, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 669}}',120.352,130396621,901296,NULL,'2017-04-30 09:49:12',1493545752,NULL),(1847635207,1083444,1,626211,1,1,1,'S',1,0.986453,406,912337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 395, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 406}}',120.353,135928609,451020,NULL,'2018-02-16 08:00:46',1518768046,NULL),(1831670406,1083444,1,31799,1,1,1,'S',1,0.989669,726,913940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 711, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 726}}',120.356,109479273,859880,NULL,'2014-07-20 07:49:18',1405842558,NULL),(1856046791,1083444,1,1865077,1,1,1,'A',1,0.958256,459,819854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 505, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 539}}',120.368,148948426,582460,NULL,'2020-02-29 09:01:14',1582966874,NULL),(1848462063,1083444,1,1526561,1,1,1,'A',1,0.958246,193,777457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 442, \"large_bonus\": 207}, \"maximum_statistics\": {\"great\": 479}}',120.372,137220550,584438,NULL,'2018-04-23 08:33:38',1524472418,NULL),(1842049608,1083444,1,884664,1,1,1,'A',1,0.947562,1112,232987,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 37, \"great\": 1377, \"large_bonus\": 200}, \"maximum_statistics\": {\"great\": 1497}}',120.375,127274705,928476,NULL,'2016-11-06 06:02:43',1478412163,NULL),(1844025555,1083444,1,241794,1,1,1,'S',1,0.980144,277,940491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 266, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 277}}',120.376,130488977,283886,NULL,'2017-05-05 14:16:33',1493993793,NULL),(1835561840,1083444,1,666535,1,1,1,'S',1,0.9885,1000,917949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 977, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1000}}',120.39,116954748,1216540,NULL,'2015-06-10 05:35:44',1433914544,NULL),(1846081032,1083444,1,421423,1,1,1,'A',1,0.929658,263,853868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 226, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 263}}',120.395,133643917,322744,NULL,'2017-10-23 07:32:37',1508743957,NULL),(1847621627,1083444,1,1374539,1,1,1,'X',1,1,330,905502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 330}}',120.396,136043736,406484,NULL,'2018-02-22 08:58:16',1519289896,NULL),(1842690363,1083444,1,152462,1,1,1,'A',1,0.981398,498,888539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 855, \"large_bonus\": 195}, \"maximum_statistics\": {\"great\": 887}}',120.398,128361374,1128836,NULL,'2017-01-08 12:02:57',1483876977,NULL),(1845871793,1083444,1,787607,1,1,1,'A',1,0.947099,293,897909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 262, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 293}}',120.398,133257216,375492,NULL,'2017-10-01 06:48:38',1506840518,NULL),(1833538778,1083444,1,528757,1,1,1,'S',1,0.982315,311,872957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 300, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 311}}',120.401,112631838,333660,NULL,'2014-12-27 14:54:46',1419692086,NULL),(1851011920,1083444,1,1674191,1,1,1,'S',1,0.979482,463,901592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 444, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 463}}',120.401,141115979,551020,NULL,'2018-11-10 12:57:35',1541854655,NULL),(1854716075,1083444,1,2159689,1,1,1,'S',1,0.973054,334,962025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 316, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 334}}',120.403,146891591,418514,NULL,'2019-10-26 07:58:09',1572076689,NULL),(1832831122,1083444,1,232718,1,1,1,'S',1,0.98983,295,979175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 289, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 295}}',120.407,111347903,361392,NULL,'2014-10-18 07:17:12',1413616632,NULL),(1868102790,1083444,1,3045133,1,1,1,'S',1,0.997758,223,954554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 222, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 223}}',120.407,167262928,272450,NULL,'2021-11-06 07:41:34',1636184494,NULL),(1850746334,1083444,1,1578915,1,1,1,'S',1,0.996269,402,946101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 399, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 402}}',120.413,140779962,518550,NULL,'2018-10-21 10:16:48',1540117008,NULL),(1852956079,1083444,1,1858788,1,1,1,'S',1,0.984797,296,919542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 287, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 296}}',120.418,143976281,376110,NULL,'2019-04-28 06:12:23',1556431943,NULL),(1853676585,1083444,1,2027665,1,1,1,'S',1,0.988889,405,928536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 396, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 405}}',120.422,145208393,490350,NULL,'2019-07-06 09:16:55',1562404615,NULL),(1876019857,1083444,1,4117082,1,1,1,'A',1,0.907631,404,691008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 423, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 498}}',120.422,178977001,444800,NULL,'2023-05-20 14:30:37',1684593037,NULL),(1854996499,1083444,1,2119948,1,1,1,'S',1,0.973451,226,972012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 214, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 226}}',120.426,147214616,271353,NULL,'2019-11-15 15:08:21',1573830501,NULL),(1848283353,1083444,1,1498537,1,1,1,'B',1,0.84352,268,503270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 67, \"great\": 719, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 949}}',120.431,136894679,646090,NULL,'2018-04-07 03:17:16',1523071036,NULL),(1832669219,1083444,1,299338,1,1,1,'S',1,0.987988,333,922372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 325, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 333}}',120.438,111251613,406430,NULL,'2014-10-12 14:36:33',1413124593,NULL),(1845653344,1083444,1,698742,1,1,1,'S',1,0.988172,465,919816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 454, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 465}}',120.445,132807645,601100,NULL,'2017-09-05 07:26:36',1504596396,NULL),(1832361737,1083444,1,62675,1,1,1,'S',1,0.968796,673,908863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 631, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 673, \"legacy_combo_increase\": 11}}',120.451,110903022,1084902,NULL,'2014-09-24 09:03:47',1411549427,NULL),(1864527312,1083444,1,2885022,1,1,1,'S',1,0.99455,367,948193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 363, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 367}}',120.456,162002162,448650,NULL,'2021-05-16 14:39:59',1621175999,NULL),(1844242921,1083444,1,987965,1,1,1,'S',1,0.983283,1316,905365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1272, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 1316}}',120.47,130799986,1623230,NULL,'2017-05-22 06:46:33',1495435593,NULL),(1832352879,1083444,1,39523,1,1,1,'S',1,0.996894,322,940873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 320, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 322}}',120.474,110871545,412700,NULL,'2014-09-22 08:43:43',1411375423,NULL),(1860297916,1083444,1,2552221,1,1,1,'S',1,0.958991,317,851210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 291, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 317}}',120.475,155550381,390360,NULL,'2020-10-30 14:53:36',1604069616,NULL),(1847186625,1083444,1,1309875,1,1,1,'S',1,0.99226,323,928366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 318, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 323}}',120.478,135149676,408960,NULL,'2018-01-08 07:41:46',1515397306,NULL),(1854344762,1083444,1,1932075,1,1,1,'S',1,0.995652,460,945932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 456, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 460}}',120.479,146302941,534350,NULL,'2019-09-14 07:48:06',1568447286,NULL),(1830653068,1083444,1,398742,1,1,1,'S',1,0.985148,303,871632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 294}, \"maximum_statistics\": {\"great\": 303}}',120.489,107785736,334530,NULL,'2014-05-05 07:17:19',1399274239,NULL),(1830455604,1083444,1,41406,1,1,1,'S',1,0.987331,592,885328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 577}, \"maximum_statistics\": {\"great\": 592}}',120.496,107625390,638418,NULL,'2014-04-27 12:32:07',1398601927,NULL),(1851124111,1083444,1,1725355,1,1,1,'S',1,0.999251,668,1008312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 667, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 668}}',120.5,141312832,811824,NULL,'2018-11-22 11:34:47',1542886487,NULL),(1869861252,1083444,1,3422870,1,1,1,'A',1,0.915282,116,622285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 516, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 602}}',120.503,169903880,379586,NULL,'2022-02-19 08:40:37',1645260037,NULL),(1833482356,1083444,1,60089,1,1,1,'S',1,0.976408,657,874184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 626, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 657}}',120.506,112457169,908724,NULL,'2014-12-19 06:50:51',1418971851,NULL),(1871572948,1083444,1,3193258,1,1,1,'B',1,0.886347,306,579951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 40, \"great\": 1121, \"large_bonus\": 143}, \"maximum_statistics\": {\"great\": 1399}}',120.513,172407175,1100500,NULL,'2022-06-05 10:23:37',1654424617,NULL),(1831279184,1083444,1,291839,1,1,1,'S',1,0.956818,220,916026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 201, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 220}}',120.516,108973126,194817,NULL,'2014-06-28 08:27:19',1403944039,NULL),(1841721571,1083444,1,281083,1,1,1,'S',1,0.985372,376,971708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 365, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 376}}',120.517,126842760,412740,NULL,'2016-10-12 07:50:25',1476258625,NULL),(1850271087,1083444,1,1605133,1,1,1,'S',1,0.990654,321,980242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 315, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 321}}',120.525,139908970,494544,NULL,'2018-09-02 10:52:58',1535885578,NULL),(1844701534,1083444,1,647498,1,1,1,'S',1,0.986811,417,913281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 406, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 417}}',120.534,131431487,581160,NULL,'2017-06-25 06:15:37',1498371337,NULL),(1825998128,1083444,1,53241,1,1,1,'S',1,0.991137,677,930972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 665}, \"maximum_statistics\": {\"great\": 677}}',120.54,82248638,823100,NULL,'2013-06-03 05:32:47',1370237567,NULL),(1867239366,1083444,1,2724231,1,1,1,'B',1,0.863102,438,566406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 30, \"great\": 709, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 935}}',120.546,165934814,730436,NULL,'2021-09-18 16:08:37',1631981317,NULL),(1870895646,1083444,1,3533481,1,1,1,'A',1,0.956701,389,785868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 445, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 485}}',120.547,171368437,499266,NULL,'2022-04-22 14:26:07',1650637567,NULL),(1841579288,1083444,1,769843,1,1,1,'A',1,0.993515,398,914176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 762, \"large_bonus\": 236}, \"maximum_statistics\": {\"great\": 771}}',120.552,126812797,1081814,NULL,'2016-10-10 07:09:14',1476083354,NULL),(1843853615,1083444,1,389719,1,1,1,'S',1,0.997549,408,954607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 406, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 408}}',120.553,130045108,506170,NULL,'2017-04-11 08:02:42',1491897762,NULL),(1830432215,1083444,1,37060,1,1,1,'S',1,0.988178,719,919541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 702}, \"maximum_statistics\": {\"great\": 719}}',120.56,107625263,832900,NULL,'2014-04-27 12:26:16',1398601576,NULL),(1840250532,1083444,1,794747,1,1,1,'S',1,0.994845,485,940483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 480, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 485}}',120.566,124574046,564920,NULL,'2016-06-14 06:40:49',1465886449,NULL),(1841784898,1083444,1,558765,1,1,1,'A',1,0.909917,283,658173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 3, \"great\": 499, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 605}}',120.566,126872821,587618,NULL,'2016-10-14 07:39:14',1476430754,NULL),(1853319440,1083444,1,1891194,1,1,1,'X',1,1,377,960278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 377}}',120.566,144750917,449920,NULL,'2019-06-09 09:04:28',1560071068,NULL),(1841694425,1083444,1,421742,1,1,1,'S',1,0.986162,542,921139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 527, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 542}}',120.576,126960163,606200,NULL,'2016-10-19 05:48:32',1476856112,NULL),(1849475841,1083444,1,1546205,1,1,1,'S',1,0.97832,369,860781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 353, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 369}}',120.583,138728201,413560,NULL,'2018-07-07 11:48:32',1530964112,NULL),(1848737457,1083444,1,1616889,1,1,1,'S',1,0.985054,368,911664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 357, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 368}}',120.589,137585182,415550,NULL,'2018-05-11 02:16:11',1526004971,NULL),(1829518399,1083444,1,323875,1,1,1,'S',1,0.989112,597,928053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 584}, \"maximum_statistics\": {\"great\": 597}}',120.589,105892059,649140,NULL,'2014-02-04 06:27:24',1391495244,NULL),(1842482601,1083444,1,1021965,1,1,1,'S',1,0.976139,461,937817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 439, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 461}}',120.593,128126655,562966,NULL,'2016-12-26 06:08:19',1482732499,NULL),(1841943233,1083444,1,1078507,1,1,1,'S',1,0.984058,345,910398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 334, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 345}}',120.597,127113298,398580,NULL,'2016-10-28 06:39:24',1477636764,NULL),(1859671845,1083444,1,2447350,1,1,1,'S',1,0.997059,340,1005064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 338, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 340}}',120.598,154449176,318566,NULL,'2020-09-18 15:31:36',1600443096,NULL),(1856341048,1083444,1,2241611,1,1,1,'X',1,1,525,1008678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 525}}',120.602,149373511,571939,NULL,'2020-03-21 03:57:44',1584763064,NULL),(1846323503,1083444,1,795108,1,1,1,'S',1,0.9947,283,938563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 280, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 283}}',120.605,134124638,297620,NULL,'2017-11-18 10:41:15',1511001675,NULL),(1831248005,1083444,1,25459,1,1,1,'A',1,0.976812,677,881002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 660, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 690, \"legacy_combo_increase\": 4}}',120.605,108868560,848740,NULL,'2014-06-23 07:20:42',1403508042,NULL),(1849632487,1083444,1,1672216,1,1,1,'S',1,0.998433,319,955101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 318, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 319}}',120.606,138846354,371900,NULL,'2018-07-13 08:41:54',1531471314,NULL),(1846716408,1083444,1,1370512,1,1,1,'S',1,0.998252,286,1011417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 285, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 286}}',120.619,134567728,408888,NULL,'2017-12-11 08:13:37',1512980017,NULL),(1844861454,1083444,1,524407,1,1,1,'S',1,0.995,500,945595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 495, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 500}}',120.623,131713597,615970,NULL,'2017-07-10 08:07:33',1499674053,NULL),(1853072818,1083444,1,1672430,1,1,1,'S',1,0.995086,407,943230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 403, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 407}}',120.625,144207402,483360,NULL,'2019-05-11 06:31:59',1557556319,NULL),(1843194067,1083444,1,879155,1,1,1,'S',1,0.983831,402,912166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 389, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 402}}',120.629,129144647,492310,NULL,'2017-02-20 07:38:52',1487576332,NULL),(1867822893,1083444,1,3147734,1,1,1,'S',1,0.995868,363,932590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 360, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 363}}',120.631,166880854,434040,NULL,'2021-10-23 10:32:18',1634985138,NULL),(1833518401,1083444,1,404232,0,1,1,'S',1,0.96875,416,864354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 390, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 416}}',120.673,112605193,489360,NULL,'2014-12-26 10:07:01',1419588421,NULL),(1864108298,1083444,1,2944302,1,1,1,'A',1,0.965558,205,824203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 399, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 421}}',120.68,161170697,438348,NULL,'2021-04-23 15:28:20',1619191700,NULL),(1844260025,1083444,1,1166837,1,1,1,'B',1,0.862873,223,542448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 28, \"great\": 417, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 536}}',120.682,130830557,385804,NULL,'2017-05-24 05:56:46',1495605406,NULL),(1830652756,1083444,1,112942,1,1,1,'S',1,0.990971,443,927937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 435}, \"maximum_statistics\": {\"great\": 443}}',120.688,107881033,551620,NULL,'2014-05-10 08:05:52',1399709152,NULL),(1846813914,1083444,1,1478163,1,1,1,'S',1,0.995427,328,993084,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 325, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 328}}',120.689,134661672,437940,NULL,'2017-12-16 09:16:57',1513415817,NULL),(1833283087,1083444,1,126401,1,1,1,'S',1,0.998131,535,955961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 533, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 535}}',120.693,112288758,592300,NULL,'2014-12-10 07:00:11',1418194811,NULL),(1832050400,1083444,1,77464,1,1,1,'X',1,1,247,950521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 247}}',120.696,110105752,330038,NULL,'2014-08-16 09:29:56',1408181396,NULL),(1860843622,1083444,1,2564046,1,1,1,'S',1,0.993952,248,935366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 245, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 248}}',120.698,156350106,268140,NULL,'2020-11-28 11:45:28',1606563928,NULL),(1841579177,1083444,1,700736,1,1,1,'S',1,0.995763,826,932935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 819, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 826}}',120.712,126828422,1078830,NULL,'2016-10-11 07:58:53',1476172733,NULL),(1841387872,1083444,1,829261,1,1,1,'S',1,0.993952,496,942455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 490, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 496}}',120.713,126428054,565521,NULL,'2016-09-18 04:05:50',1474171550,NULL),(1844169644,1083444,1,1243650,1,1,1,'A',1,0.907563,240,616974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 11, \"great\": 496, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 595}}',120.717,130719822,482214,NULL,'2017-05-18 06:13:18',1495087998,NULL),(1841793947,1083444,1,568428,1,1,1,'S',1,0.988889,900,927336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 880, \"large_bonus\": 132}, \"maximum_statistics\": {\"great\": 900}}',120.717,126872492,1221320,NULL,'2016-10-14 06:51:08',1476427868,NULL),(1849664555,1083444,1,1651468,1,1,1,'A',1,0.965398,260,828866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 270, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 289}}',120.72,139159985,352210,NULL,'2018-07-28 11:21:17',1532776877,NULL),(1842015062,1083444,1,854598,1,1,1,'S',1,0.990029,351,916519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 344, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 351}}',120.725,127292731,402590,NULL,'2016-11-07 05:13:16',1478495596,NULL),(1835564850,1083444,1,667839,1,1,1,'S',1,0.999171,603,1006512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 602, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 603}}',120.733,116946113,752053,NULL,'2015-06-09 16:09:48',1433866188,NULL),(1832671629,1083444,1,416702,1,1,1,'S',1,0.99723,361,947052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 359, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 361}}',120.737,111177450,411760,NULL,'2014-10-09 06:53:06',1412837586,NULL),(1856934469,1083444,1,2372627,1,1,1,'S',1,0.991954,435,932063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 428, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 435}}',120.738,150267391,541980,NULL,'2020-04-19 09:48:27',1587289707,NULL),(1862954636,1083444,1,2822109,1,1,1,'S',1,0.998711,388,956364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 387, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 388}}',120.738,159454825,434630,NULL,'2021-03-07 10:50:26',1615114226,NULL),(1846940701,1083444,1,1491266,1,1,1,'S',1,0.9968,625,951005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 621, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 625}}',120.758,134850750,778300,NULL,'2017-12-25 07:28:06',1514186886,NULL),(1833241820,1083444,1,86377,1,1,1,'A',1,0.907779,223,626287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 24, \"great\": 674, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 797}}',120.769,112289185,657490,NULL,'2014-12-10 07:40:46',1418197246,NULL),(1832677631,1083444,1,304069,1,1,1,'S',1,0.999298,712,1002322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 711, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 712}}',120.774,111130590,945616,NULL,'2014-10-06 06:28:18',1412576898,NULL),(1832689882,1083444,1,178536,1,1,1,'S',1,0.998024,253,955199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 252, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 253}}',120.778,111220410,283810,NULL,'2014-10-11 09:16:30',1413018990,NULL),(1828983336,1083444,1,29406,1,1,1,'S',1,0.992693,479,930164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 472}, \"maximum_statistics\": {\"great\": 479}}',120.793,102371072,643810,NULL,'2013-12-23 07:11:25',1387782685,NULL),(1846760632,1083444,1,1316983,1,1,1,'X',1,1,287,1015829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 287}}',120.806,134661261,361704,NULL,'2017-12-16 08:51:25',1513414285,NULL),(1846606740,1083444,1,936961,1,1,1,'S',1,0.975806,186,969027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 177, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 186}}',120.819,134366244,223980,NULL,'2017-12-01 08:00:19',1512115219,NULL),(1843589035,1083444,1,1143994,1,1,1,'S',1,0.996753,308,948546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 306, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 308}}',120.822,129700093,392857,NULL,'2017-03-23 07:43:14',1490254994,NULL),(1842091847,1083444,1,62998,1,1,1,'S',1,0.997512,402,966213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 400, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 402}}',120.828,127456614,477760,NULL,'2016-11-17 07:42:01',1479368521,NULL),(1842357960,1083444,1,862566,1,1,1,'A',1,0.950104,386,747883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 442, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 481}}',120.836,127969170,460254,NULL,'2016-12-17 14:20:29',1481984429,NULL),(1825202249,1083444,1,148664,1,1,1,'S',1,0.987752,694,985212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 677}, \"maximum_statistics\": {\"great\": 694}}',120.845,76326069,907368,NULL,'2013-04-02 05:52:33',1364881953,NULL),(1832428523,1083444,1,288094,1,1,1,'S',1,0.9975,200,983481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 199, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 200}}',120.848,110875939,203593,NULL,'2014-09-22 13:39:10',1411393150,NULL),(1841690050,1083444,1,1092392,1,1,1,'S',1,0.995407,762,943373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 755, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 762}}',120.865,126811697,986240,NULL,'2016-10-10 05:01:31',1476075691,NULL),(1830053850,1083444,1,38084,0,1,1,'S',1,0.983974,312,876432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 302}, \"maximum_statistics\": {\"great\": 312}}',120.867,106900038,345220,NULL,'2014-03-23 12:56:54',1395579414,NULL),(1847366654,1083444,1,1293772,1,1,1,'B',1,0.875712,250,533180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 70, \"great\": 1125, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 1404}}',120.874,135597595,1015708,NULL,'2018-01-30 07:08:26',1517296106,NULL),(1842913389,1083444,1,1025572,1,1,1,'S',1,0.998775,408,957868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 407, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 408}}',120.876,128715596,424669,NULL,'2017-01-28 08:15:41',1485591341,NULL),(1841760964,1083444,1,802843,1,1,1,'S',1,0.993135,437,940528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 431, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 437}}',120.88,126960378,495370,NULL,'2016-10-19 06:21:02',1476858062,NULL),(1844431593,1083444,1,456752,1,1,1,'S',1,0.966667,390,826015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 364, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 390}}',120.884,131127229,428340,NULL,'2017-06-09 06:57:52',1496991472,NULL),(1835834789,1083444,1,674347,1,1,1,'S',1,0.967742,248,828846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 232, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 248}}',120.888,117421442,273634,NULL,'2015-07-04 10:32:13',1436005933,NULL),(1846051303,1083444,1,962626,1,1,1,'X',1,1,420,950430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 420}}',120.889,133674716,567520,NULL,'2017-10-25 06:44:14',1508913854,NULL),(1829433896,1083444,1,93569,1,1,1,'S',1,0.986598,485,893185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 472}, \"maximum_statistics\": {\"great\": 485}}',120.891,105835254,593840,NULL,'2014-02-01 14:07:03',1391263623,NULL),(1841660618,1083444,1,746857,1,1,1,'S',1,0.968354,316,923552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 296, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 316}}',120.892,126755343,358656,NULL,'2016-10-07 10:08:12',1475834892,NULL),(1844687542,1083444,1,1170441,1,1,1,'X',1,1,850,1010069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 850, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 850}}',120.893,131451104,1106484,NULL,'2017-06-26 06:53:56',1498460036,NULL),(1842582136,1083444,1,918691,1,1,1,'S',1,0.987751,898,918109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 876, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 898}}',120.893,128052486,1059940,NULL,'2016-12-22 06:34:39',1482388479,NULL),(2361867959,1083444,1,4459095,1,1,1,'S',1,0.991124,845,932352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 830, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 845}}',120.899,182827546,971690,NULL,'2024-02-17 15:24:16',1708183456,NULL),(1842487636,1083444,1,225226,1,1,1,'A',1,0.907003,398,625031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 56, \"great\": 1474, \"large_bonus\": 196}, \"maximum_statistics\": {\"great\": 1742}}',120.901,128053154,1372168,NULL,'2016-12-22 07:40:19',1482392419,NULL),(1831923500,1083444,1,355917,1,1,1,'X',1,1,372,949459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 372}}',120.935,110058099,420080,NULL,'2014-08-14 07:21:13',1408000873,NULL),(1832817339,1083444,1,420562,1,1,1,'S',1,0.996855,318,947450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 316, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 318}}',120.947,111421531,355600,NULL,'2014-10-22 06:54:43',1413960883,NULL),(1850263102,1083444,1,1593944,1,1,1,'X',1,1,324,956779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 324}}',120.951,139886069,418113,NULL,'2018-09-01 10:55:53',1535799353,NULL),(1829707401,1083444,1,60860,1,1,1,'S',1,0.998243,569,931811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 567}, \"maximum_statistics\": {\"great\": 569}}',120.951,106311761,713440,NULL,'2014-02-24 07:58:03',1393228683,NULL),(1852381191,1083444,1,1660686,1,1,1,'A',1,0.935943,245,722949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 496, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 562}}',120.956,143250908,568222,NULL,'2019-03-17 07:30:54',1552807854,NULL),(1827260321,1083444,1,122605,1,1,1,'S',1,0.991263,744,930136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 731}, \"maximum_statistics\": {\"great\": 744}}',120.971,90687692,938298,NULL,'2013-08-21 09:14:08',1377076448,NULL),(1878419392,1083444,1,4019724,1,1,1,'A',1,0.939148,292,755174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 438, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 493}}',120.972,182370909,454930,NULL,'2024-01-13 08:08:43',1705133323,NULL),(1848860855,1083444,1,1551235,1,1,1,'A',1,0.915094,206,671763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 461, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 530}}',120.984,137676152,441822,NULL,'2018-05-15 08:54:44',1526374484,NULL),(1842180093,1083444,1,756065,1,1,1,'A',1,0.947007,301,356137,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 58, \"great\": 1492, \"large_bonus\": 215}, \"maximum_statistics\": {\"great\": 1604}}',120.991,127545059,1022864,NULL,'2016-11-22 05:51:56',1479793916,NULL),(1845152792,1083444,1,174815,1,1,1,'S',1,0.995627,343,945294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 340, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 343}}',120.997,132288031,419380,NULL,'2017-08-09 06:56:33',1502261793,NULL),(1837935398,1083444,1,745789,1,1,1,'S',1,0.987805,369,924407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 360, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 369}}',120.998,120811001,429738,NULL,'2015-12-23 07:42:01',1450856521,NULL),(1830721286,1083444,1,153193,1,1,1,'S',1,0.971533,685,865167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 646}, \"maximum_statistics\": {\"great\": 685}}',121.009,107999944,1071860,NULL,'2014-05-16 07:20:05',1400224805,NULL),(1851040925,1083444,1,1795723,1,1,1,'S',1,0.955638,541,800440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 493, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 541}}',121.014,141132913,679300,NULL,'2018-11-11 09:27:45',1541928465,NULL),(1844633323,1083444,1,640787,1,1,1,'S',1,0.993119,218,939714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 215, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 218}}',121.016,131221427,284860,NULL,'2017-06-14 07:30:39',1497425439,NULL),(1837194405,1083444,1,707636,1,1,1,'A',1,0.961332,764,835526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 860, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 931}}',121.028,119513545,1087220,NULL,'2015-10-18 08:04:12',1445155452,NULL),(1833585777,1083444,1,347171,1,1,1,'A',1,0.910256,239,640531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 47, \"great\": 1039, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1209}}',121.032,112623549,918868,NULL,'2014-12-27 06:47:47',1419662867,NULL),(1842187866,1083444,1,439147,1,1,1,'S',1,0.994175,515,935641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 509, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 515}}',121.033,127633429,675950,NULL,'2016-11-27 10:29:18',1480242558,NULL),(1839252646,1083444,1,899449,1,1,1,'A',1,0.978053,350,873026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 502, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 524}}',121.035,122821903,558250,NULL,'2016-03-27 06:29:14',1459060154,NULL),(1845983991,1083444,1,791635,1,1,1,'S',1,0.998512,336,928991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 335}, \"maximum_statistics\": {\"great\": 336}}',121.038,133418190,389250,NULL,'2017-10-10 06:14:10',1507616050,NULL),(1853986371,1083444,1,2092199,1,1,1,'X',1,1,376,962662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 376}}',121.043,145680221,402830,NULL,'2019-08-04 11:07:18',1564916838,NULL),(1845222168,1083444,1,733692,1,1,1,'S',1,0.998731,394,945409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 393, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 394}}',121.045,132345777,449830,NULL,'2017-08-12 07:23:37',1502522617,NULL),(1841970557,1083444,1,628251,1,1,1,'A',1,0.947802,212,860234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 327, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 364}}',121.045,127441663,367101,NULL,'2016-11-16 07:55:24',1479282924,NULL),(1832574330,1083444,1,418555,1,1,1,'S',1,0.991848,368,935962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 362, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 368}}',121.047,110985215,485100,NULL,'2014-09-28 13:45:35',1411911935,NULL),(2881445356,1083444,1,4177854,1,1,1,'A',1,0.967302,298,822487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 344, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 367}}',121.051,184029808,360456,NULL,'2024-05-24 09:19:50',1716542390,NULL),(1841616563,1083444,1,913346,1,1,1,'S',1,0.990741,810,931377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 795, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 810}}',121.064,126738323,949200,NULL,'2016-10-06 06:05:18',1475733918,NULL),(1847839387,1083444,1,1523477,1,1,1,'S',1,0.987585,443,922294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 432, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 443}}',121.065,136273293,497250,NULL,'2018-03-06 08:52:29',1520326349,NULL),(1842465632,1083444,1,1014371,1,1,1,'A',1,0.953461,378,817665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 382, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 419}}',121.094,128091981,440750,NULL,'2016-12-24 06:46:47',1482562007,NULL),(1845876174,1083444,1,791595,1,1,1,'S',1,0.98368,337,911198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 326, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 337}}',121.097,133328469,381460,NULL,'2017-10-05 12:06:23',1507205183,NULL),(1831363748,1083444,1,66028,1,1,1,'S',1,0.981481,513,897666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 494, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 513}}',121.098,109063470,640270,NULL,'2014-07-02 08:02:10',1404288130,NULL),(1820276748,1083444,1,116998,0,1,1,'S',1,0.984716,1374,276120,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1332}, \"maximum_statistics\": {\"great\": 1374}}',121.1,38293144,865092,NULL,'2012-02-06 10:02:09',1328522529,NULL),(1848669277,1083444,1,1481753,1,1,1,'S',1,0.983051,413,911339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 399, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 413}}',121.126,137566684,469040,NULL,'2018-05-10 03:03:56',1525921436,NULL),(1843010856,1083444,1,1022062,1,1,1,'S',1,0.996753,308,933338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 306, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308}}',121.132,128886711,412544,NULL,'2017-02-06 07:18:44',1486365524,NULL),(1857495178,1083444,1,2169773,1,1,1,'X',1,1,483,994051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 483}}',121.136,151111773,518982,NULL,'2020-05-17 08:30:54',1589704254,NULL),(1840274728,1083444,1,50552,1,1,1,'S',1,0.977305,705,889572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 673, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 705}}',121.146,124559875,774630,NULL,'2016-06-13 12:38:59',1465821539,NULL),(1841570796,1083444,1,693686,1,1,1,'S',1,0.987209,430,920974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 419, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 430}}',121.154,126814007,513800,NULL,'2016-10-10 09:15:38',1476090938,NULL),(1847374375,1083444,1,1436749,1,1,1,'S',1,0.995946,370,943975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 367, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 370}}',121.16,135579479,453150,NULL,'2018-01-29 07:33:20',1517211200,NULL),(1827236344,1083444,1,153991,1,1,1,'S',1,0.975083,602,879928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 572}, \"maximum_statistics\": {\"great\": 602}}',121.164,90686945,840820,NULL,'2013-08-21 09:06:31',1377075991,NULL),(1841125879,1083444,1,900516,1,1,1,'S',1,0.992519,401,935221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 395, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 401}}',121.165,126006769,449300,NULL,'2016-08-26 04:33:00',1472185980,NULL),(1865906481,1083444,1,2257828,1,1,1,'B',1,0.824841,230,429347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 54, \"great\": 564, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 785}}',121.18,164038674,489536,NULL,'2021-07-17 13:40:42',1626529242,NULL),(1833334374,1083444,1,106415,1,1,1,'S',1,0.99221,706,933668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 695, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 706}}',121.204,112323046,894820,NULL,'2014-12-12 07:58:02',1418371082,NULL),(1831968469,1083444,1,137940,1,1,1,'S',1,0.998701,385,1010446,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 384, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 385}}',121.204,110211257,420880,NULL,'2014-08-21 06:25:15',1408602315,NULL),(1846419537,1083444,1,1449648,1,1,1,'S',1,0.98227,423,962707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 408, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 423}}',121.209,134008142,544824,NULL,'2017-11-12 08:54:24',1510476864,NULL),(1830960028,1083444,1,342543,1,1,1,'A',1,0.955606,964,242062,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 38, \"great\": 2265, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 2444}}',121.211,108406563,1488993,NULL,'2014-06-02 14:08:23',1401718103,NULL),(1844488318,1083444,1,1210485,1,1,1,'S',1,0.990885,384,934675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 377, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 384}}',121.216,131187746,440190,NULL,'2017-06-12 06:43:58',1497249838,NULL),(1844704104,1083444,1,649923,1,1,1,'S',1,0.99683,631,931376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 627, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 631}}',121.224,131410007,762480,NULL,'2017-06-24 06:29:52',1498285792,NULL),(1844629429,1083444,1,622779,1,1,1,'S',1,0.996516,861,935371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 855, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 861}}',121.228,131258275,1079960,NULL,'2017-06-16 07:50:09',1497599409,NULL),(1831399573,1083444,1,72776,1,1,1,'S',1,0.993378,755,939315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 745, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 755}}',121.234,109105827,921120,NULL,'2014-07-04 07:05:49',1404457549,NULL),(1831585730,1083444,1,153487,1,1,1,'S',1,0.996923,325,931020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 323, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 325}}',121.238,109618311,397688,NULL,'2014-07-26 04:54:04',1406350444,NULL),(1842874304,1083444,1,490438,1,1,1,'A',1,0.904437,229,609797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 21, \"great\": 495, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 586}}',121.254,128678317,469110,NULL,'2017-01-26 07:28:15',1485415695,NULL),(1843433420,1083444,1,357544,1,1,1,'S',1,0.988978,499,920601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 488, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 499}}',121.26,129555486,602500,NULL,'2017-03-15 06:42:02',1489560122,NULL),(1846710121,1083444,1,1225157,1,1,1,'A',1,0.905188,158,593652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 21, \"great\": 474, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 559}}',121.262,134585212,387668,NULL,'2017-12-12 07:32:46',1513063966,NULL),(1833058004,1083444,1,28555,1,1,1,'S',1,0.987738,367,868466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 358}, \"maximum_statistics\": {\"great\": 367}}',121.263,111801368,405090,NULL,'2014-11-12 08:43:47',1415781827,NULL),(1840405733,1083444,1,974042,1,1,1,'S',1,0.989043,867,903326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 848, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 867}}',121.267,124657022,1091770,NULL,'2016-06-18 08:52:26',1466239946,NULL),(1852877953,1083444,1,1611177,1,1,1,'S',1,0.990113,354,929997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 347, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 354}}',121.284,144079862,395060,NULL,'2019-05-04 03:23:14',1556940194,NULL),(1850277045,1083444,1,526637,1,1,1,'S',1,0.990991,444,930310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 436, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 444}}',121.298,140072591,522924,NULL,'2018-09-11 11:03:41',1536663821,NULL),(1868840621,1083444,1,3290907,1,1,1,'S',1,0.990672,1072,928847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1052, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 1072}}',121.299,168323060,1367150,NULL,'2021-12-18 08:30:39',1639816239,NULL),(1868980539,1083444,1,2844085,1,1,1,'A',1,0.98665,369,896277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 403, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 412}}',121.305,168714980,456780,NULL,'2022-01-02 09:43:21',1641116601,NULL),(1831998690,1083444,1,117426,1,1,1,'S',1,0.998845,433,998508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 432, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 433}}',121.315,110169286,578076,NULL,'2014-08-19 07:29:53',1408433393,NULL),(1848737659,1083444,1,1623891,1,1,1,'S',1,0.992611,203,938552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 200, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 203}}',121.318,137637904,213410,NULL,'2018-05-13 10:08:20',1526206100,NULL),(1857517053,1083444,1,2201204,1,1,1,'A',1,0.971569,495,876803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 482, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 510}}',121.319,151082305,548680,NULL,'2020-05-16 10:05:37',1589623537,NULL),(1841944003,1083444,1,1084220,1,1,1,'S',1,0.997396,384,943539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 382, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 384}}',121.325,127097980,450140,NULL,'2016-10-27 06:53:55',1477551235,NULL),(1835440188,1083444,1,658886,1,1,1,'A',1,0.957524,292,806421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 378, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 412}}',121.327,116920476,393776,NULL,'2015-06-08 07:41:11',1433749271,NULL),(1850135811,1083444,1,1689339,1,1,1,'X',1,1,669,1012290,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 669, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 669}}',121.332,139644429,909466,NULL,'2018-08-20 07:44:44',1534751084,NULL),(1846120232,1083444,1,707947,1,1,1,'S',1,0.998523,677,957601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 675, \"large_bonus\": 172}, \"maximum_statistics\": {\"great\": 677}}',121.338,133728657,891903,NULL,'2017-10-28 07:38:42',1509176322,NULL),(1858799157,1083444,1,2253548,0,1,1,'B',1,0.883966,438,592950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 48, \"great\": 776, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 948}}',121.34,153107026,776654,NULL,'2020-07-29 13:49:55',1596030595,NULL),(1850116432,1083444,1,1648966,1,1,1,'A',1,0.942272,238,703910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 485, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 537}}',121.341,139808264,439440,NULL,'2018-08-28 11:30:54',1535455854,NULL),(1850848212,1083444,1,1698327,1,1,1,'S',1,0.998371,307,956037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 306, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 307}}',121.348,140998730,346910,NULL,'2018-11-03 10:31:30',1541241090,NULL),(1833243863,1083444,1,334617,1,1,1,'S',1,0.985965,855,915517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 831, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 855}}',121.348,112366775,1159690,NULL,'2014-12-14 06:20:51',1418538051,NULL),(1832519739,1083444,1,320837,1,1,1,'S',1,0.989362,376,924273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 368, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 376}}',121.357,111013169,412370,NULL,'2014-09-30 09:01:56',1412067716,NULL),(1832396093,1083444,1,391521,1,1,1,'S',1,0.995,400,939645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 396, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 400}}',121.358,110715093,500820,NULL,'2014-09-14 06:45:15',1410677115,NULL),(1832458236,1083444,1,80711,1,1,1,'S',1,0.999288,702,912318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 701, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 702}}',121.366,110871003,885064,NULL,'2014-09-22 07:28:27',1411370907,NULL),(1846833905,1083444,1,1442852,1,1,1,'S',1,0.992049,566,934985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 557, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 566}}',121.368,134724910,722790,NULL,'2017-12-19 07:50:15',1513669815,NULL),(1861614508,1083444,1,1514444,1,1,1,'S',1,0.998233,566,919549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 564, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 566}}',121.375,157434557,614000,NULL,'2021-01-02 11:59:32',1609588772,NULL),(1825274684,1083444,1,56164,1,1,1,'S',1,0.967213,610,861066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 570}, \"maximum_statistics\": {\"great\": 610}}',121.377,76632044,764010,NULL,'2013-04-05 08:53:58',1365152038,NULL),(1850273936,1083444,1,1748080,1,1,1,'A',1,0.950855,249,791577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 428, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 468}}',121.378,139945846,445862,NULL,'2018-09-04 11:34:53',1536060893,NULL),(1820687189,1083444,1,122134,1,1,1,'S',1,0.974438,489,918884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 464}, \"maximum_statistics\": {\"great\": 489}}',121.38,42147842,632892,NULL,'2012-03-29 10:45:11',1333017911,NULL),(1863031408,1083444,1,2783494,1,1,1,'A',1,0.962302,257,818521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 468, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 504}}',121.389,159665209,550446,NULL,'2021-03-13 15:14:49',1615648489,NULL),(1833053910,1083444,1,264877,1,1,1,'S',1,0.990126,557,925047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 546, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 557}}',121.391,111800714,733070,NULL,'2014-11-12 07:25:15',1415777115,NULL),(1842028804,1083444,1,743678,1,1,1,'S',1,0.993976,332,995799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 328, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 332}}',121.399,127397828,393186,NULL,'2016-11-13 12:06:06',1479038766,NULL),(1831052617,1083444,1,273174,1,1,1,'S',1,0.991329,519,981107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 510, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 519}}',121.402,108419241,623106,NULL,'2014-06-03 08:24:51',1401783891,NULL),(1839213337,1083444,1,540232,1,1,1,'S',1,0.997238,362,1004594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 360, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 362}}',121.402,122894211,420127,NULL,'2016-03-30 12:48:42',1459342122,NULL),(1855137539,1083444,1,2039743,1,1,1,'S',1,0.995786,356,956258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 353, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 356}}',121.407,147335963,410530,NULL,'2019-11-23 04:12:29',1574482349,NULL),(1846584901,1083444,1,1369208,1,1,1,'B',1,0.876623,219,538944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 13, \"great\": 419, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 539}}',121.41,134482093,343490,NULL,'2017-12-07 07:00:40',1512630040,NULL),(1878023407,1083444,1,4268994,1,1,1,'S',1,0.980535,411,901726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 395, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 411}}',121.41,181731404,467410,NULL,'2023-11-25 08:12:43',1700899963,NULL),(1833307039,1083444,1,479198,1,1,1,'S',1,0.982724,492,908715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 475, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 492}}',121.413,112322929,541040,NULL,'2014-12-12 07:48:54',1418370534,NULL),(1842068101,1083444,1,1056610,1,1,1,'S',1,0.996746,461,940826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 458, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 461}}',121.415,127308843,630350,NULL,'2016-11-08 09:11:37',1478596297,NULL),(1833234457,1083444,1,537630,1,1,1,'S',1,0.984252,381,898069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 369, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 381}}',121.418,112095251,573220,NULL,'2014-11-29 07:55:42',1417247742,NULL),(1851154573,1083444,1,1595072,1,1,1,'S',1,0.998534,341,1010333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 340, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 341}}',121.424,141298913,335119,NULL,'2018-11-21 13:24:39',1542806679,NULL),(1847113613,1083444,1,162363,1,1,1,'A',1,0.901202,187,603234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 32, \"great\": 633, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 749}}',121.435,135247792,575438,NULL,'2018-01-13 09:50:33',1515837033,NULL),(1851291134,1083444,1,1707348,1,1,1,'S',1,0.998442,321,948052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 320, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 321}}',121.439,141513037,460580,NULL,'2018-12-04 12:45:51',1543927551,NULL),(1832881008,1083444,1,187954,1,1,1,'S',1,0.99703,505,943699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 502, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 505}}',121.443,111605669,642330,NULL,'2014-11-01 10:12:44',1414836764,NULL),(1831635668,1083444,1,355283,1,1,1,'S',1,0.998521,338,943756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 337, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 338}}',121.448,109452954,397340,NULL,'2014-07-19 07:07:20',1405753640,NULL),(1840347195,1083444,1,611679,1,1,1,'S',1,0.985143,875,879204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 849, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 875}}',121.451,124678898,1032090,NULL,'2016-06-19 06:11:46',1466316706,NULL),(1845940475,1083444,1,822592,1,1,1,'S',1,0.971591,176,957648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 166}, \"maximum_statistics\": {\"great\": 176}}',121.452,133418300,160875,NULL,'2017-10-10 06:28:23',1507616903,NULL),(1839192387,1083444,1,746736,1,1,1,'A',1,0.929545,203,712066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 384, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 440}}',121.463,122869810,438054,NULL,'2016-03-29 08:08:47',1459238927,NULL),(1851858232,1083444,1,796111,1,1,1,'S',1,0.992424,330,925003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 325, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 330}}',121.468,142544557,417750,NULL,'2019-02-02 12:20:22',1549110022,NULL),(1855823049,1083444,1,2167203,1,1,1,'S',1,0.991289,287,923360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 282, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 287}}',121.469,148681795,393150,NULL,'2020-02-14 14:18:00',1581689880,NULL),(1841878692,1083444,1,300923,1,1,1,'A',1,0.937115,517,767856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 5, \"great\": 714, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 811}}',121.473,127233492,928402,NULL,'2016-11-04 04:51:28',1478235088,NULL),(1844712061,1083444,1,659333,1,1,1,'X',1,1,184,952886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 184}}',121.485,131431647,191268,NULL,'2017-06-25 06:30:04',1498372204,NULL),(1839146258,1083444,1,673067,1,1,1,'S',1,0.989744,195,982051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 191, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 195}}',121.486,122823597,205572,NULL,'2016-03-27 08:06:46',1459066006,NULL),(1851075500,1083444,1,1551753,1,1,1,'B',1,0.862644,185,517726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 41, \"great\": 606, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 779}}',121.487,141231602,538614,NULL,'2018-11-17 12:45:48',1542458748,NULL),(1860590269,1083444,1,2580283,1,1,1,'S',1,0.982094,363,956752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 350, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 363}}',121.489,155983598,439182,NULL,'2020-11-15 15:01:28',1605452488,NULL),(1842010855,1083444,1,799508,1,1,1,'S',1,0.999033,517,967088,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 516, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 517}}',121.514,127308469,626019,NULL,'2016-11-08 08:26:10',1478593570,NULL),(1863831931,1083444,1,2794850,1,1,1,'A',1,0.913483,185,608496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 383, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 445}}',121.518,160728460,331820,NULL,'2021-04-11 13:59:11',1618149551,NULL),(1832695020,1083444,1,423986,1,1,1,'X',1,1,325,952379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 325}}',121.519,111242319,363400,NULL,'2014-10-12 06:52:10',1413096730,NULL),(1848977156,1083444,1,1620891,1,1,1,'A',1,0.921338,464,792379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 7, \"great\": 939, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1106}}',121.519,137892057,1206239,NULL,'2018-05-26 09:56:56',1527328616,NULL),(1826618823,1083444,1,50700,1,1,1,'SH',1,0.999258,674,1069317,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 673}, \"maximum_statistics\": {\"great\": 674}}',121.521,86763709,869478,NULL,'2013-07-16 09:06:04',1373965564,NULL),(1841603424,1083444,1,1030260,1,1,1,'S',1,0.999145,585,1010306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 584, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 585}}',121.521,126752801,798735,NULL,'2016-10-07 05:38:16',1475818696,NULL),(1845100331,1083444,1,648783,1,1,1,'S',1,0.995238,315,997914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 312, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 315}}',121.528,131980920,367146,NULL,'2017-07-24 08:20:07',1500884407,NULL),(1846402280,1083444,1,976889,1,1,1,'A',1,0.94023,330,756001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 390, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 435}}',121.53,134008416,443420,NULL,'2017-11-12 09:12:50',1510477970,NULL),(1842859925,1083444,1,687841,1,1,1,'S',1,0.999238,656,1000325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 655, \"large_bonus\": 196}, \"maximum_statistics\": {\"great\": 656}}',121.54,128715984,906508,NULL,'2017-01-28 08:45:33',1485593133,NULL),(1851431108,1083444,1,1393611,1,1,1,'S',1,0.996032,378,927656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 375, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 378}}',121.55,141900799,437300,NULL,'2018-12-27 12:50:00',1545915000,NULL),(1833308625,1083444,1,315017,1,1,1,'S',1,0.995845,361,947607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 358, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 361}}',121.554,112196151,413210,NULL,'2014-12-05 08:58:12',1417769892,NULL),(1844627491,1083444,1,615225,1,1,1,'B',1,0.881935,237,554370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 44, \"great\": 636, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 775}}',121.56,131298888,516006,NULL,'2017-06-18 06:10:55',1497766255,NULL),(1833175074,1083444,1,426548,1,1,1,'S',1,0.998344,302,950682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 301, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 302}}',121.561,112134115,337800,NULL,'2014-12-01 06:49:08',1417416548,NULL),(1844393250,1083444,1,522905,1,1,1,'S',1,0.98,275,954058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 264, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 275}}',121.567,131074909,325428,NULL,'2017-06-06 06:39:34',1496731174,NULL),(1844066343,1083444,1,457009,1,1,1,'S',1,0.992347,392,937149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 386, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 392}}',121.568,130506490,440950,NULL,'2017-05-06 12:09:10',1494072550,NULL),(1830044604,1083444,1,320638,1,1,1,'S',1,0.988831,761,978178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 744}, \"maximum_statistics\": {\"great\": 761}}',121.573,107085690,1119401,NULL,'2014-04-01 06:00:46',1396332046,NULL),(1851767382,1083444,1,1644699,1,1,1,'S',1,0.99,350,931835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 343, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 350}}',121.578,142356571,426930,NULL,'2019-01-22 12:06:08',1548158768,NULL),(1843768366,1083444,1,1130130,1,1,1,'A',1,0.921186,200,641447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 508, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 590}}',121.58,130097627,434030,NULL,'2017-04-14 07:28:26',1492154906,NULL),(1846265627,1083444,1,923897,1,1,1,'X',1,1,358,961081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 358}}',121.594,133799946,381805,NULL,'2017-11-01 07:47:46',1509522466,NULL),(1855716134,1083444,1,2190320,1,1,1,'A',1,0.943368,291,748019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 607, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 671}}',121.599,148441739,609660,NULL,'2020-02-01 08:46:17',1580546777,NULL),(1842556865,1083444,1,94945,1,1,1,'A',1,0.986318,259,852060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 394, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 402}}',121.608,128237958,461463,NULL,'2017-01-01 12:49:01',1483274941,NULL),(1847801724,1083444,1,295858,1,1,1,'S',1,0.988938,226,1019546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 221, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 226}}',121.619,136194593,255269,NULL,'2018-03-02 12:03:36',1519992216,NULL),(1842153067,1083444,1,1013310,1,1,1,'S',1,0.991713,362,930794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 356, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 362}}',121.625,127490487,432420,NULL,'2016-11-19 05:03:04',1479531784,NULL),(1844672779,1083444,1,391716,1,1,1,'S',1,0.994048,168,932182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 166, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 168}}',121.627,131563592,181944,NULL,'2017-07-02 07:45:17',1498981517,NULL),(1874850714,1083444,1,3923859,1,1,1,'S',1,0.988095,336,918575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 328, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 336}}',121.629,177302381,375380,NULL,'2023-02-11 12:20:14',1676118014,NULL),(1846208404,1083444,1,861164,1,1,1,'B',1,0.864259,403,538052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 38, \"great\": 623, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 803}}',121.63,133911674,619510,NULL,'2017-11-07 08:09:03',1510042143,NULL),(1867276095,1083444,1,2923166,1,1,1,'S',1,0.988658,529,920805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 517, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 529}}',121.64,165932215,675800,NULL,'2021-09-18 14:36:18',1631975778,NULL),(1835565088,1083444,1,667993,1,1,1,'A',1,0.955056,1013,827910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 1, \"great\": 1135, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1246}}',121.657,116946578,1427936,NULL,'2015-06-09 16:37:19',1433867839,NULL),(1842036112,1083444,1,312973,1,1,1,'S',1,0.989173,1016,925835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 994, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 1016}}',121.662,127254440,1271700,NULL,'2016-11-05 08:34:03',1478334843,NULL),(1851041730,1083444,1,1806549,1,1,1,'A',1,0.972578,540,882354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 518, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 547}}',121.665,141132667,715210,NULL,'2018-11-11 09:07:59',1541927279,NULL),(1844487182,1083444,1,595163,1,1,1,'S',1,0.998516,337,955853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 336, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 337}}',121.669,131058230,367200,NULL,'2017-06-05 07:42:32',1496648552,NULL),(1842338612,1083444,1,935948,1,1,1,'B',1,0.884211,199,545741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 34, \"great\": 618, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 760}}',121.67,127927564,511882,NULL,'2016-12-15 05:44:25',1481780665,NULL),(1832419076,1083444,1,94973,1,1,1,'S',1,0.990741,540,927397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 530, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 540}}',121.676,110902609,713650,NULL,'2014-09-24 08:22:53',1411546973,NULL),(1831137889,1083444,1,265901,1,1,1,'S',1,0.998801,417,952761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 416, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 417}}',121.677,108777107,469170,NULL,'2014-06-19 08:23:45',1403166225,NULL),(1832672534,1083444,1,198450,1,1,1,'S',1,0.996766,773,944292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 768, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 773}}',121.677,111130986,984790,NULL,'2014-10-06 07:06:27',1412579187,NULL),(1826311645,1083444,1,44737,1,1,1,'S',1,0.961165,309,857223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 285}, \"maximum_statistics\": {\"great\": 309}}',121.679,83983762,353394,NULL,'2013-06-20 14:40:25',1371739225,NULL),(1855427547,1083444,1,2126692,1,1,1,'S',1,0.965558,421,827985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 392, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 421}}',121.712,147985244,465780,NULL,'2020-01-03 13:16:29',1578057389,NULL),(1841337280,1083444,1,1005596,1,1,1,'A',1,0.992105,239,886674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 375, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 380}}',121.713,126337214,404578,NULL,'2016-09-13 08:32:58',1473755578,NULL),(1846584488,1083444,1,1368790,1,1,1,'X',1,1,753,962059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 753, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 753}}',121.715,134388042,737961,NULL,'2017-12-02 08:50:49',1512204649,NULL),(1830487144,1083444,1,24912,1,1,1,'S',1,0.979358,436,888538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 418}, \"maximum_statistics\": {\"great\": 436}}',121.719,107533550,557860,NULL,'2014-04-23 04:42:34',1398228154,NULL),(1839251169,1083444,1,888376,1,1,1,'S',1,0.994688,753,939482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 745, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 753}}',121.721,122821550,884600,NULL,'2016-03-27 06:09:43',1459058983,NULL),(1844506126,1083444,1,1270428,1,1,1,'A',1,0.946032,193,350791,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 576, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 630}}',121.723,131151214,346722,NULL,'2017-06-10 10:55:28',1497092128,NULL),(1833300972,1083444,1,98070,1,1,1,'S',1,0.98254,315,956624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 304, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 315}}',121.727,112220875,368286,NULL,'2014-12-06 13:15:16',1417871716,NULL),(1829803528,1083444,1,93709,1,1,1,'S',1,0.991098,337,894867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 331}, \"maximum_statistics\": {\"great\": 337, \"legacy_combo_increase\": 2}}',121.727,106593640,454372,NULL,'2014-03-09 05:56:39',1394344599,NULL),(1846351743,1083444,1,1377360,1,1,1,'X',1,1,317,968516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 317}}',121.733,133943284,342085,NULL,'2017-11-09 08:00:38',1510214438,NULL),(1855194074,1083444,1,2183849,1,1,1,'X',1,1,124,989101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 124}}',121.734,147568367,128304,NULL,'2019-12-08 09:32:34',1575797554,NULL),(1868243921,1083444,1,3092376,1,1,1,'X',1,1,668,1019214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 668, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 668}}',121.741,167616842,931928,NULL,'2021-11-20 06:40:14',1637390414,NULL),(1827501194,1083444,1,50761,1,1,1,'S',1,0.997758,669,949152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 666}, \"maximum_statistics\": {\"great\": 669}}',121.741,92559969,753080,NULL,'2013-09-09 07:43:39',1378712619,NULL),(1833403688,1083444,1,363616,1,1,1,'S',1,0.97619,462,888157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 440, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 462}}',121.742,112487762,554340,NULL,'2014-12-20 14:47:25',1419086845,NULL),(1856710752,1083444,1,2265857,1,1,1,'S',1,0.984163,442,916824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 428, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 442}}',121.743,150010748,468680,NULL,'2020-04-11 07:08:06',1586588886,NULL),(1832536404,1083444,1,232720,1,1,1,'S',1,0.993994,333,938710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 329, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 333}}',121.745,111120649,381880,NULL,'2014-10-05 15:17:20',1412522240,NULL),(1830974812,1083444,1,161630,1,1,1,'S',1,0.997135,349,1002744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 347, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 349}}',121.748,108445831,404964,NULL,'2014-06-04 13:51:05',1401889865,NULL),(1877051402,1083444,1,4223842,1,1,1,'S',1,0.984223,412,915706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 399, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 412}}',121.76,180492232,486450,NULL,'2023-08-26 13:15:55',1693055755,NULL),(1871278520,1083444,1,3574266,1,1,1,'S',1,0.990515,369,931947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 362, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 369}}',121.767,171879702,448586,NULL,'2022-05-14 09:50:44',1652521844,NULL),(1831929456,1083444,1,77170,1,1,1,'S',1,0.979134,647,856636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 620, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 647}}',121.772,110034660,751490,NULL,'2014-08-13 05:44:54',1407908694,NULL),(2881883919,1083444,1,4410687,1,1,1,'S',1,0.955982,443,837594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 404, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 443}}',121.774,184031004,508800,NULL,'2024-05-24 11:32:55',1716550375,NULL),(1840226787,1083444,1,160173,1,1,1,'S',1,0.998273,579,951976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 577, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 579, \"legacy_combo_increase\": 2}}',121.779,124531324,904152,NULL,'2016-06-12 04:31:44',1465705904,NULL),(1833432925,1083444,1,406386,1,1,1,'S',1,0.974138,406,885027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 385}, \"maximum_statistics\": {\"great\": 406}}',121.793,112405390,507282,NULL,'2014-12-16 07:57:38',1418716658,NULL),(1840279914,1083444,1,218456,1,1,1,'S',1,0.997159,704,939230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 700, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 704}}',121.799,124612091,874670,NULL,'2016-06-16 05:40:42',1466055642,NULL),(1832526078,1083444,1,405628,1,1,1,'S',1,0.996753,308,939358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 306, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 308}}',121.813,111120819,378140,NULL,'2014-10-05 15:25:24',1412522724,NULL),(1831803272,1083444,1,33260,1,1,1,'A',1,0.981886,418,122047,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 1554, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1601}}',121.815,109732134,645252,NULL,'2014-07-31 06:28:01',1406788081,NULL),(1844246834,1083444,1,1027952,1,1,1,'X',1,1,416,964846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 416}}',121.818,130655139,528382,NULL,'2017-05-14 07:13:24',1494746004,NULL),(1843555568,1083444,1,736217,1,1,1,'S',1,0.993359,527,1027469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 520, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 527}}',121.818,129761052,631072,NULL,'2017-03-26 09:52:19',1490521939,NULL),(1827120365,1083444,1,137587,1,1,1,'A',1,0.963717,524,838898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 530}, \"maximum_statistics\": {\"great\": 565}}',121.826,90161627,602670,NULL,'2013-08-16 09:17:01',1376644621,NULL),(1845499678,1083444,1,759822,1,1,1,'S',1,0.998698,384,909532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 383, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 384}}',121.832,132616367,355666,NULL,'2017-08-26 07:26:01',1503732361,NULL),(1847328664,1083444,1,1512177,1,1,1,'A',1,0.907895,94,600635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 159, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 190}}',121.84,135437552,136240,NULL,'2018-01-22 07:21:35',1516605695,NULL),(1840377683,1083444,1,957827,1,1,1,'S',1,0.985981,214,922884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 208, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 214}}',121.845,124634007,211730,NULL,'2016-06-17 08:54:25',1466153665,NULL),(1845359137,1083444,1,520208,1,1,1,'A',1,0.936678,325,343548,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 550, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 608}}',121.851,132556624,334718,NULL,'2017-08-23 07:31:21',1503473481,NULL),(1842921894,1083444,1,1087777,1,1,1,'S',1,0.988938,226,1019192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 221, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 226}}',121.863,128824633,251322,NULL,'2017-02-03 07:11:15',1486105875,NULL),(1868457145,1083444,1,2643619,1,1,1,'B',1,0.88342,188,557332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 14, \"great\": 458, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 579}}',121.864,167791130,359344,NULL,'2021-11-27 10:06:16',1638007576,NULL),(1850329599,1083444,1,1514684,1,1,1,'S',1,0.992091,569,934425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 560, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 569}}',121.867,140118568,681290,NULL,'2018-09-14 07:52:02',1536911522,NULL),(1843481252,1083444,1,1196148,1,1,1,'S',1,0.962107,541,812296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 500, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 541}}',121.869,129522827,611950,NULL,'2017-03-13 06:23:27',1489386207,NULL),(1832673019,1083444,1,417234,1,1,1,'S',1,0.994764,764,949289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 756, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 764}}',121.871,111197194,979860,NULL,'2014-10-10 08:22:28',1412929348,NULL),(1866750037,1083444,1,2112178,1,1,1,'S',1,0.995074,203,945855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 201, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 203}}',121.871,165324809,192420,NULL,'2021-08-27 14:31:49',1630074709,NULL),(1841593964,1083444,1,901216,1,1,1,'S',1,0.978462,650,982133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 622, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 650}}',121.872,126738285,886150,NULL,'2016-10-06 06:00:39',1475733639,NULL),(1844982098,1083444,1,427659,1,1,1,'X',1,1,465,956008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 465}}',121.879,131945334,607431,NULL,'2017-07-22 12:05:49',1500725149,NULL),(1855904503,1083444,1,2134405,1,1,1,'S',1,0.985755,351,921805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 341, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 351}}',121.879,148694768,399610,NULL,'2020-02-15 06:59:04',1581749944,NULL),(1843922095,1083444,1,817463,1,1,1,'X',1,1,345,956127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 345}}',121.885,130225237,401080,NULL,'2017-04-21 06:16:57',1492755417,NULL),(1842292831,1083444,1,1101683,1,1,1,'X',1,1,387,968039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 387}}',121.885,127651531,386509,NULL,'2016-11-28 13:43:17',1480340597,NULL),(1835481656,1083444,1,485915,1,1,1,'S',1,0.986352,403,918842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 392, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 403}}',121.888,116898390,520542,NULL,'2015-06-07 04:09:24',1433650164,NULL),(1841839843,1083444,1,913258,1,1,1,'S',1,0.974041,443,884239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 420, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 443}}',121.902,127083463,520610,NULL,'2016-10-26 08:40:18',1477471218,NULL),(1831599792,1083444,1,10820,1,1,1,'S',1,0.995117,512,946320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 507, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 512}}',121.903,109525354,586550,NULL,'2014-07-22 07:43:49',1406015029,NULL),(1830833829,1083444,1,82799,1,1,1,'S',1,0.978405,301,950007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 288, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 301}}',121.913,108284234,380510,NULL,'2014-05-28 14:12:06',1401286326,NULL),(1848413761,1083444,1,960918,1,1,1,'S',1,0.990566,318,895220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 312, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 318}}',121.914,137239608,339010,NULL,'2018-04-24 08:44:23',1524559463,NULL),(1832677114,1083444,1,31241,1,1,1,'S',1,0.988722,399,929329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 390, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 399}}',121.919,111262057,392136,NULL,'2014-10-13 06:30:16',1413181816,NULL),(1831702125,1083444,1,254913,1,1,1,'A',1,0.975728,786,864169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 890, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 927}}',121.921,109827917,1063002,NULL,'2014-08-04 07:01:15',1407135675,NULL),(1857877390,1083444,1,2129101,1,1,1,'S',1,0.98,425,904228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 408, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 425}}',121.921,151694236,491610,NULL,'2020-06-06 09:24:12',1591435452,NULL),(1844423075,1083444,1,544404,1,1,1,'S',1,0.991166,283,922659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 278, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 283}}',121.929,131058481,359750,NULL,'2017-06-05 08:06:41',1496650001,NULL),(1848220429,1083444,1,1530587,1,1,1,'S',1,0.973747,419,888513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 397, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 419}}',121.932,136785632,480820,NULL,'2018-04-01 11:33:33',1522582413,NULL),(1844847393,1083444,1,666199,1,1,1,'A',1,0.967186,683,845165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 850, \"large_bonus\": 268}, \"maximum_statistics\": {\"great\": 899}}',121.939,131634364,1213470,NULL,'2017-07-06 07:34:48',1499326488,NULL),(1866736267,1083444,1,2953472,1,1,1,'S',1,0.964085,891,910091,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 827, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 891}}',121.94,165163232,1242474,NULL,'2021-08-22 06:29:14',1629613754,NULL),(1849243691,1083444,1,1297882,1,1,1,'A',1,0.938462,390,760878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 342, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 390}}',121.942,138260103,468518,NULL,'2018-06-13 08:53:11',1528879991,NULL),(1832393146,1083444,1,243494,1,1,1,'S',1,0.993316,374,933801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 369, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 374}}',121.948,110854703,435410,NULL,'2014-09-21 09:07:06',1411290426,NULL),(1833487334,1083444,1,514875,1,1,1,'S',1,0.98,350,899169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 336, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 350}}',121.95,112564349,435838,NULL,'2014-12-24 07:23:47',1419405827,NULL),(1838693669,1083444,1,816571,1,1,1,'S',1,0.991463,410,936112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 403, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 410}}',121.953,122064483,478900,NULL,'2016-02-20 14:20:55',1455978055,NULL),(1839180557,1083444,1,818467,1,1,1,'X',1,1,294,948104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 294}}',121.954,122823489,323140,NULL,'2016-03-27 08:00:12',1459065612,NULL),(1847839325,1083444,1,1522689,1,1,1,'S',1,0.994667,375,940923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 371, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 375}}',121.958,136273328,420030,NULL,'2018-03-06 08:58:23',1520326703,NULL),(1842173356,1083444,1,260489,1,1,1,'A',1,0.942949,365,723970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 62, \"great\": 2399, \"large_bonus\": 686}, \"maximum_statistics\": {\"great\": 2638}}',121.963,127648491,2599806,NULL,'2016-11-28 08:06:19',1480320379,NULL),(1826657640,1083444,1,68005,0,1,1,'S',1,0.97551,245,847548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 233}, \"maximum_statistics\": {\"great\": 245}}',121.965,86909261,254360,NULL,'2013-07-17 15:45:09',1374075909,NULL),(1831814217,1083444,1,77883,1,1,1,'S',1,0.974934,379,887865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 360}, \"maximum_statistics\": {\"great\": 379}}',121.968,109785028,387710,NULL,'2014-08-02 10:30:06',1406975406,NULL),(1841162301,1083444,1,910913,1,1,1,'S',1,0.981651,436,906934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 420, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 436}}',121.984,126006744,475850,NULL,'2016-08-26 04:30:25',1472185825,NULL),(1860774465,1083444,1,2642465,1,1,1,'S',1,0.992027,439,934521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 432, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 439}}',121.994,156177067,582760,NULL,'2020-11-22 13:03:38',1606050218,NULL),(1844040859,1083444,1,436277,1,1,1,'S',1,0.99359,312,935842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 308, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 312}}',121.997,130488704,434740,NULL,'2017-05-05 14:03:04',1493992984,NULL),(1846272352,1083444,1,932185,1,1,1,'S',1,0.985227,440,878605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 427, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 440}}',121.998,133835856,542050,NULL,'2017-11-03 09:00:22',1509699622,NULL),(1827796656,1083444,1,181717,1,1,1,'S',1,0.987445,677,918598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 660}, \"maximum_statistics\": {\"great\": 677}}',122.004,94446862,955290,NULL,'2013-09-29 07:37:43',1380440263,NULL),(1848200740,1083444,1,1052951,1,1,1,'S',1,0.974702,336,975022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 319, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 336}}',122.007,136874043,380395,NULL,'2018-04-06 03:12:15',1522984335,NULL),(1831236465,1083444,1,198004,0,1,1,'S',1,0.995146,309,939021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 306, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 309}}',122.008,108973495,354650,NULL,'2014-06-28 08:44:45',1403945085,NULL),(1842237866,1083444,1,1015625,1,1,1,'S',1,0.98873,488,919306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 477, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 488}}',122.019,127762409,572630,NULL,'2016-12-05 06:34:40',1480919680,NULL),(1857845123,1083444,1,2334519,1,1,1,'S',1,0.996183,393,938809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 390, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 393}}',122.021,151692176,482230,NULL,'2020-06-06 07:29:19',1591428559,NULL),(1831218044,1083444,1,81971,1,1,1,'S',1,0.994992,599,934649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 593, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 599, \"legacy_combo_increase\": 2}}',122.023,108996094,769320,NULL,'2014-06-29 06:46:43',1404024403,NULL),(1832494022,1083444,1,251782,1,1,1,'S',1,0.996583,439,936952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 436, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 439}}',122.035,111066507,518710,NULL,'2014-10-03 10:01:23',1412330483,NULL),(1851352693,1083444,1,1734017,1,1,1,'S',1,0.972637,402,882024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 380, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 402}}',122.04,141757388,477500,NULL,'2018-12-19 13:37:52',1545226672,NULL),(1835450458,1083444,1,662332,1,1,1,'S',1,0.98928,653,1014340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 639, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 653}}',122.047,116937689,809596,NULL,'2015-06-09 06:57:32',1433833052,NULL),(1833078726,1083444,1,431766,1,1,1,'S',1,0.996637,446,941339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 443, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 446}}',122.051,111905490,504850,NULL,'2014-11-18 07:56:57',1416297417,NULL),(1848463290,1083444,1,1527745,1,1,1,'A',1,0.916667,208,631054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 324, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 378}}',122.056,137113876,302404,NULL,'2018-04-18 03:33:47',1524022427,NULL),(1852763123,1083444,1,1887501,1,1,1,'S',1,0.97992,249,988696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 239, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 249}}',122.069,143941760,286118,NULL,'2019-04-26 12:57:29',1556283449,NULL),(1832016049,1083444,1,121332,1,1,1,'X',1,1,643,1010245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 643, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 643}}',122.073,110103885,774952,NULL,'2014-08-16 07:53:41',1408175621,NULL),(1830714640,1083444,1,42691,1,1,1,'S',1,0.988024,668,923759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 652, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 668}}',122.081,108162815,876750,NULL,'2014-05-23 14:09:16',1400854156,NULL),(1832186471,1083444,1,395870,1,1,1,'S',1,0.982278,395,946438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 381, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 395}}',122.083,110304344,437641,NULL,'2014-08-25 07:43:26',1408952606,NULL),(1832526246,1083444,1,148930,1,1,1,'S',1,0.992236,322,984676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 317, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 322}}',122.087,111031847,401652,NULL,'2014-10-01 10:51:47',1412160707,NULL),(1843538744,1083444,1,869222,1,1,1,'A',1,0.937941,1076,224673,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 71, \"great\": 2181, \"large_bonus\": 132}, \"maximum_statistics\": {\"great\": 2409}}',122.087,129757519,1458474,NULL,'2017-03-26 05:29:49',1490506189,NULL),(1842420353,1083444,1,1103552,1,1,1,'A',1,0.962617,268,801073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 399, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 428}}',122.09,128000261,451048,NULL,'2016-12-19 05:49:49',1482126589,NULL),(1851424915,1083444,1,1767256,1,1,1,'S',1,0.980969,289,953031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 278, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 289}}',122.098,141612572,343164,NULL,'2018-12-10 12:21:44',1544444504,NULL),(1831352321,1083444,1,64341,1,1,1,'S',1,0.978903,237,975852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 237}}',122.101,109159263,250776,NULL,'2014-07-06 11:02:00',1404644520,NULL),(1870727991,1083444,1,3504886,1,1,1,'S',1,0.993113,363,938907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 358, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 363}}',122.102,171065742,394930,NULL,'2022-04-09 12:00:16',1649505616,NULL),(1845952175,1083444,1,833127,1,1,1,'A',1,0.940041,302,834408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 436, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 492}}',122.102,133464138,567510,NULL,'2017-10-13 06:35:13',1507876513,NULL),(1850168432,1083444,1,1385368,1,1,1,'A',1,0.949735,356,788539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 515, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 567}}',122.129,139908196,565090,NULL,'2018-09-02 10:09:03',1535882943,NULL),(1844950398,1083444,1,1257734,1,1,1,'S',1,0.992021,376,937614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 370, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 376}}',122.138,131942083,481760,NULL,'2017-07-22 08:06:23',1500710783,NULL),(1833575603,1083444,1,539252,1,1,1,'A',1,0.947115,177,735470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 473, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 520}}',122.143,112666215,439054,NULL,'2014-12-29 08:10:43',1419840643,NULL),(1841922494,1083444,1,958273,1,1,1,'X',1,1,305,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 305}}',122.145,127171595,324260,NULL,'2016-10-31 06:24:15',1477895055,NULL),(1841541217,1083444,1,804411,1,1,1,'B',1,0.899185,224,604371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 5, \"great\": 397, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 491}}',122.146,126512419,370934,NULL,'2016-09-23 05:45:19',1474609519,NULL),(1848923843,1083444,1,1602267,1,1,1,'B',1,0.880454,433,614709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 1, \"great\": 437, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 573}}',122.151,137974078,560430,NULL,'2018-05-30 08:18:40',1527668320,NULL),(1845803747,1083444,1,814676,1,1,1,'S',1,0.95082,122,888983,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 110, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 122}}',122.154,133277011,92976,NULL,'2017-10-02 07:18:56',1506928736,NULL),(1831152512,1083444,1,31796,1,1,1,'S',1,0.982804,378,957953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 365, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 378}}',122.157,108776133,525228,NULL,'2014-06-19 07:25:01',1403162701,NULL),(1827883508,1083444,1,34613,1,1,1,'S',1,0.966241,548,859070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 511}, \"maximum_statistics\": {\"great\": 548}}',122.162,95363734,618400,NULL,'2013-10-09 07:04:01',1381302241,NULL),(1867447444,1083444,1,3126373,1,1,1,'S',1,0.991614,477,926876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 469, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 477}}',122.177,166300257,547860,NULL,'2021-10-02 08:03:23',1633161803,NULL),(1867520787,1083444,1,3074251,1,1,1,'A',1,0.957447,814,839669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 791, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 846}}',122.185,166465717,905140,NULL,'2021-10-08 16:31:39',1633710699,NULL),(1833235767,1083444,1,415217,1,1,1,'B',1,0.886007,269,574237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 24, \"great\": 664, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 829}}',122.197,112195736,621910,NULL,'2014-12-05 08:21:10',1417767670,NULL),(1826907271,1083444,1,100165,1,1,1,'S',1,0.98146,863,900080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 831}, \"maximum_statistics\": {\"great\": 863}}',122.197,88040131,1111180,NULL,'2013-07-27 13:31:11',1374931871,NULL),(1849623621,1083444,1,1554404,1,1,1,'A',1,0.957611,435,820229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 480, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 519}}',122.211,138893710,527840,NULL,'2018-07-15 12:38:09',1531658289,NULL),(1849345757,1083444,1,1410076,1,1,1,'B',1,0.860196,248,509409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 423, \"miss\": 60, \"great\": 1459, \"large_bonus\": 329}, \"maximum_statistics\": {\"great\": 1942}}',122.214,138474113,1667792,NULL,'2018-06-24 02:52:07',1529808727,NULL),(1842039153,1083444,1,177424,1,1,1,'S',1,0.998331,599,925760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 597, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 599}}',122.214,127321721,808690,NULL,'2016-11-09 05:40:36',1478670036,NULL),(1854885444,1083444,1,2200005,1,1,1,'X',1,1,295,959403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 295}}',122.221,147110255,299691,NULL,'2019-11-09 05:45:47',1573278347,NULL),(1864835037,1083444,1,2701388,1,1,1,'S',1,0.955307,537,889785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 489, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 537}}',122.221,162423248,602904,NULL,'2021-05-28 14:37:37',1622212657,NULL),(1835909528,1083444,1,697768,1,1,1,'S',1,0.96988,249,992867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 234, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 249}}',122.221,117428922,271001,NULL,'2015-07-04 17:03:52',1436029432,NULL),(1836818591,1083444,1,726185,1,1,1,'S',1,0.951117,358,891885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 358}}',122.224,119010121,481990,NULL,'2015-09-20 07:00:36',1442732436,NULL),(1852193105,1083444,1,1922461,1,1,1,'A',1,0.911523,189,651181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 204, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 243}}',122.232,142872718,194760,NULL,'2019-02-22 14:15:04',1550844904,NULL),(1840333548,1083444,1,585431,1,1,1,'S',1,0.997623,631,995683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 628, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 631}}',122.24,124679481,756426,NULL,'2016-06-19 06:51:16',1466319076,NULL),(1845440042,1083444,1,718295,1,1,1,'S',1,0.970506,356,878361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 335, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 356}}',122.242,132639123,463120,NULL,'2017-08-27 09:30:22',1503826222,NULL),(1845759264,1083444,1,795970,1,1,1,'S',1,0.986553,409,922052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 398, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 409}}',122.242,133050477,496960,NULL,'2017-09-19 07:54:56',1505807696,NULL),(1843636506,1083444,1,1103933,1,1,1,'S',1,0.994737,855,936649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 846, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 855}}',122.245,129842240,992100,NULL,'2017-03-31 07:14:39',1490944479,NULL),(1854187270,1083444,1,1989147,1,1,1,'B',1,0.83157,340,472250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 290, \"miss\": 62, \"great\": 877, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1229}}',122.252,145996662,793898,NULL,'2019-08-24 09:59:02',1566640742,NULL),(2881509845,1083444,1,2172201,1,1,1,'A',1,0.948842,285,796310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 466, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 518}}',122.254,184029999,514446,NULL,'2024-05-24 09:41:38',1716543698,NULL),(1841993749,1083444,1,790232,1,1,1,'S',1,0.994526,274,918551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 271, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 274}}',122.264,127321512,353120,NULL,'2016-11-09 05:07:49',1478668069,NULL),(1861030037,1083444,1,2665459,1,1,1,'S',1,0.998188,276,1001853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 275, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 276}}',122.281,156600508,329130,NULL,'2020-12-06 13:59:00',1607263140,NULL),(1835534371,1083444,1,407314,1,1,1,'A',1,0.970772,418,836571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 454, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 479}}',122.298,116937206,548356,NULL,'2015-06-09 06:07:35',1433830055,NULL),(1843864612,1083444,1,1227093,1,1,1,'S',1,0.958079,656,920001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 601, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 656}}',122.299,130078353,829248,NULL,'2017-04-13 06:06:42',1492063602,NULL),(1829227718,1083444,1,142822,1,1,1,'S',1,0.996612,738,940028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 733}, \"maximum_statistics\": {\"great\": 738}}',122.304,104784918,1112240,NULL,'2014-01-18 11:21:57',1390044117,NULL),(1844489241,1083444,1,600975,1,1,1,'S',1,0.991162,396,927978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 389, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 396}}',122.306,131127307,456100,NULL,'2017-06-09 07:04:31',1496991871,NULL),(1843952672,1083444,1,1179796,1,1,1,'S',1,0.978555,443,899952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 424, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 443}}',122.308,130305246,516140,NULL,'2017-04-25 06:20:20',1493101220,NULL),(1872555167,1083444,1,3645642,1,1,1,'A',1,0.923098,284,329785,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 83, \"great\": 1651, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1853}}',122.313,173719590,1138052,NULL,'2022-08-03 10:37:49',1659523069,NULL),(1833042675,1083444,1,148997,1,1,1,'S',1,0.999171,603,951903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 602, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 603}}',122.318,111751267,762940,NULL,'2014-11-09 07:19:51',1415517591,NULL),(1848220130,1083444,1,1527360,1,1,1,'A',1,0.955607,178,744121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 392, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 428}}',122.331,136873548,364026,NULL,'2018-04-06 02:26:49',1522981609,NULL),(1843225629,1083444,1,1179970,1,1,1,'S',1,0.998684,380,942338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 379, \"large_bonus\": 154}, \"maximum_statistics\": {\"great\": 380}}',122.333,129213900,623820,NULL,'2017-02-24 07:38:03',1487921883,NULL),(1866701551,1083444,1,2908143,1,1,1,'S',1,0.986689,601,920466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 585, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 601}}',122.335,165164489,663151,NULL,'2021-08-22 07:37:41',1629617861,NULL),(1842842238,1083444,1,1158632,1,1,1,'X',1,1,396,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 396}}',122.352,128499642,489620,NULL,'2017-01-16 09:22:27',1484558547,NULL),(1826685925,1083444,1,163442,1,1,1,'S',1,0.991463,820,922178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 806}, \"maximum_statistics\": {\"great\": 820}}',122.368,86653500,1104160,NULL,'2013-07-15 07:50:43',1373874643,NULL),(1842713116,1083444,1,201517,1,1,1,'S',1,0.985849,212,997209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 206, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 212}}',122.373,128356804,289659,NULL,'2017-01-08 05:54:25',1483854865,NULL),(1842085489,1083444,1,698250,1,1,1,'S',1,0.998897,907,911962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 905, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 907}}',122.374,127630769,1026712,NULL,'2016-11-27 06:53:55',1480229635,NULL),(1850910825,1083444,1,1749667,1,1,1,'A',1,0.954654,335,803634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 383, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 419}}',122.377,140828663,410950,NULL,'2018-10-24 12:05:17',1540382717,NULL),(1846071539,1083444,1,523703,1,1,1,'S',1,0.98913,184,1015516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 180, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 184}}',122.38,133568161,209638,NULL,'2017-10-19 07:57:07',1508399827,NULL),(1839175468,1083444,1,520372,1,1,1,'S',1,0.980057,351,862126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 337, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 351}}',122.383,122871051,402880,NULL,'2016-03-29 09:49:09',1459244949,NULL),(1848930120,1083444,1,1431388,1,1,1,'S',1,0.968116,345,868682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 323, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 345}}',122.384,137930979,372930,NULL,'2018-05-28 01:38:59',1527471539,NULL),(1841945005,1083444,1,1092402,1,1,1,'S',1,0.994429,1077,936311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1065, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1077}}',122.391,127202357,1379020,NULL,'2016-11-02 06:38:07',1478068687,NULL),(1849890168,1083444,1,1699100,1,1,1,'A',1,0.909297,298,674801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 371, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 441}}',122.391,139237646,377010,NULL,'2018-08-01 03:50:13',1533095413,NULL),(1849096124,1083444,1,1475507,1,1,1,'S',1,0.98991,446,918491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 437, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 446}}',122.394,138223237,497776,NULL,'2018-06-11 08:17:19',1528705039,NULL),(1842248650,1083444,1,1019465,1,1,1,'A',1,0.95979,292,823155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 527, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 572}}',122.396,127762364,606920,NULL,'2016-12-05 06:28:48',1480919328,NULL),(1864485125,1083444,1,2953158,1,1,1,'S',1,0.952164,439,822836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 397, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 439}}',122.4,161710241,507970,NULL,'2021-05-08 14:10:51',1620483051,NULL),(1855115725,1083444,1,2123716,1,1,1,'S',1,0.969512,246,931335,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 231, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 246}}',122.417,147432288,260482,NULL,'2019-11-29 14:12:04',1575036724,NULL),(1848452156,1083444,1,1568804,1,1,1,'A',1,0.930057,226,690211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 466, \"large_bonus\": 179}, \"maximum_statistics\": {\"great\": 529}}',122.42,137257707,600840,NULL,'2018-04-25 08:53:14',1524646394,NULL),(1822801088,1083444,1,21242,1,1,1,'S',1,0.994658,468,988420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 463}, \"maximum_statistics\": {\"great\": 468}}',122.424,57908289,515742,NULL,'2012-09-12 09:40:22',1347442822,NULL),(1841886464,1083444,1,862499,1,1,1,'S',1,0.98539,308,968538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 299, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 308}}',122.447,127067746,400278,NULL,'2016-10-25 06:50:14',1477378214,NULL),(1827339437,1083444,1,30855,1,1,1,'S',1,0.967448,384,825946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 359}, \"maximum_statistics\": {\"great\": 384, \"legacy_combo_increase\": 1}}',122.456,90724391,477170,NULL,'2013-08-21 14:48:05',1377096485,NULL),(1825769203,1083444,1,169089,0,1,1,'S',1,0.955556,675,846958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 615}, \"maximum_statistics\": {\"great\": 675}}',122.457,80465929,787302,NULL,'2013-05-16 15:03:27',1368716607,NULL),(1846585772,1083444,1,1290985,1,1,1,'S',1,0.991422,408,935649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 401, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 408}}',122.459,134524665,472120,NULL,'2017-12-09 10:02:30',1512813750,NULL),(1844463934,1083444,1,386720,1,1,1,'S',1,0.985197,608,969346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 590, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 608}}',122.473,131146790,745530,NULL,'2017-06-10 06:10:44',1497075044,NULL),(1848096858,1083444,1,1557726,1,1,1,'S',1,0.99642,419,1002495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 416, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 419}}',122.481,136651462,509088,NULL,'2018-03-25 12:08:27',1521979707,NULL),(1848349430,1083444,1,1550962,0,1,1,'B',1,0.881709,393,621666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 61, \"great\": 758, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 913}}',122.49,136894255,812836,NULL,'2018-04-07 02:51:52',1523069512,NULL),(1850614994,1083444,1,1686624,1,1,1,'A',1,0.930272,237,799078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 257, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 294}}',122.492,140541227,284047,NULL,'2018-10-07 11:17:51',1538911071,NULL),(1844632384,1083444,1,635041,1,1,1,'S',1,0.998361,305,1005255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 304, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 305}}',122.495,131303396,329078,NULL,'2017-06-18 10:56:47',1497783407,NULL),(1848411310,1083444,1,1290095,1,1,1,'B',1,0.888099,233,171160,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 47, \"great\": 921, \"large_bonus\": 273}, \"maximum_statistics\": {\"great\": 1126}}',122.496,137179522,585163,NULL,'2018-04-21 13:23:58',1524317038,NULL),(1841716706,1083444,1,648359,1,1,1,'B',1,0.872852,231,555497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 8, \"great\": 442, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 582}}',122.497,126873480,437098,NULL,'2016-10-14 08:48:29',1476434909,NULL),(1830551826,1083444,1,279393,1,1,1,'A',1,0.981013,449,876882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 535}, \"maximum_statistics\": {\"great\": 553}}',122.501,107881167,576154,NULL,'2014-05-10 08:12:07',1399709527,NULL),(1849265267,1083444,1,1557403,1,1,1,'S',1,0.973039,204,949802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 193, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 204}}',122.511,138535404,216267,NULL,'2018-06-27 08:35:07',1530088507,NULL),(1833124750,1083444,1,41765,1,1,1,'S',1,0.989544,526,929072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 515, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',122.515,112012038,682338,NULL,'2014-11-24 07:56:05',1416815765,NULL),(1826264269,1083444,1,20722,1,1,1,'S',1,0.988032,376,972866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 367}, \"maximum_statistics\": {\"great\": 376}}',122.525,83883968,491970,NULL,'2013-06-19 14:21:56',1371651716,NULL),(1849511035,1083444,1,1570479,1,1,1,'A',1,0.955882,206,805195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 373, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 408}}',122.526,138993009,397778,NULL,'2018-07-20 09:12:36',1532077956,NULL),(1844903299,1083444,1,124717,1,1,1,'X',1,1,409,906336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 409}}',122.532,131828657,412868,NULL,'2017-07-16 07:14:42',1500189282,NULL),(1858523171,1083444,1,1738076,1,1,1,'S',1,0.995122,410,945807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 406, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 410}}',122.534,152831137,488720,NULL,'2020-07-19 09:40:04',1595151604,NULL),(1850364500,1083444,1,1369924,1,1,1,'S',1,0.9875,200,920294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 195, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 200}}',122.535,140073167,268540,NULL,'2018-09-11 11:46:18',1536666378,NULL),(1833182462,1083444,1,127986,1,1,1,'S',1,0.985825,388,904491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 377, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 388}}',122.541,112032462,471360,NULL,'2014-11-25 14:28:04',1416925684,NULL),(1842554007,1083444,1,788121,1,1,1,'A',1,0.944811,482,726421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 31, \"great\": 974, \"large_bonus\": 478}, \"maximum_statistics\": {\"great\": 1060}}',122.545,128112415,1336668,NULL,'2016-12-25 09:04:16',1482656656,NULL),(1847967196,1083444,1,1528304,1,1,1,'S',1,0.997691,433,933532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 431, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 433}}',122.545,136443847,518420,NULL,'2018-03-15 08:32:03',1521102723,NULL),(1839149493,1083444,1,431064,1,1,1,'A',1,0.929775,350,731343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 476, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 534}}',122.547,122849247,515700,NULL,'2016-03-28 09:00:58',1459155658,NULL),(1842696211,1083444,1,741530,1,1,1,'S',1,0.997902,715,956407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 712, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 715}}',122.557,128389485,813966,NULL,'2017-01-10 05:07:35',1484024855,NULL),(1842735743,1083444,1,982752,1,1,1,'X',1,1,335,966272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 335}}',122.562,128607939,350129,NULL,'2017-01-22 08:29:26',1485073766,NULL),(1832520418,1083444,1,192222,1,1,1,'S',1,0.991189,454,986663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 446, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',122.563,111072707,558632,NULL,'2014-10-03 15:02:36',1412348556,NULL),(1835923778,1083444,1,710208,1,1,1,'S',1,0.996084,383,941865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 380, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 383}}',122.568,117415976,460446,NULL,'2015-07-04 04:26:59',1435984019,NULL),(1850167460,1083444,1,1384357,1,1,1,'X',1,1,288,962629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 288}}',122.578,140014716,295570,NULL,'2018-09-08 10:29:53',1536402593,NULL),(1853748321,1083444,1,1176055,1,1,1,'A',1,0.973934,243,850314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 406, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 422}}',122.582,145432689,493916,NULL,'2019-07-20 06:21:51',1563603711,NULL),(1833406695,1083444,1,443327,1,1,1,'S',1,0.994418,627,935390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 620, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 627}}',122.586,112545676,745830,NULL,'2014-12-23 09:08:09',1419325689,NULL),(1832416115,1083444,1,94298,1,1,1,'S',1,0.996939,490,928023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 487, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 490}}',122.587,110771310,643890,NULL,'2014-09-17 07:24:24',1410938664,NULL),(1846025872,1083444,1,1398454,1,1,1,'S',1,0.98366,306,960670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 296, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 306}}',122.592,133434257,380328,NULL,'2017-10-11 07:34:42',1507707282,NULL),(1841591181,1083444,1,440373,1,1,1,'A',1,0.962687,296,804582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 624, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 670}}',122.597,126841999,702570,NULL,'2016-10-12 06:11:39',1476252699,NULL),(1848468512,1083444,1,1345365,1,1,1,'S',1,0.958101,537,846669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 492, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 537}}',122.598,137257502,622610,NULL,'2018-04-25 08:36:27',1524645387,NULL),(1848844770,1083444,1,1605112,1,1,1,'X',1,1,413,968892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 413}}',122.601,137753898,447137,NULL,'2018-05-19 09:35:46',1526722546,NULL),(1844833646,1083444,1,653778,1,1,1,'S',1,0.998525,339,952949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 338, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 339}}',122.636,131773090,411140,NULL,'2017-07-13 10:57:33',1499943453,NULL),(1844979582,1083444,1,665565,1,1,1,'A',1,0.96614,306,831694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 415, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 443}}',122.639,131941909,420742,NULL,'2017-07-22 07:47:20',1500709640,NULL),(1841684363,1083444,1,495782,1,1,1,'A',1,0.975595,494,839399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 766, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 799}}',122.643,126813340,878588,NULL,'2016-10-10 08:03:13',1476086593,NULL),(1833330190,1083444,1,105585,1,1,1,'S',1,0.984748,754,878589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 731, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 754}}',122.673,112323107,937250,NULL,'2014-12-12 08:03:47',1418371427,NULL),(1833598053,1083444,1,304045,1,1,1,'S',1,0.998919,925,909718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 923, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 925}}',122.673,112779827,964192,NULL,'2015-01-01 08:03:26',1420099406,NULL),(1843043944,1083444,1,875557,1,1,1,'S',1,0.986945,383,917546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 373, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 383}}',122.684,128919070,550548,NULL,'2017-02-08 06:26:18',1486535178,NULL),(1840359341,1083444,1,257690,1,1,1,'S',1,0.979417,583,955120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 559, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 583}}',122.692,124684307,722964,NULL,'2016-06-19 11:43:11',1466336591,NULL),(1829748117,1083444,1,303459,1,1,1,'S',1,0.995041,605,929532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 599}, \"maximum_statistics\": {\"great\": 605}}',122.697,106294797,711100,NULL,'2014-02-23 11:13:29',1393154009,NULL),(1857537732,1083444,1,2358960,1,1,1,'B',1,0.875653,425,552267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 70, \"great\": 1076, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1339}}',122.707,151078596,1029580,NULL,'2020-05-16 07:23:35',1589613815,NULL),(1832588742,1083444,1,493367,1,1,1,'S',1,0.995627,343,936770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 340, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 343}}',122.712,111029123,401350,NULL,'2014-10-01 07:14:35',1412147675,NULL),(1858000980,1083444,1,1287363,1,1,1,'S',1,0.998311,592,960954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 590, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 592}}',122.715,151886991,734393,NULL,'2020-06-13 11:27:47',1592047667,NULL),(1842195359,1083444,1,966135,1,1,1,'S',1,0.991228,342,982722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 336, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 342}}',122.723,127490212,397548,NULL,'2016-11-19 04:35:17',1479530117,NULL),(1833585244,1083444,1,542332,1,1,1,'S',1,0.981667,300,901583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 289, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 300}}',122.736,112677083,334210,NULL,'2014-12-29 15:16:43',1419866203,NULL),(1828486598,1083444,1,164293,1,1,1,'SH',1,0.992225,836,1038567,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 823}, \"maximum_statistics\": {\"great\": 836}}',122.747,99456726,1077936,NULL,'2013-11-22 08:02:18',1385107338,NULL),(1849233831,1083444,1,1583862,1,1,1,'S',1,0.996042,379,945894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 376, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 379}}',122.75,138413169,461080,NULL,'2018-06-21 01:55:45',1529546145,NULL),(1845741888,1083444,1,781555,1,1,1,'S',1,0.997802,455,958072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 453, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 455}}',122.757,132958789,470961,NULL,'2017-09-14 07:42:45',1505374965,NULL),(1846692821,1083444,1,516169,1,1,1,'A',1,0.949777,212,728718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 411, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 448}}',122.762,134585343,446744,NULL,'2017-12-12 07:46:41',1513064801,NULL),(1841694585,1083444,1,423545,1,1,1,'B',1,0.898674,176,588809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 18, \"great\": 439, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 528}}',122.765,126842283,389692,NULL,'2016-10-12 06:54:17',1476255257,NULL),(1849808643,1083444,1,1532920,1,1,1,'S',1,0.990223,358,920076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 351, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 358}}',122.767,139364867,435600,NULL,'2018-08-07 04:16:35',1533615395,NULL),(1844233849,1083444,1,611157,1,1,1,'S',1,0.972877,424,845767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 401, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 424}}',122.769,130689999,465610,NULL,'2017-05-16 08:22:45',1494922965,NULL),(1854876776,1083444,1,2171772,1,1,1,'S',1,0.993827,405,934708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 400, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 405}}',122.77,146999732,491550,NULL,'2019-11-02 06:16:45',1572675405,NULL),(1841371496,1083444,1,35010,1,1,1,'A',1,0.940028,407,732923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 634, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 717, \"legacy_combo_increase\": 5}}',122.776,126334140,822890,NULL,'2016-09-13 01:22:45',1473729765,NULL),(1835539065,1083444,1,639655,1,1,1,'S',1,0.998355,912,953499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 909, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 912}}',122.789,116937425,1102300,NULL,'2015-06-09 06:28:36',1433831316,NULL),(1843103229,1083444,1,1062398,1,1,1,'S',1,0.989819,442,924276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 433, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 442}}',122.797,129213414,545500,NULL,'2017-02-24 06:44:17',1487918657,NULL),(1872387152,1083444,1,3595257,1,1,1,'X',1,1,359,996466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 359}}',122.798,173699502,375066,NULL,'2022-08-02 11:49:21',1659440961,NULL),(1856084732,1083444,1,1917013,1,1,1,'B',1,0.888303,189,553252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 32, \"great\": 842, \"large_bonus\": 146}, \"maximum_statistics\": {\"great\": 1043}}',122.801,149068467,733870,NULL,'2020-03-07 08:28:00',1583569680,NULL),(1828994899,1083444,1,47825,1,1,1,'S',1,0.987136,583,910542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 568}, \"maximum_statistics\": {\"great\": 583}}',122.804,103155052,737980,NULL,'2013-12-31 08:24:09',1388478249,NULL),(1830449572,1083444,1,58641,1,1,1,'S',1,0.985481,551,880737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 535}, \"maximum_statistics\": {\"great\": 551, \"legacy_combo_increase\": 2}}',122.81,107719260,817770,NULL,'2014-05-02 10:21:37',1399026097,NULL),(1843180781,1083444,1,1109360,1,1,1,'S',1,0.975342,365,894855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 347, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 365}}',122.814,129160548,395740,NULL,'2017-02-21 06:00:27',1487656827,NULL),(1842899829,1083444,1,517117,1,1,1,'S',1,0.996875,480,949983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 477, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 480}}',122.82,128678502,565740,NULL,'2017-01-26 07:44:23',1485416663,NULL),(1865580698,1083444,1,2909381,1,1,1,'S',1,0.999175,606,966025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 605, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 606}}',122.826,163585570,677849,NULL,'2021-07-03 14:11:00',1625321460,NULL),(1830983100,1083444,1,234703,1,1,1,'S',1,0.984483,290,955616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 281, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 290}}',122.841,108465793,290397,NULL,'2014-06-05 13:35:00',1401975300,NULL),(1853731480,1083444,1,2058667,1,1,1,'X',1,1,274,1003801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 274}}',122.847,145334510,385020,NULL,'2019-07-14 06:52:12',1563087132,NULL),(1850262708,1083444,1,1593876,1,1,1,'B',1,0.878788,252,653293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 283, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 363}}',122.856,139994195,327219,NULL,'2018-09-07 11:13:17',1536318797,NULL),(1845052305,1083444,1,577959,1,1,1,'S',1,0.986345,476,882592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 463}, \"maximum_statistics\": {\"great\": 476}}',122.862,132015537,473210,NULL,'2017-07-26 06:43:21',1501051401,NULL),(1844104175,1083444,1,1205978,1,1,1,'S',1,0.98503,501,915886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 486, \"large_bonus\": 159}, \"maximum_statistics\": {\"great\": 501}}',122.872,130414460,735750,NULL,'2017-05-01 07:42:19',1493624539,NULL),(1846470227,1083444,1,446378,1,1,1,'B',1,0.882086,203,562320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 44, \"great\": 718, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 882}}',122.874,134218528,653514,NULL,'2017-11-23 07:32:01',1511422321,NULL),(1844515835,1083444,1,548740,1,1,1,'X',1,1,413,951794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 413}}',122.878,131277472,466037,NULL,'2017-06-17 06:25:57',1497680757,NULL),(1833223921,1083444,1,136149,1,1,1,'S',1,0.996124,516,886058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 512, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 516}}',122.88,112028012,637228,NULL,'2014-11-25 09:32:47',1416907967,NULL),(1851258157,1083444,1,1005877,1,1,1,'S',1,0.982507,343,965813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 331, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 343}}',122.884,141578630,425712,NULL,'2018-12-08 13:34:13',1544276053,NULL),(1832502559,1083444,1,68593,1,1,1,'S',1,0.983607,366,905123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 354, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 366}}',122.893,111087695,427230,NULL,'2014-10-04 08:22:57',1412410977,NULL),(1830968338,1083444,1,64103,1,1,1,'X',1,1,540,943423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 540}}',122.899,108532615,618218,NULL,'2014-06-08 05:57:51',1402207071,NULL),(1829105966,1083444,1,28755,1,1,1,'S',1,0.990054,553,928567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 542}, \"maximum_statistics\": {\"great\": 553}}',122.909,103660489,758184,NULL,'2014-01-05 14:25:01',1388931901,NULL),(1872679059,1083444,1,2875795,1,1,1,'A',1,0.911187,328,93900,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 52, \"great\": 1015, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1171}}',122.912,174064146,421916,NULL,'2022-08-20 10:35:06',1660991706,NULL),(2432359794,1083444,1,4384902,1,1,1,'A',1,0.928138,338,723292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 425, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 494}}',122.919,182988785,417020,NULL,'2024-03-01 13:29:40',1709299780,NULL),(1843864794,1083444,1,1232069,1,1,1,'S',1,0.996622,740,954507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 735, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 740}}',122.921,130117414,883849,NULL,'2017-04-15 06:53:31',1492239211,NULL),(1848456008,1083444,1,1570361,1,1,1,'S',1,0.986683,413,922488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 402, \"large_bonus\": 178}, \"maximum_statistics\": {\"great\": 413}}',122.924,137257849,631140,NULL,'2018-04-25 09:04:32',1524647072,NULL),(1862427395,1083444,1,2486805,1,1,1,'B',1,0.861204,136,506755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 31, \"great\": 463, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 598}}',122.928,158703480,380151,NULL,'2021-02-12 12:41:59',1613133719,NULL),(1827682929,1083444,1,43345,1,1,1,'S',1,0.995924,368,940520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 365}, \"maximum_statistics\": {\"great\": 368}}',122.94,93794593,418360,NULL,'2013-09-22 06:15:38',1379830538,NULL),(1842775505,1083444,1,783607,1,1,1,'B',1,0.852768,272,514821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 23, \"great\": 622, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 849}}',122.946,128498017,636638,NULL,'2017-01-16 06:39:41',1484548781,NULL),(1845561640,1083444,1,722558,1,1,1,'S',1,0.985222,406,876748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 394, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 406}}',122.961,132898885,515350,NULL,'2017-09-10 11:42:54',1505043774,NULL),(1826868248,1083444,1,64364,1,1,1,'S',1,0.98568,419,881009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 407}, \"maximum_statistics\": {\"great\": 419}}',122.964,88560597,441720,NULL,'2013-08-01 11:36:02',1375356962,NULL),(1831299662,1083444,1,34601,1,1,1,'S',1,0.994854,583,929907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 577, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 583}}',122.969,108948423,734300,NULL,'2014-06-27 07:54:04',1403855644,NULL),(1842147083,1083444,1,1060568,1,1,1,'A',1,0.946136,278,737875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 390, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 427}}',122.979,127577128,395014,NULL,'2016-11-24 05:59:37',1479967177,NULL),(1856742092,1083444,1,2003514,1,1,1,'A',1,0.929705,391,227053,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 32, \"great\": 790, \"large_bonus\": 286}, \"maximum_statistics\": {\"great\": 882}}',122.983,150045417,627286,NULL,'2020-04-12 08:29:09',1586680149,NULL),(1848401128,1083444,1,1383388,1,1,1,'S',1,0.983333,150,866049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 145, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 150}}',122.985,137180396,139790,NULL,'2018-04-21 14:04:36',1524319476,NULL),(1833362121,1083444,1,499983,1,1,1,'X',1,1,422,954340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 422}}',122.989,112322991,484580,NULL,'2014-12-12 07:52:55',1418370775,NULL),(1842189476,1083444,1,962366,1,1,1,'S',1,0.980226,354,905768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 340, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 354}}',122.99,127593502,381850,NULL,'2016-11-25 08:41:54',1480063314,NULL),(1847304999,1083444,1,1486795,1,1,1,'A',1,0.975138,305,846608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 345, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 362}}',122.99,135328929,412404,NULL,'2018-01-17 08:01:08',1516176068,NULL),(1842669694,1083444,1,1074675,1,1,1,'S',1,0.995164,517,1000848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 512, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 517}}',122.992,128318034,627054,NULL,'2017-01-06 06:30:11',1483684211,NULL),(1839224525,1083444,1,828030,1,1,1,'A',1,0.97505,348,860823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 477, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 501}}',122.996,122846751,598128,NULL,'2016-03-28 05:25:47',1459142747,NULL),(1848863330,1083444,1,1561555,1,1,1,'A',1,0.971609,296,901964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 302, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 317}}',122.998,137814888,343580,NULL,'2018-05-22 08:04:44',1526976284,NULL),(1847278418,1083444,1,1032436,1,1,1,'S',1,0.998333,300,1008537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 299, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 300}}',123.007,135474697,373764,NULL,'2018-01-24 07:36:21',1516779381,NULL),(1832571097,1083444,1,456620,1,1,1,'X',1,1,359,965108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 359}}',123.011,110921230,346946,NULL,'2014-09-25 12:51:14',1411649474,NULL),(1856092127,1083444,1,1703667,1,1,1,'S',1,0.994286,525,944210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 519, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 525}}',123.014,148948533,619730,NULL,'2020-02-29 09:11:00',1582967460,NULL),(1850630849,1083444,1,1754399,1,1,1,'X',1,1,277,946664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 277}}',123.02,140604008,310440,NULL,'2018-10-11 11:43:28',1539258208,NULL),(1844379273,1083444,1,1280900,0,1,1,'A',1,0.91484,341,645787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 115, \"great\": 2083, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 2372}}',123.03,130865545,1803390,NULL,'2017-05-26 06:45:07',1495781107,NULL),(1832639130,1083444,1,255912,1,1,1,'S',1,0.994815,675,944999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 668, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 675}}',123.031,111280614,832190,NULL,'2014-10-14 09:52:43',1413280363,NULL),(1843221415,1083444,1,967296,1,1,1,'A',1,0.982786,1068,894469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 1208, \"large_bonus\": 267}, \"maximum_statistics\": {\"great\": 1249}}',123.032,129047423,1639158,NULL,'2017-02-15 06:54:08',1487141648,NULL),(1843468148,1083444,1,756285,1,1,1,'A',1,0.909012,210,616712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 26, \"great\": 498, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 577}}',123.039,129607366,466536,NULL,'2017-03-18 05:58:46',1489816726,NULL),(1827151265,1083444,1,141786,1,1,1,'S',1,0.976978,695,877365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 663}, \"maximum_statistics\": {\"great\": 695}}',123.047,89774121,844750,NULL,'2013-08-12 14:16:44',1376317004,NULL),(1844431230,1083444,1,551348,1,1,1,'S',1,0.977124,459,896129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 438, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 459}}',123.061,131075118,536630,NULL,'2017-06-06 07:02:53',1496732573,NULL),(1842983517,1083444,1,1128184,1,1,1,'S',1,0.998721,391,953329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 390, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 391}}',123.063,128843780,429350,NULL,'2017-02-04 05:41:48',1486186908,NULL),(1857302274,1083444,1,2158481,1,1,1,'S',1,0.989749,439,927930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 430, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 439}}',123.064,150685248,521732,NULL,'2020-05-03 08:37:42',1588495062,NULL),(1841944607,1083444,1,1088662,1,1,1,'S',1,0.993388,983,936419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 970, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 983}}',123.068,127186060,1164820,NULL,'2016-11-01 04:42:19',1477975339,NULL),(1848224976,1083444,1,1575142,1,1,1,'S',1,0.954036,446,832558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 405, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 446}}',123.068,136818486,494630,NULL,'2018-04-03 01:59:38',1522720778,NULL),(1865231119,1083444,1,1679782,1,1,1,'A',1,0.91831,226,191824,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 51, \"great\": 942, \"large_bonus\": 180}, \"maximum_statistics\": {\"great\": 1065}}',123.079,162909881,517792,NULL,'2021-06-12 06:13:41',1623478421,NULL),(1842075390,1083444,1,768339,1,1,1,'X',1,1,304,970133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 304}}',123.087,127609900,394235,NULL,'2016-11-26 06:24:35',1480141475,NULL),(1829263412,1083444,1,351512,1,1,1,'S',1,0.989979,948,928245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 929}, \"maximum_statistics\": {\"great\": 948}}',123.088,104975551,1284820,NULL,'2014-01-20 07:26:52',1390202812,NULL),(1835906787,1083444,1,697272,1,1,1,'S',1,0.967359,337,865370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 315, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 337}}',123.09,117415856,375700,NULL,'2015-07-04 04:18:18',1435983498,NULL),(1854757317,1083444,1,2189358,1,1,1,'S',1,0.988636,396,928729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 387, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 396}}',123.095,146804802,447030,NULL,'2019-10-20 08:14:55',1571559295,NULL),(1866411452,1083444,1,3089383,1,1,1,'S',1,0.985348,273,971119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 265, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 273}}',123.107,164711888,302694,NULL,'2021-08-07 13:54:07',1628344447,NULL),(1853709326,1083444,1,2041198,1,1,1,'A',1,0.904425,120,584285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 476, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 565}}',123.11,145334116,408512,NULL,'2019-07-14 06:08:48',1563084528,NULL),(1835534318,1083444,1,682751,1,1,1,'S',1,0.989927,546,941592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 535, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 546}}',123.121,116939118,509717,NULL,'2015-06-09 09:07:07',1433840827,NULL),(1829625856,1083444,1,105325,1,1,1,'A',1,0.982505,524,902342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 525}, \"maximum_statistics\": {\"great\": 543}}',123.122,106164747,702378,NULL,'2014-02-17 09:28:10',1392629290,NULL),(1848862096,1083444,1,1609565,1,1,1,'S',1,0.976285,506,886273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 482, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 506}}',123.125,137797644,599890,NULL,'2018-05-21 09:03:09',1526893389,NULL),(1845291110,1083444,1,688081,1,1,1,'X',1,1,308,962857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 308}}',123.137,132459956,335480,NULL,'2017-08-18 07:59:10',1503043150,NULL),(1868818936,1083444,1,2782845,1,1,1,'A',1,0.943676,320,764680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 452, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 506}}',123.149,168350530,473890,NULL,'2021-12-19 09:30:54',1639906254,NULL),(1843091979,1083444,1,1119398,1,1,1,'A',1,0.954274,721,821864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 1, \"great\": 915, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 1006}}',123.16,128847347,1252606,NULL,'2017-02-04 10:08:38',1486202918,NULL),(1839225050,1083444,1,264370,1,1,1,'S',1,0.989154,461,923047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 451, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 461}}',123.171,122895109,587460,NULL,'2016-03-30 13:38:05',1459345085,NULL),(1849315178,1083444,1,1574826,1,1,1,'A',1,0.98778,484,911502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 482, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 491}}',123.173,138498350,571500,NULL,'2018-06-25 08:56:59',1529917019,NULL),(1833483325,1083444,1,116273,1,1,1,'S',1,0.990826,545,918461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 535, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 545}}',123.177,112544671,668620,NULL,'2014-12-23 07:42:22',1419320542,NULL),(1859711541,1083444,1,2560692,1,1,1,'A',1,0.9102,269,648980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 381, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 451}}',123.185,154504817,399390,NULL,'2020-09-20 13:31:35',1600608695,NULL),(1827483354,1083444,1,63245,1,1,1,'S',1,0.980216,556,893593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 534}, \"maximum_statistics\": {\"great\": 556}}',123.187,93213767,622960,NULL,'2013-09-16 08:18:44',1379319524,NULL),(1850585499,1083444,1,1524103,1,1,1,'A',1,0.945652,305,356164,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 40, \"great\": 1270, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1380}}',123.193,140589463,825266,NULL,'2018-10-10 11:33:17',1539171197,NULL),(1842616699,1083444,1,980812,1,1,1,'S',1,0.996226,530,992984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 526, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 530}}',123.195,128390463,521349,NULL,'2017-01-10 07:27:40',1484033260,NULL),(1850318702,1083444,1,1429001,1,1,1,'A',1,0.953247,338,811668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 350, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 385}}',123.2,140038795,415760,NULL,'2018-09-09 10:53:50',1536490430,NULL),(3434469140,1083444,1,4147245,1,1,1,'S',1,0.978006,341,897875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 326, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 341}}',123.217,185247402,398280,NULL,'2024-08-31 10:42:02',1725100922,NULL),(1877175922,1083444,1,3942128,1,1,1,'S',1,0.991909,309,940198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 304, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 309}}',123.22,180701315,344956,NULL,'2023-09-09 13:33:27',1694266407,NULL),(1874300112,1083444,1,3768088,1,1,1,'S',1,0.988426,432,927702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 422, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 432}}',123.224,176542840,497000,NULL,'2022-12-31 09:43:09',1672479789,NULL),(1855269874,1083444,1,2244642,1,1,1,'S',1,0.978261,115,940878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 110, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 115}}',123.225,147674418,146202,NULL,'2019-12-15 08:32:29',1576398749,NULL),(1842578307,1083444,1,1056780,1,1,1,'S',1,0.992974,854,931046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 842, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 854}}',123.226,128052625,1022270,NULL,'2016-12-22 06:49:26',1482389366,NULL),(1866411228,1083444,1,3083688,1,1,1,'S',1,0.986287,474,974463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 461, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 474}}',123.227,164650671,510666,NULL,'2021-08-05 16:26:12',1628180772,NULL),(1858940417,1083444,1,2313753,1,1,1,'A',1,0.910897,243,610686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 20, \"great\": 661, \"large_bonus\": 132}, \"maximum_statistics\": {\"great\": 780, \"legacy_combo_increase\": 2}}',123.228,153387899,643994,NULL,'2020-08-08 11:38:24',1596886704,NULL),(1865344371,1083444,1,2159153,1,1,1,'A',1,0.919287,331,200290,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 40, \"great\": 1427, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1654}}',123.233,163171725,717966,NULL,'2021-06-20 12:16:25',1624191385,NULL),(1830707641,1083444,1,41138,1,1,1,'S',1,0.988764,267,1042155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 261}, \"maximum_statistics\": {\"great\": 267}}',123.238,108052796,270172,NULL,'2014-05-18 05:57:57',1400392677,NULL),(1850142126,1083444,1,1694296,1,1,1,'X',1,1,717,1002815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 717, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 717}}',123.24,139686149,945884,NULL,'2018-08-22 12:06:39',1534939599,NULL),(1851348828,1083444,1,1411450,1,1,1,'A',1,0.97136,333,844958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 400, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 419}}',123.241,141773396,470082,NULL,'2018-12-20 13:29:40',1545312580,NULL),(1848093324,1083444,1,1529936,1,1,1,'A',1,0.971557,332,922074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 317, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 334}}',123.248,136531959,399336,NULL,'2018-03-19 08:58:55',1521449935,NULL),(1841714698,1083444,1,21152,1,1,1,'S',1,0.984884,430,913080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 417, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 430}}',123.249,126991152,535520,NULL,'2016-10-21 06:02:55',1477029775,NULL),(1844405397,1083444,1,528161,1,1,1,'X',1,1,385,942444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 385}}',123.254,131093363,463320,NULL,'2017-06-07 07:59:43',1496822383,NULL),(1843061959,1083444,1,1101223,1,1,1,'A',1,0.973757,309,853173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 344, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 362}}',123.256,129030726,427592,NULL,'2017-02-14 07:24:54',1487057094,NULL),(1833473442,1083444,1,460185,1,1,1,'S',1,0.993852,732,938062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 723, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 732}}',123.258,112523889,954330,NULL,'2014-12-22 07:47:50',1419234470,NULL),(1847839719,1083444,1,1525096,1,1,1,'S',1,0.992665,409,937517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 403, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 409}}',123.259,136142441,475940,NULL,'2018-02-27 13:11:58',1519737118,NULL),(1860650207,1083444,1,2675755,1,1,1,'A',1,0.909174,402,684999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 459, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 545}}',123.262,155923683,506206,NULL,'2020-11-13 15:06:31',1605279991,NULL),(1870895676,1083444,1,3533499,1,1,1,'S',1,0.981211,479,901273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 461, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 479}}',123.285,171368780,562210,NULL,'2022-04-22 14:39:02',1650638342,NULL),(1843340844,1083444,1,557788,1,1,1,'S',1,0.996429,420,945280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 417, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 420}}',123.29,129358705,507150,NULL,'2017-03-04 07:42:20',1488613340,NULL),(1844770588,1083444,1,1267491,1,1,1,'S',1,0.989655,145,984498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 142}, \"maximum_statistics\": {\"great\": 145}}',123.303,131692740,117852,NULL,'2017-07-09 06:47:56',1499582876,NULL),(1847456168,1083444,1,1515321,1,1,1,'S',1,0.996134,388,948853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 385, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 388}}',123.312,135633407,472180,NULL,'2018-02-01 07:14:10',1517469250,NULL),(1861545621,1083444,1,2640360,1,1,1,'A',1,0.941756,285,730065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 509, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 558}}',123.314,157375155,492836,NULL,'2020-12-31 11:36:30',1609414590,NULL),(2811546481,1083444,1,4378506,1,1,1,'S',1,0.987838,370,975198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 361, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 370}}',123.317,183870650,424446,NULL,'2024-05-11 05:25:46',1715405146,NULL),(1855240567,1083444,1,2205388,1,1,1,'S',1,0.96375,400,856048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 371, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 400}}',123.321,147536467,500540,NULL,'2019-12-06 15:02:11',1575644531,NULL),(1874005959,1083444,1,3145640,1,1,1,'A',1,0.980519,300,872573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 445, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 462}}',123.334,176035970,449570,NULL,'2022-12-04 08:54:33',1670144073,NULL),(1844436898,1083444,1,461082,1,1,1,'X',1,1,328,1049758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 328}}',123.338,131092304,399966,NULL,'2017-06-07 06:17:13',1496816233,NULL),(1873058784,1083444,1,2648384,1,1,1,'S',1,0.992045,440,932207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 433, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 440}}',123.343,174477660,544030,NULL,'2022-09-11 14:00:21',1662904821,NULL),(1841568092,1083444,1,883754,1,1,1,'S',1,0.969121,421,837496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 395, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 421}}',123.346,126753966,466450,NULL,'2016-10-07 07:52:08',1475826728,NULL),(1846706732,1083444,1,526964,1,1,1,'B',1,0.857351,257,502005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 33, \"great\": 524, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 687}}',123.351,134602820,413336,NULL,'2017-12-13 07:15:44',1513149344,NULL),(1842163163,1083444,1,321336,1,1,1,'B',1,0.897027,581,624572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 31, \"great\": 1126, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1379}}',123.353,127648200,1228136,NULL,'2016-11-28 07:23:33',1480317813,NULL),(1871327511,1083444,1,3525928,1,1,1,'A',1,0.934694,123,724695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 216, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 245}}',123.36,172044048,185840,NULL,'2022-05-21 08:43:48',1653122628,NULL),(1833459965,1083444,1,292622,1,1,1,'S',1,0.988774,579,926418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 566, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 579}}',123.361,112572323,716310,NULL,'2014-12-24 15:15:36',1419434136,NULL),(1851811120,1083444,1,1879800,1,1,1,'S',1,0.995238,315,997802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 312, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 315}}',123.374,142268729,414042,NULL,'2019-01-17 13:00:39',1547730039,NULL),(1832713703,1083444,1,462731,1,1,1,'S',1,0.995172,725,930135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 718, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 725}}',123.378,111327542,900160,NULL,'2014-10-17 09:28:31',1413538111,NULL),(1841816136,1083444,1,1076374,1,1,1,'S',1,0.986702,376,907551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 366, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 376}}',123.388,126975797,444480,NULL,'2016-10-20 07:47:54',1476949674,NULL),(1841412974,1083444,1,240730,1,1,1,'B',1,0.871633,175,504835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 63, \"great\": 946, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1188}}',123.396,126334589,735322,NULL,'2016-09-13 02:17:30',1473733050,NULL),(1853600044,1083444,1,2039820,1,1,1,'S',1,0.996976,496,951170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 493, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 496}}',123.4,145111733,525950,NULL,'2019-06-30 06:53:59',1561877639,NULL),(1845972418,1083444,1,782274,1,1,1,'S',1,0.995266,845,940040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 837, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 845}}',123.407,133403253,998010,NULL,'2017-10-09 07:27:22',1507534042,NULL),(1843662697,1083444,1,1119651,1,1,1,'S',1,0.993411,683,986114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 674, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 683}}',123.413,129842486,832932,NULL,'2017-03-31 07:41:42',1490946102,NULL),(1832410214,1083444,1,145055,1,1,1,'S',1,0.989796,441,887161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 432, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 441}}',123.419,110770442,454478,NULL,'2014-09-17 05:36:32',1410932192,NULL),(1836921499,1083444,1,679342,1,1,1,'S',1,0.996479,284,956885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 282, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 284}}',123.421,119063568,284108,NULL,'2015-09-23 08:47:20',1442998040,NULL),(1845608015,1083444,1,758700,1,1,1,'S',1,0.99858,352,949614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 351, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 352}}',123.433,132807337,401730,NULL,'2017-09-05 06:41:05',1504593665,NULL),(1845514761,1083444,1,547598,1,1,1,'B',1,0.887311,242,604017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 18, \"great\": 427, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 528}}',123.44,132638963,448840,NULL,'2017-08-27 09:19:55',1503825595,NULL),(1833435445,1083444,1,533654,1,1,1,'S',1,0.99651,573,987130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 569, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 573}}',123.447,112503537,665097,NULL,'2014-12-21 08:00:39',1419148839,NULL),(1842953287,1083444,1,1102688,1,1,1,'A',1,0.940503,229,710807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 390, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 437}}',123.451,128789177,442426,NULL,'2017-02-01 06:19:30',1485929970,NULL),(1825396323,1083444,1,67762,1,1,1,'S',1,0.979691,517,951582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 496}, \"maximum_statistics\": {\"great\": 517}}',123.456,77779268,639864,NULL,'2013-04-18 14:05:36',1366293936,NULL),(1845352258,1083444,1,731535,1,1,1,'A',1,0.922492,248,688925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 281, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 329}}',123.459,132441754,290670,NULL,'2017-08-17 07:29:16',1502954956,NULL),(1848448152,1083444,1,1521304,1,1,1,'B',1,0.869898,234,597603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 11, \"great\": 301, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 392}}',123.468,137114036,376564,NULL,'2018-04-18 03:51:01',1524023461,NULL),(1841396600,1083444,1,1023086,1,1,1,'B',1,0.873529,243,554811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 9, \"great\": 390, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 510}}',123.468,126337566,425116,NULL,'2016-09-13 09:14:51',1473758091,NULL),(1830226815,1083444,1,63065,1,1,1,'S',1,0.99766,641,930257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 638}, \"maximum_statistics\": {\"great\": 641}}',123.478,107177103,776510,NULL,'2014-04-05 12:45:12',1396701912,NULL),(1829654305,1083444,1,52900,0,1,1,'S',1,0.98318,654,907426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 632}, \"maximum_statistics\": {\"great\": 654}}',123.478,106264404,742360,NULL,'2014-02-22 08:54:02',1393059242,NULL),(1848930126,1083444,1,1431499,1,1,1,'S',1,0.996875,320,945178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 318, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 320}}',123.49,137931021,352780,NULL,'2018-05-28 01:42:55',1527471775,NULL),(1832385529,1083444,1,113667,1,1,1,'X',1,1,669,946959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 669, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 669}}',123.493,110902209,871780,NULL,'2014-09-24 07:37:55',1411544275,NULL),(1871277525,1083444,1,3574159,1,1,1,'A',1,0.979832,563,892663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 577, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 595}}',123.494,171860092,695060,NULL,'2022-05-13 15:33:17',1652455997,NULL),(1841138461,1083444,1,905531,1,1,1,'S',1,0.97774,292,971456,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 279, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 292}}',123.496,126006798,293094,NULL,'2016-08-26 04:34:34',1472186074,NULL),(1848644455,1083444,1,1520956,1,1,1,'S',1,0.986726,226,883476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 220, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 226}}',123.503,137637817,242140,NULL,'2018-05-13 10:03:30',1526205810,NULL),(1866025971,1083444,1,3060775,1,1,1,'B',1,0.878436,300,590275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 385, \"miss\": 64, \"great\": 1661, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2110}}',123.503,164071634,1554326,NULL,'2021-07-18 14:13:03',1626617583,NULL),(1846037427,1083444,1,1404304,1,1,1,'A',1,0.938815,301,747055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 464, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 523}}',123.511,133522902,508846,NULL,'2017-10-16 07:50:10',1508140210,NULL),(1831278358,1083444,1,52305,1,1,1,'S',1,0.979239,289,897738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 277, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 289}}',123.511,109018000,325420,NULL,'2014-06-30 06:12:18',1404108738,NULL),(1831296131,1083444,1,122074,1,1,1,'S',1,0.998818,423,952731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 422, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 423}}',123.515,108853425,500010,NULL,'2014-06-22 12:21:41',1403439701,NULL),(1831654480,1083444,1,91037,1,1,1,'A',1,0.946333,433,356720,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 42, \"great\": 1539, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1677}}',123.519,109595111,957178,NULL,'2014-07-25 06:36:40',1406270200,NULL),(1830902513,1083444,1,141825,1,1,1,'S',1,0.983846,650,951516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 629, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 650}}',123.526,108377983,970056,NULL,'2014-06-01 11:18:34',1401621514,NULL),(1855317762,1083444,1,1705801,1,1,1,'S',1,0.996805,313,1001231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 311, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 313}}',123.529,147880333,421866,NULL,'2019-12-28 08:51:04',1577523064,NULL),(1832572747,1083444,1,368691,1,1,1,'S',1,0.990141,355,925853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 348, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 355}}',123.539,111051449,402970,NULL,'2014-10-02 12:30:47',1412253047,NULL),(1830633681,1083444,1,77509,1,1,1,'S',1,0.989109,505,873703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 494}, \"maximum_statistics\": {\"great\": 505}}',123.539,107838919,742826,NULL,'2014-05-08 07:33:54',1399534434,NULL),(1856726002,1083444,1,2176993,1,1,1,'S',1,0.990769,325,924350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 319, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 325}}',123.547,149988096,401700,NULL,'2020-04-10 14:44:51',1586529891,NULL),(1829591734,1083444,1,56718,1,1,1,'S',1,0.98833,557,874857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 544}, \"maximum_statistics\": {\"great\": 557}}',123.548,106062180,729610,NULL,'2014-02-12 14:44:17',1392216257,NULL),(1830598304,1083444,1,99816,1,1,1,'S',1,0.996016,753,942976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 747}, \"maximum_statistics\": {\"great\": 753}}',123.55,107885933,901040,NULL,'2014-05-10 11:48:56',1399722536,NULL),(1851120375,1083444,1,1661662,1,1,1,'X',1,1,653,965123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 653, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 653}}',123.557,141381982,719048,NULL,'2018-11-26 12:02:18',1543233738,NULL),(1849503341,1083444,1,1620644,1,1,1,'X',1,1,307,958909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 307}}',123.564,138761029,304870,NULL,'2018-07-09 02:36:26',1531103786,NULL),(1856351095,1083444,1,2155778,1,1,1,'S',1,0.989607,433,924306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 424, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 433}}',123.578,149402919,528950,NULL,'2020-03-22 07:38:33',1584862713,NULL),(1844135433,1083444,1,9631,1,1,1,'A',1,0.960494,404,802850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 374, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 405}}',123.584,130660992,504050,NULL,'2017-05-14 13:05:20',1494767120,NULL),(1845993830,1083444,1,1388395,1,1,1,'S',1,0.977077,349,890761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 333, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 349}}',123.587,133465175,507350,NULL,'2017-10-13 08:30:25',1507883425,NULL),(1844704112,1083444,1,649924,1,1,1,'S',1,0.982927,410,944892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 396, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 410}}',123.591,131410047,448315,NULL,'2017-06-24 06:32:24',1498285944,NULL),(1851060893,1083444,1,1702072,1,1,1,'A',1,0.951056,335,108671,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 960, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1042}}',123.602,141231312,416682,NULL,'2018-11-17 12:26:38',1542457598,NULL),(1849680313,1083444,1,1522909,1,1,1,'S',1,0.96875,448,833934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 420, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 448}}',123.607,139201112,493270,NULL,'2018-07-30 08:57:28',1532941048,NULL),(1846121642,1083444,1,710998,1,1,1,'S',1,0.984227,317,968390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 307, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 317}}',123.607,133708129,357390,NULL,'2017-10-27 07:41:24',1509090084,NULL),(1840244008,1083444,1,403168,1,1,1,'A',1,0.908333,288,608678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 455, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 540}}',123.609,124553892,421648,NULL,'2016-06-13 04:13:03',1465791183,NULL),(1854757338,1083444,1,2190545,1,1,1,'S',1,0.981912,387,909274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 373, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 387}}',123.611,146804632,433940,NULL,'2019-10-20 07:57:56',1571558276,NULL),(1844542717,1083444,1,192506,1,1,1,'S',1,0.963415,164,885396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 152, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 164}}',123.612,131303965,166038,NULL,'2017-06-18 11:29:27',1497785367,NULL),(1831303031,1083444,1,123873,1,1,1,'S',1,0.998695,383,933241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 382, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 383}}',123.615,108972694,469230,NULL,'2014-06-28 08:05:43',1403942743,NULL),(1848352932,1083444,1,1580170,1,1,1,'S',1,0.9875,240,1014470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 234, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 240}}',123.624,137015476,269084,NULL,'2018-04-13 09:03:35',1523610215,NULL),(1844294590,1083444,1,1111011,1,1,1,'S',1,0.989712,243,997043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 238, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 243}}',123.633,130963032,293393,NULL,'2017-05-31 05:53:37',1496210017,NULL),(1844083695,1083444,1,777055,1,1,1,'B',1,0.889467,213,551041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 49, \"great\": 648, \"large_bonus\": 140}, \"maximum_statistics\": {\"great\": 769}}',123.635,130542768,563238,NULL,'2017-05-08 07:47:28',1494229648,NULL),(1851006533,1083444,1,1672671,1,1,1,'S',1,0.998599,357,949593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 356, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 357}}',123.637,141019848,410170,NULL,'2018-11-04 10:57:49',1541329069,NULL),(1854498776,1083444,1,2125398,1,1,1,'A',1,0.908935,233,645595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 9, \"great\": 485, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 582}}',123.642,146494705,474720,NULL,'2019-09-28 05:11:41',1569647501,NULL),(1853376708,1083444,1,1761722,1,1,1,'B',1,0.885666,429,604956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 25, \"great\": 477, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 586}}',123.642,144854467,533192,NULL,'2019-06-15 06:57:40',1560581860,NULL),(1830058560,1083444,1,10386,1,1,1,'S',1,0.983491,424,959166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 410}, \"maximum_statistics\": {\"great\": 424}}',123.652,107013439,510240,NULL,'2014-03-29 04:08:15',1396066095,NULL),(1833473823,1083444,1,340285,1,1,1,'S',1,0.998164,817,1006936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 814, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 817}}',123.656,112585485,1085621,NULL,'2014-12-25 09:14:34',1419498874,NULL),(1831155184,1083444,1,272421,1,1,1,'S',1,0.974474,333,935186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 316, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 333}}',123.657,108661436,394968,NULL,'2014-06-14 06:29:01',1402727341,NULL),(1833556304,1083444,1,505058,1,1,1,'S',1,0.976271,295,884978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 281, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 295}}',123.658,112603157,325040,NULL,'2014-12-26 07:29:44',1419578984,NULL),(1831884592,1083444,1,186946,1,1,1,'S',1,0.994292,876,927460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 866, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 876}}',123.659,110058728,1215890,NULL,'2014-08-14 07:55:06',1408002906,NULL),(1845038114,1083444,1,1287016,1,1,1,'X',1,1,157,954773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 157}}',123.669,132053477,155700,NULL,'2017-07-28 07:10:47',1501225847,NULL),(1833555266,1083444,1,534989,1,1,1,'A',1,0.949386,177,747842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 295, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 326}}',123.673,112631736,325654,NULL,'2014-12-27 14:49:36',1419691776,NULL),(1846483796,1083444,1,708314,1,1,1,'X',1,1,300,948341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 300}}',123.673,134145867,310286,NULL,'2017-11-19 07:41:01',1511077261,NULL),(1830257220,1083444,1,266525,1,1,1,'S',1,0.989327,609,927401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 596}, \"maximum_statistics\": {\"great\": 609}}',123.673,107147166,669360,NULL,'2014-04-04 09:07:10',1396602430,NULL),(1823145862,1083444,1,31885,1,1,1,'S',1,0.993827,486,947075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 480}, \"maximum_statistics\": {\"great\": 486}}',123.677,60973425,456872,NULL,'2012-10-14 14:25:25',1350224725,NULL),(1843863595,1083444,1,1221047,1,1,1,'S',1,0.989418,378,929529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 370, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 378}}',123.677,130207231,443500,NULL,'2017-04-20 06:13:51',1492668831,NULL),(1832589858,1083444,1,380298,1,1,1,'S',1,0.995302,745,938886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 738, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 745}}',123.685,110981362,921590,NULL,'2014-09-28 09:55:34',1411898134,NULL),(1842986963,1083444,1,926749,1,1,1,'S',1,0.97929,338,968490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 324, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 338}}',123.686,128952512,349042,NULL,'2017-02-10 06:18:25',1486707505,NULL),(1840362066,1083444,1,952010,1,1,1,'A',1,0.951792,551,234137,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 11, \"great\": 1473, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1618}}',123.689,124699314,971703,NULL,'2016-06-20 05:28:05',1466400485,NULL),(1829051299,1083444,1,71201,1,1,1,'S',1,0.995633,458,934706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 454}, \"maximum_statistics\": {\"great\": 458}}',123.706,103850627,520040,NULL,'2014-01-08 01:48:29',1389145709,NULL),(1844639550,1083444,1,1201369,1,1,1,'S',1,0.993197,147,929480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 145, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 147}}',123.711,131488059,136000,NULL,'2017-06-28 08:19:13',1498637953,NULL),(1831786554,1083444,1,73999,1,1,1,'S',1,0.99793,483,938045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 481, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 483}}',123.712,109710924,604690,NULL,'2014-07-30 07:12:28',1406704348,NULL),(1844902366,1083444,1,691156,1,1,1,'S',1,0.996491,285,941369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 283, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 285}}',123.72,131964641,339760,NULL,'2017-07-23 11:12:44',1500808364,NULL),(1832638458,1083444,1,443272,1,1,1,'S',1,0.995349,860,943554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 852, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 860}}',123.73,111197111,1062960,NULL,'2014-10-10 08:16:42',1412929002,NULL),(1841682087,1083444,1,873389,1,1,1,'S',1,0.975636,472,889359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 449, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 472}}',123.737,126710651,568050,NULL,'2016-10-04 10:23:51',1475576631,NULL),(1846179345,1083444,1,743104,1,1,1,'S',1,0.994643,280,945432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 277, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 280}}',123.739,133783789,315040,NULL,'2017-10-31 06:52:38',1509432758,NULL),(1842150564,1083444,1,1063907,1,1,1,'A',1,0.902284,247,600508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 334, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 394}}',123.74,127576952,331886,NULL,'2016-11-24 05:39:46',1479965986,NULL),(1849395038,1083444,1,1503605,1,1,1,'S',1,0.995455,440,941640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 436, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 440}}',123.741,138760494,527360,NULL,'2018-07-09 01:55:01',1531101301,NULL),(1831359673,1083444,1,156060,1,1,1,'S',1,0.999216,638,906985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 637, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 638}}',123.744,109084647,712966,NULL,'2014-07-03 07:32:42',1404372762,NULL),(1846120166,1083444,1,1416381,1,1,1,'S',1,0.98801,417,924552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 407, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 417}}',123.752,133690985,608710,NULL,'2017-10-26 06:54:45',1509000885,NULL),(1831379785,1083444,1,48372,1,1,1,'S',1,0.991762,789,928979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 776, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 789, \"legacy_combo_increase\": 1}}',123.752,109177459,983600,NULL,'2014-07-07 08:28:02',1404721682,NULL),(1878196983,1083444,1,4392575,1,1,1,'S',1,0.99723,361,994620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 359, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 361}}',123.752,182001879,398210,NULL,'2023-12-16 09:52:18',1702720338,NULL),(1843074799,1083444,1,1109552,1,1,1,'A',1,0.913979,288,637760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 476, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 558}}',123.753,128973346,450710,NULL,'2017-02-11 08:15:24',1486800924,NULL),(1832063110,1083444,1,58616,1,1,1,'S',1,0.993773,803,934545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 793, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 803}}',123.753,110125861,960000,NULL,'2014-08-17 06:41:58',1408257718,NULL),(1844316520,1083444,1,1122816,1,1,1,'S',1,0.969697,462,875814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 434, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 462}}',123.759,130847976,518184,NULL,'2017-05-25 07:16:02',1495696562,NULL),(1841596845,1083444,1,523797,1,1,1,'S',1,0.996575,292,991593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 290, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 292}}',123.769,126794603,361914,NULL,'2016-10-09 08:24:34',1476001474,NULL),(1846247456,1083444,1,699066,1,1,1,'S',1,0.991892,370,936425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 364, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 370}}',123.777,133911512,449894,NULL,'2017-11-07 07:46:04',1510040764,NULL),(1841407510,1083444,1,800633,1,1,1,'S',1,0.959036,415,846708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 381, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 415}}',123.78,126429577,483270,NULL,'2016-09-18 05:48:55',1474177735,NULL),(1848737536,1083444,1,1623892,1,1,1,'A',1,0.949339,227,791139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 204, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 227}}',123.793,137637655,209610,NULL,'2018-05-13 09:55:01',1526205301,NULL),(1848733602,1083444,1,1552971,1,1,1,'S',1,0.994898,392,935651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 388, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 392}}',123.795,137532171,486060,NULL,'2018-05-08 08:53:47',1525769627,NULL),(1820726103,1083444,1,107712,0,1,1,'S',1,0.975591,635,942912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 604}, \"maximum_statistics\": {\"great\": 635}}',123.799,42411842,760626,NULL,'2012-04-01 10:47:33',1333277253,NULL),(1827718065,1083444,1,156926,1,1,1,'S',1,0.995828,719,924183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 713}, \"maximum_statistics\": {\"great\": 719}}',123.803,93891635,1035900,NULL,'2013-09-23 04:25:30',1379910330,NULL),(1842058897,1083444,1,185302,1,1,1,'S',1,0.993737,479,931719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 473, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 479}}',123.804,127426119,570420,NULL,'2016-11-15 07:54:41',1479196481,NULL),(1830808635,1083444,1,222550,1,1,1,'S',1,0.998534,341,1001519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 340, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 341}}',123.808,108298746,425460,NULL,'2014-05-29 09:24:13',1401355453,NULL),(1841494206,1083444,1,1017991,1,1,1,'A',1,0.912156,414,336349,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 80, \"great\": 1816}, \"maximum_statistics\": {\"great\": 2106}}',123.811,126497884,1260154,NULL,'2016-09-22 07:42:07',1474530127,NULL),(1832053338,1083444,1,101198,1,1,1,'S',1,0.993506,462,924953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 456, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',123.814,110169090,568664,NULL,'2014-08-19 07:18:29',1408432709,NULL),(1844633503,1083444,1,644255,1,1,1,'S',1,0.96822,472,868653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 442, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 472}}',123.818,131221241,569270,NULL,'2017-06-14 07:09:53',1497424193,NULL),(1824355309,1083444,1,115951,1,1,1,'S',1,0.986486,555,958613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 540}, \"maximum_statistics\": {\"great\": 555}}',123.819,70293692,717528,NULL,'2013-01-28 12:48:04',1359377284,NULL),(1827756630,1083444,1,34803,1,1,1,'S',1,0.992133,572,928198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 563}, \"maximum_statistics\": {\"great\": 572}}',123.825,94443120,658600,NULL,'2013-09-29 06:57:58',1380437878,NULL),(1846834282,1083444,1,1442884,1,1,1,'X',1,1,390,958869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 390}}',123.826,134830368,439492,NULL,'2017-12-24 08:51:00',1514105460,NULL),(1845484870,1083444,1,1301562,1,1,1,'A',1,0.916033,399,201695,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 310, \"miss\": 77, \"great\": 2376, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 2763}}',123.828,132677008,1345367,NULL,'2017-08-29 07:19:24',1503991164,NULL),(1845192521,1083444,1,713306,1,1,1,'S',1,0.998507,335,956145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 334, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 335}}',123.83,132345489,380758,NULL,'2017-08-12 07:01:03',1502521263,NULL),(1848221980,1083444,1,1543354,1,1,1,'X',1,1,305,1015877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 305}}',123.832,136784339,390228,NULL,'2018-04-01 10:20:27',1522578027,NULL),(1843503407,1083444,1,1165246,1,1,1,'S',1,0.997268,366,952287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 364, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 366}}',123.836,129738343,419610,NULL,'2017-03-25 09:26:59',1490434019,NULL),(1826474609,1083444,1,214236,1,1,1,'S',1,0.980989,526,867786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 506}, \"maximum_statistics\": {\"great\": 526}}',123.839,85570678,550360,NULL,'2013-07-05 09:26:22',1373016382,NULL),(1860500411,1083444,1,2619376,1,1,1,'S',1,0.997347,377,950336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 375, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 377}}',123.843,155729128,437490,NULL,'2020-11-06 15:12:27',1604675547,NULL),(1830426462,1083444,1,90190,1,1,1,'S',1,0.997807,228,1001930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 227}, \"maximum_statistics\": {\"great\": 228, \"legacy_combo_increase\": 3}}',123.845,107696115,345222,NULL,'2014-05-01 08:12:45',1398931965,NULL),(1844391284,1083444,1,520627,1,1,1,'S',1,0.99729,369,947085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 367, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 369}}',123.858,131038167,424460,NULL,'2017-06-04 06:03:08',1496556188,NULL),(1835540755,1083444,1,695444,1,1,1,'S',1,0.973306,487,844392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 461, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 487}}',123.862,116910588,532280,NULL,'2015-06-07 15:49:04',1433692144,NULL),(1846055018,1083444,1,966309,1,1,1,'S',1,0.994609,371,940488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 367, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 371}}',123.877,133675244,440030,NULL,'2017-10-25 07:51:22',1508917882,NULL),(1844678212,1083444,1,603129,1,1,1,'S',1,0.995786,356,945052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 353, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 356}}',123.881,131415437,428660,NULL,'2017-06-24 12:14:32',1498306472,NULL),(1866409730,1083444,1,3050293,1,1,1,'A',1,0.90096,229,615616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 38, \"great\": 706, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 833}}',123.887,164739746,572280,NULL,'2021-08-08 11:40:24',1628422824,NULL),(1847358277,1083444,1,1289001,1,1,1,'S',1,0.981562,461,902305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 444, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 461}}',123.891,135535640,565738,NULL,'2018-01-27 09:39:24',1517045964,NULL),(1833401371,1083444,1,280839,1,1,1,'S',1,0.984127,315,956564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 305, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 315, \"legacy_combo_increase\": 3}}',123.899,112394190,421086,NULL,'2014-12-15 14:33:27',1418654007,NULL),(1846838650,1083444,1,1443628,1,1,1,'S',1,0.988962,453,924069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 443, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 453}}',123.911,134830306,582930,NULL,'2017-12-24 08:46:41',1514105201,NULL),(1831422975,1083444,1,147191,1,1,1,'S',1,0.982337,368,915250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 355, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 368}}',123.914,109104198,431706,NULL,'2014-07-04 05:32:08',1404451928,NULL),(1844400081,1083444,1,1006821,1,1,1,'S',1,0.98899,772,929051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 755, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 772}}',123.916,131018264,874060,NULL,'2017-06-03 07:51:18',1496476278,NULL),(1866142557,1083444,1,3096252,1,1,1,'S',1,0.974734,376,940920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 357, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 376}}',123.916,164228324,424182,NULL,'2021-07-23 13:32:44',1627047164,NULL),(1845890213,1083444,1,797301,1,1,1,'S',1,0.996479,142,987833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 141, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 142}}',123.919,133200629,129036,NULL,'2017-09-28 04:28:01',1506572881,NULL),(1845680928,1083444,1,378963,1,1,1,'S',1,0.997561,205,990225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 204, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 205}}',123.921,133119115,292008,NULL,'2017-09-23 08:00:50',1506153650,NULL),(2664938810,1083444,1,4024305,1,1,1,'S',1,0.991736,363,931502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 357, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 363}}',123.922,183522488,423490,NULL,'2024-04-13 10:28:10',1713004090,NULL),(1877391198,1083444,1,4043392,1,1,1,'S',1,0.99442,448,938206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 443, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 448}}',123.922,180908666,542340,NULL,'2023-09-23 14:33:40',1695479620,NULL),(1866750488,1083444,1,2112259,1,1,1,'S',1,0.978365,208,899808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 199, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 208}}',123.923,165324901,201062,NULL,'2021-08-27 14:35:30',1630074930,NULL),(1860901421,1083444,1,2643703,1,1,1,'S',1,0.993506,385,938294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 380, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 385}}',123.923,156382189,425320,NULL,'2020-11-29 11:33:28',1606649608,NULL),(1830365812,1083444,1,363724,1,1,1,'S',1,0.986667,900,921297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 876}, \"maximum_statistics\": {\"great\": 900}}',123.924,107351436,1128810,NULL,'2014-04-14 01:44:25',1397439865,NULL),(1844629483,1083444,1,623563,1,1,1,'S',1,0.981432,377,863593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 363, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 377}}',123.933,131303829,431080,NULL,'2017-06-18 11:20:52',1497784852,NULL),(1866251926,1083444,1,3082590,1,1,1,'S',1,0.990431,418,924659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 410, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 418}}',123.937,164518190,474720,NULL,'2021-08-01 15:14:29',1627830869,NULL),(1836931724,1083444,1,472110,1,1,1,'A',1,0.949005,402,778438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 361, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 402}}',123.939,119076514,494340,NULL,'2015-09-24 01:51:16',1443059476,NULL),(1871078258,1083444,1,3534144,1,1,1,'S',1,0.998605,717,1004266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 715, \"large_bonus\": 154}, \"maximum_statistics\": {\"great\": 717}}',123.94,171687651,816520,NULL,'2022-05-06 10:14:52',1651832092,NULL),(1842333846,1083444,1,1006068,1,1,1,'A',1,0.955764,372,877982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 682, \"large_bonus\": 145}, \"maximum_statistics\": {\"great\": 746}}',123.95,127985538,806437,NULL,'2016-12-18 10:18:28',1482056308,NULL),(1855213854,1083444,1,2192209,1,1,1,'S',1,0.998489,331,1005461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 330, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 331}}',123.951,147549058,320031,NULL,'2019-12-07 08:48:00',1575708480,NULL),(1826922140,1083444,1,125783,1,1,1,'S',1,0.987832,452,975678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 441}, \"maximum_statistics\": {\"great\": 452}}',123.961,88661960,553680,NULL,'2013-08-02 11:34:56',1375443296,NULL),(1845848041,1083444,1,761462,1,1,1,'S',1,0.998039,510,949663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 508, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 510}}',123.963,133342189,621207,NULL,'2017-10-06 07:14:36',1507274076,NULL),(1832677491,1083444,1,76421,1,1,1,'X',1,1,346,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 346}}',123.964,111220020,353980,NULL,'2014-10-11 08:54:12',1413017652,NULL),(1860500362,1083444,1,2619375,1,1,1,'S',1,0.977941,408,861656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 390, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 408}}',123.964,155728821,456480,NULL,'2020-11-06 15:00:16',1604674816,NULL),(1842037409,1083444,1,871027,1,1,1,'S',1,0.992188,192,930976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 189, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 192}}',123.965,127253746,205164,NULL,'2016-11-05 07:35:29',1478331329,NULL),(1850278335,1083444,1,1563445,1,1,1,'B',1,0.868545,294,537374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 66, \"great\": 1165, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 1491}}',123.968,140163940,1068296,NULL,'2018-09-16 09:25:14',1537089914,NULL),(1851348841,1083444,1,1411451,1,1,1,'B',1,0.869898,188,572836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 14, \"great\": 449, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 588}}',123.982,141773178,501906,NULL,'2018-12-20 13:12:59',1545311579,NULL),(1841910828,1083444,1,881701,1,1,1,'S',1,0.994718,284,944277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 281, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 284}}',123.992,127068070,335570,NULL,'2016-10-25 07:31:45',1477380705,NULL),(1841910900,1083444,1,881739,1,1,1,'A',1,0.96395,276,805225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 297, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 319}}',123.997,127068033,349708,NULL,'2016-10-25 07:27:12',1477380432,NULL),(1850608622,1083444,1,1371423,1,1,1,'S',1,0.991184,397,935843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 390, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 397}}',124.007,140450844,408410,NULL,'2018-10-02 11:28:55',1538479735,NULL),(1842161387,1083444,1,1018869,1,1,1,'S',1,0.995283,318,935265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 315, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 318}}',124.014,127490532,389300,NULL,'2016-11-19 05:06:20',1479531980,NULL),(1845481400,1083444,1,747652,1,1,1,'S',1,0.992816,348,923758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 343, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 348}}',124.015,132695439,411760,NULL,'2017-08-30 08:02:51',1504080171,NULL),(1876725283,1083444,1,3943846,1,1,1,'S',1,0.967419,399,870165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 373, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 399}}',124.017,180101668,453140,NULL,'2023-07-31 14:19:35',1690813175,NULL),(1832896153,1083444,1,190951,1,1,1,'S',1,0.990466,472,918063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 463, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 472}}',124.019,111660898,636230,NULL,'2014-11-04 05:55:44',1415080544,NULL),(1845964296,1083444,1,776698,1,1,1,'S',1,0.996124,129,1014076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 128, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 129}}',124.024,133484868,112025,NULL,'2017-10-14 08:22:35',1507969355,NULL),(1832886075,1083444,1,324762,1,1,1,'S',1,0.993506,308,987816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 304, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 308}}',124.024,111548320,358722,NULL,'2014-10-29 06:48:03',1414565283,NULL),(1842371351,1083444,1,673632,1,1,1,'B',1,0.891047,285,596635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 15, \"great\": 478, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 592}}',124.029,127928290,501146,NULL,'2016-12-15 07:16:47',1481786207,NULL),(1830394294,1083444,1,66519,0,1,1,'S',1,0.989051,411,926935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 402}, \"maximum_statistics\": {\"great\": 411}}',124.041,107339404,487700,NULL,'2014-04-13 11:40:15',1397389215,NULL),(1843337476,1083444,1,1102418,1,1,1,'S',1,0.990893,549,923738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 539, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 549}}',124.045,129235311,679900,NULL,'2017-02-25 08:51:05',1488012665,NULL),(1841894308,1083444,1,390360,1,1,1,'X',1,1,560,1004479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 560}}',124.047,127153678,779908,NULL,'2016-10-30 07:30:27',1477812627,NULL),(1847464261,1083444,1,965993,1,1,1,'S',1,0.997396,192,943431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 191, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 192}}',124.05,135833322,186930,NULL,'2018-02-11 07:42:58',1518334978,NULL),(1831283340,1083444,1,32082,1,1,1,'S',1,0.988764,534,926873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 522, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 534}}',124.051,108907401,554510,NULL,'2014-06-25 05:22:48',1403673768,NULL),(1857991071,1083444,1,2256951,1,1,1,'S',1,0.994173,429,930698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 424, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 429}}',124.054,152053986,509160,NULL,'2020-06-19 13:55:57',1592574957,NULL),(1864741975,1083444,1,2959446,1,1,1,'S',1,0.953642,453,832097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 411, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 453}}',124.059,162249940,523040,NULL,'2021-05-23 14:46:10',1621781170,NULL),(1842948827,1083444,1,1100269,1,1,1,'A',1,0.983871,583,897427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 571, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 589}}',124.063,128659674,865750,NULL,'2017-01-25 06:03:39',1485324219,NULL),(1833431581,1083444,1,182943,1,1,1,'A',1,0.95676,547,800250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 763, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 821}}',124.074,112440630,1002210,NULL,'2014-12-18 09:00:06',1418893206,NULL),(1842897080,1083444,1,1130590,1,1,1,'B',1,0.846866,242,496916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 36, \"great\": 523, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 702}}',124.082,128719483,575515,NULL,'2017-01-28 12:53:57',1485608037,NULL),(1844829706,1083444,1,649869,1,1,1,'S',1,0.989583,528,919435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 517, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 528}}',124.083,131692995,685090,NULL,'2017-07-09 07:06:26',1499583986,NULL),(1851140953,1083444,1,1407548,1,1,1,'S',1,0.986289,547,969597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 532, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 547}}',124.084,141328565,770448,NULL,'2018-11-23 11:46:09',1542973569,NULL),(1855382818,1083444,1,2151841,1,1,1,'S',1,0.976773,409,895617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 390, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 409}}',124.093,147779824,478446,NULL,'2019-12-22 06:05:50',1576994750,NULL),(1830647768,1083444,1,111470,1,1,1,'S',1,0.996951,328,951682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 326}, \"maximum_statistics\": {\"great\": 328}}',124.102,107807542,402520,NULL,'2014-05-06 10:54:49',1399373689,NULL),(1837855597,1083444,1,761926,1,1,1,'A',1,0.971215,352,838995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 444, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 469}}',124.106,120744165,482290,NULL,'2015-12-20 08:39:59',1450600799,NULL),(1852789292,1083444,1,1940335,1,1,1,'S',1,0.995549,337,934914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 334, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 337}}',124.107,143857731,372940,NULL,'2019-04-21 09:08:16',1555837696,NULL),(1843272041,1083444,1,788471,1,1,1,'A',1,0.954861,267,797766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 394, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 432}}',124.108,129323790,529630,NULL,'2017-03-02 08:05:25',1488441925,NULL),(1833563841,1083444,1,537920,1,1,1,'S',1,0.996183,393,1002404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 390, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 393}}',124.108,112715989,469116,NULL,'2014-12-30 14:59:21',1419951561,NULL),(1851810529,1083444,1,1870503,1,1,1,'A',1,0.936034,378,759936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 420, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 469}}',124.115,142205741,446212,NULL,'2019-01-13 13:53:02',1547387582,NULL),(1831616198,1083444,1,135658,1,1,1,'A',1,0.980036,465,852085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 532, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 551}}',124.115,109594863,673546,NULL,'2014-07-25 06:23:02',1406269382,NULL),(1843811373,1083444,1,1077686,1,1,1,'S',1,0.983412,211,914474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 204, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 211}}',124.123,130138257,219140,NULL,'2017-04-16 05:31:30',1492320690,NULL),(1832596157,1083444,1,215236,1,1,1,'S',1,0.99247,332,930840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 327, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 332}}',124.126,111294368,351080,NULL,'2014-10-15 07:18:02',1413357482,NULL),(1864369463,1083444,1,287020,1,1,1,'S',1,0.991184,397,929366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 390, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 397}}',124.126,161713302,535838,NULL,'2021-05-08 15:46:48',1620488808,NULL),(1853552513,1083444,1,1861587,1,1,1,'S',1,0.971667,300,874345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 283, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 3}}',124.134,145082093,440650,NULL,'2019-06-28 12:59:39',1561726779,NULL),(1841638368,1083444,1,661018,1,1,1,'S',1,0.999274,689,1005701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 688, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 689}}',124.14,126828023,834954,NULL,'2016-10-11 07:10:27',1476169827,NULL),(1842735797,1083444,1,397298,1,1,1,'S',1,0.992405,395,934410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 389, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 395}}',124.141,128530846,518260,NULL,'2017-01-18 05:44:58',1484718298,NULL),(1852956260,1083444,1,1858790,1,1,1,'S',1,0.988525,305,890386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 298, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 305}}',124.142,143976205,412110,NULL,'2019-04-28 06:05:49',1556431549,NULL),(1864496513,1083444,1,2860939,1,1,1,'A',1,0.963529,294,828037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 395, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 425}}',124.144,162001677,405630,NULL,'2021-05-16 14:22:09',1621174929,NULL),(1868581920,1083444,1,3293271,1,1,1,'A',1,0.958797,392,823732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 413, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 449}}',124.147,167969378,498538,NULL,'2021-12-04 11:07:44',1638616064,NULL),(1846307812,1083444,1,1347710,1,1,1,'B',1,0.896523,303,606706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 20, \"great\": 499, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 604}}',124.148,134027113,519076,NULL,'2017-11-13 07:14:47',1510557287,NULL),(1826791403,1083444,1,165015,1,1,1,'S',1,0.991254,686,926307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 674}, \"maximum_statistics\": {\"great\": 686}}',124.164,87360407,882970,NULL,'2013-07-21 12:41:41',1374410501,NULL),(1839204085,1083444,1,699850,1,1,1,'S',1,0.996471,425,988762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 422, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 425}}',124.166,122909283,515196,NULL,'2016-03-31 06:51:56',1459407116,NULL),(1830550159,1083444,1,138931,1,1,1,'S',1,0.992032,502,1003684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 494}, \"maximum_statistics\": {\"great\": 502}}',124.177,107785594,640872,NULL,'2014-05-05 07:03:17',1399273397,NULL),(1848224809,1083444,1,1574312,1,1,1,'B',1,0.885321,202,567124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 356, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 436}}',124.184,136716743,271030,NULL,'2018-03-29 04:45:11',1522298711,NULL),(1833210488,1083444,1,514514,1,1,1,'SH',1,0.985577,208,1027312,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 202}, \"maximum_statistics\": {\"great\": 208}}',124.196,112011530,202463,NULL,'2014-11-24 07:07:02',1416812822,NULL),(1850278205,1083444,1,1397880,1,1,1,'S',1,0.958995,378,852173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 347, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 378}}',124.2,140038834,460628,NULL,'2018-09-09 10:55:57',1536490557,NULL),(1831430830,1083444,1,169001,1,1,1,'S',1,0.998227,564,951780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 562, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 564}}',124.201,109061390,731880,NULL,'2014-07-02 05:57:02',1404280622,NULL),(1833090256,1083444,1,58319,1,1,1,'S',1,0.975728,412,884091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 392, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 412}}',124.202,111950116,427800,NULL,'2014-11-21 05:52:21',1416549141,NULL),(1856630809,1083444,1,2099107,1,1,1,'B',1,0.844604,138,449720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 50, \"great\": 529, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 695}}',124.203,149784171,372408,NULL,'2020-04-04 07:18:28',1585984708,NULL),(1830879851,1083444,1,116904,1,1,1,'S',1,0.998818,423,882451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 422, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 423}}',124.203,108318927,414434,NULL,'2014-05-30 08:59:31',1401440371,NULL),(1847836240,1083444,1,1509316,1,1,1,'S',1,0.964435,478,824846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 444, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 478}}',124.205,136142368,532320,NULL,'2018-02-27 13:07:10',1519736830,NULL),(1830807524,1083444,1,222380,1,1,1,'S',1,0.992188,448,989050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 441, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 448}}',124.207,108298832,530104,NULL,'2014-05-29 09:28:24',1401355704,NULL),(1847981303,1083444,1,758383,1,1,1,'S',1,0.997494,399,933884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 397, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 399}}',124.21,136528956,527320,NULL,'2018-03-19 03:36:17',1521430577,NULL),(1833171697,1083444,1,425708,1,1,1,'A',1,0.943089,246,878568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 218, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 246}}',124.212,112134122,267413,NULL,'2014-12-01 06:50:25',1417416625,NULL),(1833489721,1083444,1,551274,1,1,1,'A',1,0.983871,248,866479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 483, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 496}}',124.219,112405663,568694,NULL,'2014-12-16 08:25:08',1418718308,NULL),(1836726060,1083444,1,653682,1,1,1,'A',1,0.948498,329,712604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 26, \"great\": 1071, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1165}}',124.223,119009009,982916,NULL,'2015-09-20 05:43:08',1442727788,NULL),(1842178313,1083444,1,888715,1,1,1,'A',1,0.927129,320,329300,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 57, \"great\": 1622, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1832}}',124.224,127591595,977190,NULL,'2016-11-25 04:47:09',1480049229,NULL),(1832463749,1083444,1,438582,1,1,1,'S',1,0.993711,159,938545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 159}}',124.224,110901897,152352,NULL,'2014-09-24 06:50:31',1411541431,NULL),(1841934980,1083444,1,900454,1,1,1,'S',1,0.990169,356,986575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 349, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 356}}',124.225,127051859,415194,NULL,'2016-10-24 06:25:34',1477290334,NULL),(1847632789,1083444,1,624723,1,1,1,'S',1,0.992009,438,932800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 431, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 438}}',124.233,135949354,536002,NULL,'2018-02-17 08:16:12',1518855372,NULL),(1845086449,1083444,1,629415,1,1,1,'S',1,0.968037,219,938257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 205, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 219}}',124.234,131980817,236764,NULL,'2017-07-24 08:10:34',1500883834,NULL),(1849348067,1083444,1,1287590,1,1,1,'S',1,0.998663,374,960624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 373, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 374}}',124.245,138535830,458737,NULL,'2018-06-27 09:08:39',1530090519,NULL),(1860258932,1083444,1,2548167,1,1,1,'A',1,0.961044,1019,842885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 1, \"great\": 1149, \"large_bonus\": 162}, \"maximum_statistics\": {\"great\": 1245}}',124.256,155399992,1514056,NULL,'2020-10-24 15:17:14',1603552634,NULL),(1849980529,1083444,1,1569894,1,1,1,'A',1,0.923343,308,336223,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 121, \"great\": 2203, \"large_bonus\": 204}, \"maximum_statistics\": {\"great\": 2459}}',124.257,139599425,1538710,NULL,'2018-08-18 04:21:38',1534566098,NULL),(1839239652,1083444,1,769395,1,1,1,'S',1,0.971992,482,866446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 455, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 482}}',124.259,122825761,581460,NULL,'2016-03-27 10:15:31',1459073731,NULL),(1844679457,1083444,1,608775,1,1,1,'A',1,0.959205,297,774229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 447, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 478}}',124.262,131581936,406950,NULL,'2017-07-03 07:44:07',1499067847,NULL),(1844579828,1083444,1,1284710,1,1,1,'S',1,0.986842,380,916687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 370, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 380}}',124.293,131318345,449020,NULL,'2017-06-19 06:06:30',1497852390,NULL),(1849108357,1083444,1,1479553,1,1,1,'A',1,0.953901,198,767537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 521, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 564}}',124.297,138223190,494194,NULL,'2018-06-11 08:11:52',1528704712,NULL),(1841089056,1083444,1,938044,1,1,1,'S',1,0.995763,472,945468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 468, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 472}}',124.298,125992908,717100,NULL,'2016-08-25 11:40:02',1472125202,NULL),(1841627580,1083444,1,374345,1,1,1,'S',1,0.98932,515,926771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 504, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 515}}',124.3,126841329,587000,NULL,'2016-10-12 04:46:16',1476247576,NULL),(1832795410,1083444,1,381477,1,1,1,'S',1,0.998322,298,943898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 297, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 298}}',124.303,111422514,384700,NULL,'2014-10-22 08:36:34',1413966994,NULL),(1866463471,1083444,1,1991143,1,1,1,'B',1,0.866589,158,520387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 21, \"great\": 337, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 431}}',124.309,164917479,257318,NULL,'2021-08-14 06:26:09',1628922369,NULL),(1871663130,1083444,1,3555231,1,1,1,'A',1,0.97494,364,857361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 403, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 419}}',124.313,172544948,463950,NULL,'2022-06-11 10:37:53',1654943873,NULL),(1830160117,1083444,1,382314,1,1,1,'S',1,0.992188,192,937694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 189}, \"maximum_statistics\": {\"great\": 192}}',124.314,106932316,182270,NULL,'2014-03-25 06:04:51',1395727491,NULL),(1870954561,1083444,1,3283618,1,1,1,'A',1,0.926972,242,669446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 21, \"great\": 898, \"large_bonus\": 145}, \"maximum_statistics\": {\"great\": 1027}}',124.318,171548584,924848,NULL,'2022-04-30 08:08:57',1651306137,NULL),(1831333214,1083444,1,129681,1,1,1,'X',1,1,440,949179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 440}}',124.319,109131817,529548,NULL,'2014-07-05 08:14:54',1404548094,NULL),(1844632032,1083444,1,632721,1,1,1,'S',1,0.991156,735,931534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 722, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 735}}',124.326,131304114,865010,NULL,'2017-06-18 11:37:25',1497785845,NULL),(1839215808,1083444,1,847659,1,1,1,'A',1,0.90665,247,620543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 333, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 391}}',124.326,122853893,356128,NULL,'2016-03-28 13:27:22',1459171642,NULL),(1856540345,1083444,1,2340789,1,1,1,'A',1,0.932232,418,340879,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 73, \"great\": 1878, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2088}}',124.333,149544246,1192110,NULL,'2020-03-27 13:21:31',1585315291,NULL),(1832688045,1083444,1,56150,1,1,1,'S',1,0.993197,294,951747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 290, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 294}}',124.334,111217964,376567,NULL,'2014-10-11 06:51:14',1413010274,NULL),(1866537860,1083444,1,3123163,1,1,1,'S',1,0.978824,425,901482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 407, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 425}}',124.34,164914734,474320,NULL,'2021-08-14 03:54:36',1628913276,NULL),(1851787173,1083444,1,540955,1,1,1,'S',1,0.981432,377,907008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 363, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 377}}',124.341,142222360,469840,NULL,'2019-01-14 13:29:07',1547472547,NULL),(1845310458,1083444,1,707786,1,1,1,'X',1,1,252,965388,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 252}}',124.355,132519266,235188,NULL,'2017-08-21 07:36:29',1503300989,NULL),(1832345554,1083444,1,38133,1,1,1,'S',1,0.99,250,1014749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 245, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',124.361,110902325,295932,NULL,'2014-09-24 07:53:27',1411545207,NULL),(1862954327,1083444,1,2824759,1,1,1,'S',1,0.981627,381,906153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 367, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 381}}',124.361,159456083,377360,NULL,'2021-03-07 11:50:03',1615117803,NULL),(1829353984,1083444,1,81397,0,1,1,'S',1,0.998,750,941990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 747}, \"maximum_statistics\": {\"great\": 750}}',124.362,105747660,855610,NULL,'2014-01-28 14:36:13',1390919773,NULL),(1846554987,1083444,1,1436947,1,1,1,'B',1,0.896709,139,596773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 16, \"great\": 450, \"large_bonus\": 142}, \"maximum_statistics\": {\"great\": 547}}',124.369,134279720,445420,NULL,'2017-11-26 08:41:11',1511685671,NULL),(1833364691,1083444,1,426543,1,1,1,'S',1,0.987179,312,972613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 304, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 312}}',124.381,112503640,342876,NULL,'2014-12-21 08:06:22',1419149182,NULL),(1833182801,1083444,1,500753,1,1,1,'S',1,0.983029,383,913915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 370, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 383}}',124.401,112045576,532550,NULL,'2014-11-26 12:31:35',1417005095,NULL),(1839242580,1083444,1,220774,1,1,1,'S',1,0.990964,332,982331,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 326, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 332}}',124.402,122826925,443790,NULL,'2016-03-27 11:18:30',1459077510,NULL),(1830478131,1083444,1,182613,1,1,1,'S',1,0.996362,962,940137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 955}, \"maximum_statistics\": {\"great\": 962}}',124.407,107740851,1237490,NULL,'2014-05-03 07:24:05',1399101845,NULL),(1849701794,1083444,1,993418,1,1,1,'S',1,0.979472,341,889898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 327, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 341}}',124.409,139182736,422600,NULL,'2018-07-29 11:37:51',1532864271,NULL),(1861350227,1083444,1,2361119,1,1,1,'B',1,0.898536,510,312838,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 96, \"great\": 1620, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1912}}',124.423,157004969,1130076,NULL,'2020-12-19 11:25:10',1608377110,NULL),(1865873383,1083444,1,2968296,1,1,1,'A',1,0.939935,308,843837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 271, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 308}}',124.437,163847827,365784,NULL,'2021-07-11 14:05:19',1626012319,NULL),(1826962030,1083444,1,147271,1,1,1,'S',1,0.983942,685,957731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 663}, \"maximum_statistics\": {\"great\": 685}}',124.454,89409503,839976,NULL,'2013-08-09 09:22:04',1376040124,NULL),(1842614139,1083444,1,821070,1,1,1,'B',1,0.874453,182,547940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 29, \"great\": 542, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 685}}',124.454,128285067,497408,NULL,'2017-01-04 06:46:13',1483512373,NULL),(1852307325,1083444,1,1787526,1,1,1,'S',1,0.998634,366,946389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 365, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 366}}',124.458,143119843,450670,NULL,'2019-03-09 09:45:24',1552124724,NULL),(1835540790,1083444,1,700607,1,1,1,'S',1,0.992941,425,930713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 419, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 425}}',124.459,116918671,486120,NULL,'2015-06-08 04:17:05',1433737025,NULL),(1848742478,1083444,1,1274501,1,1,1,'S',1,0.998534,341,1001839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 340, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 341}}',124.46,137755201,399110,NULL,'2018-05-19 10:51:19',1526727079,NULL),(1848943641,1083444,1,1361762,1,1,1,'A',1,0.904806,311,666660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 11, \"great\": 449, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 541}}',124.463,137955341,492824,NULL,'2018-05-29 08:29:51',1527582591,NULL),(1851676211,1083444,1,1813913,1,1,1,'A',1,0.958333,237,770853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 254, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 276}}',124.468,142062365,272090,NULL,'2019-01-05 12:10:41',1546690241,NULL),(1841585698,1083444,1,623191,1,1,1,'A',1,0.948953,405,725561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 694, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 764}}',124.469,126722800,694080,NULL,'2016-10-05 05:21:47',1475644907,NULL),(1840181531,1083444,1,758449,1,1,1,'S',1,0.956604,265,972494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 242, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 265}}',124.472,124553702,332126,NULL,'2016-06-13 03:52:08',1465789928,NULL),(1854022261,1083444,1,2027834,1,1,1,'S',1,0.995249,421,944679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 417, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 421}}',124.486,145886991,583220,NULL,'2019-08-17 08:42:46',1566031366,NULL),(1874665580,1083444,1,3878053,1,1,1,'S',1,0.954082,196,904409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 178, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 196}}',124.486,177055135,216039,NULL,'2023-01-28 12:39:28',1674909568,NULL),(1847962729,1083444,1,1522613,1,1,1,'B',1,0.896247,177,630200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 378, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 453}}',124.487,136307952,388608,NULL,'2018-03-08 08:39:50',1520498390,NULL),(1839132472,1083444,1,416211,1,1,1,'B',1,0.860887,251,493742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 57, \"great\": 952, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1240}}',124.488,122845093,749524,NULL,'2016-03-28 03:05:44',1459134344,NULL),(1833463188,1083444,1,293934,1,1,1,'S',1,0.985594,833,914864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 809, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 833}}',124.496,112458370,988968,NULL,'2014-12-19 08:40:22',1418978422,NULL),(1830948871,1083444,1,339116,1,1,1,'S',1,0.992553,470,930504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 463, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 470}}',124.503,108507169,536050,NULL,'2014-06-07 08:15:30',1402128930,NULL),(1832469966,1083444,1,84165,1,1,1,'S',1,0.999033,517,947577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 516, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 517}}',124.506,110934299,589210,NULL,'2014-09-26 09:35:08',1411724108,NULL),(1833394732,1083444,1,93655,1,1,1,'S',1,0.978435,626,942482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 599, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 626}}',124.51,112458623,795474,NULL,'2014-12-19 09:05:51',1418979951,NULL),(1849746643,1083444,1,1562944,1,1,1,'S',1,0.998737,396,1004726,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 395, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 396}}',124.517,139217434,606168,NULL,'2018-07-31 03:05:03',1533006303,NULL),(1846680850,1083444,1,1439090,1,1,1,'S',1,0.977012,435,894670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 415, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 435}}',124.52,134431878,513550,NULL,'2017-12-04 07:55:10',1512374110,NULL),(1855052786,1083444,1,1894860,1,1,1,'S',1,0.992063,378,989342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 372, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 378}}',124.52,147324083,485094,NULL,'2019-11-22 13:22:42',1574428962,NULL),(1829611727,1083444,1,167869,0,1,1,'S',1,0.995575,339,931289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 336}, \"maximum_statistics\": {\"great\": 339}}',124.522,106220665,409220,NULL,'2014-02-20 09:04:40',1392887080,NULL),(1848391781,1083444,1,1543674,1,1,1,'S',1,0.982895,380,910852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 367, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 380}}',124.535,137098927,428980,NULL,'2018-04-17 08:49:47',1523954987,NULL),(1857316848,1083444,1,2381511,1,1,1,'S',1,0.969697,330,912013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 310, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 330}}',124.538,150838537,312574,NULL,'2020-05-08 12:40:29',1588941629,NULL),(1850002436,1083444,1,1511691,1,1,1,'S',1,0.998521,338,939322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 337, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 338}}',124.539,139455513,414250,NULL,'2018-08-11 11:55:25',1533988525,NULL),(1846653283,1083444,1,1399770,1,1,1,'A',1,0.946356,325,781957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 444, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 494}}',124.54,134482271,494990,NULL,'2017-12-07 07:17:00',1512631020,NULL),(1841666124,1083444,1,394162,1,1,1,'A',1,0.945183,308,785548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 537, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 602}}',124.553,126841901,617294,NULL,'2016-10-12 06:00:47',1476252047,NULL),(1852450595,1083444,1,1935721,1,1,1,'S',1,0.985542,415,912414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 403, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 415}}',124.566,143231291,460610,NULL,'2019-03-16 08:14:13',1552724053,NULL),(1845233096,1083444,1,741740,1,1,1,'S',1,0.993902,328,929326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 324, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 328}}',124.577,132234706,401160,NULL,'2017-08-06 12:28:47',1502022527,NULL),(1843909534,1083444,1,730831,1,1,1,'A',1,0.962672,305,818245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 473, \"large_bonus\": 268}, \"maximum_statistics\": {\"great\": 509}}',124.579,130372099,764656,NULL,'2017-04-29 06:36:13',1493447773,NULL),(1842624077,1083444,1,692010,1,1,1,'S',1,0.993363,226,1032723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 223, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 226}}',124.583,128358543,267701,NULL,'2017-01-08 08:22:19',1483863739,NULL),(1849166398,1083444,1,1551342,1,1,1,'S',1,0.984925,199,978233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 193, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 199}}',124.584,138436831,221398,NULL,'2018-06-22 08:35:42',1529656542,NULL),(1854757242,1083444,1,2190262,1,1,1,'S',1,0.958093,346,893437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 317, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 346}}',124.591,146804907,391422,NULL,'2019-10-20 08:25:00',1571559900,NULL),(1861158910,1083444,1,2604900,1,1,1,'X',1,1,426,1014372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 426}}',124.591,156785850,427452,NULL,'2020-12-12 12:49:45',1607777385,NULL),(1841859740,1083444,1,841309,1,1,1,'S',1,0.987535,361,918966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 352, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 361}}',124.593,127085411,420530,NULL,'2016-10-26 11:50:12',1477482612,NULL),(1829451143,1083444,1,177713,1,1,1,'A',1,0.99036,439,905731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 765}, \"maximum_statistics\": {\"great\": 778}}',124.594,105933965,811290,NULL,'2014-02-06 08:48:34',1391676514,NULL),(1832605493,1083444,1,110835,1,1,1,'S',1,0.9926,946,935963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 932, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 946}}',124.594,111279679,1213290,NULL,'2014-10-14 08:45:50',1413276350,NULL),(1861449411,1083444,1,2666751,1,1,1,'S',1,0.960084,238,922738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 219, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 238}}',124.595,157256250,267774,NULL,'2020-12-27 13:32:54',1609075974,NULL),(1844633249,1083444,1,639865,1,1,1,'S',1,0.98368,337,910672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 326, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 337}}',124.599,131239158,391410,NULL,'2017-06-15 07:44:27',1497512667,NULL),(1826653066,1083444,1,40212,1,1,1,'S',1,0.986822,645,879354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 628}, \"maximum_statistics\": {\"great\": 645}}',124.604,86484366,693610,NULL,'2013-07-13 15:37:26',1373729846,NULL),(1848418440,1083444,1,1396152,1,1,1,'S',1,0.989796,147,922258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 144, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 147}}',124.622,137180482,137950,NULL,'2018-04-21 14:08:40',1524319720,NULL),(1840194618,1083444,1,187400,1,1,1,'S',1,0.974495,941,886604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 893, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 941}}',124.626,124553969,1052180,NULL,'2016-06-13 04:20:21',1465791621,NULL),(1852227576,1083444,1,1537200,1,1,1,'S',1,0.978378,370,901354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 354, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 370}}',124.63,143022137,420650,NULL,'2019-03-03 08:38:31',1551602311,NULL),(1852253124,1083444,1,1881628,1,1,1,'A',1,0.944779,336,784736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 444, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 498}}',124.641,143139345,488130,NULL,'2019-03-10 08:54:50',1552208090,NULL),(1847966833,1083444,1,1527414,1,1,1,'X',1,1,345,957059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 345}}',124.641,136326275,414400,NULL,'2018-03-09 08:35:24',1520584524,NULL),(1833231843,1083444,1,520914,1,1,1,'S',1,0.995318,534,946772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 529, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 534}}',124.652,112058316,633100,NULL,'2014-11-27 08:16:37',1417076197,NULL),(1832674318,1083444,1,371377,1,1,1,'A',1,0.979927,531,897381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 531, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 548}}',124.654,111145203,606410,NULL,'2014-10-07 04:44:28',1412657068,NULL),(1872813415,1083444,1,3680367,1,1,1,'A',1,0.918898,509,694727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 411, \"miss\": 55, \"great\": 2746, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 3212}}',124.657,174198013,2938450,NULL,'2022-08-27 12:59:21',1661605161,NULL),(1846133164,1083444,1,563728,1,1,1,'S',1,0.995775,355,939796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 352, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 355}}',124.66,133583531,480990,NULL,'2017-10-20 06:57:15',1508482635,NULL),(1848380042,1083444,1,1491766,1,1,1,'S',1,0.952282,241,871474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 218, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 241}}',124.661,137095999,271608,NULL,'2018-04-17 02:57:14',1523933834,NULL),(1833110249,1083444,1,60440,1,1,1,'S',1,0.980076,527,900548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 506, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 527}}',124.666,112134266,609650,NULL,'2014-12-01 07:08:15',1417417695,NULL),(1828437036,1083444,1,41821,1,1,1,'S',1,0.972406,453,881649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 428}, \"maximum_statistics\": {\"great\": 453}}',124.668,99457916,504470,NULL,'2013-11-22 08:23:23',1385108603,NULL),(2775917569,1083444,1,275035,1,1,1,'S',1,0.991736,363,927582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 357, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 363}}',124.677,183791098,453760,NULL,'2024-05-04 12:56:44',1714827404,NULL),(1842263857,1083444,1,955487,1,1,1,'S',1,0.979769,173,978403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 166, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 173}}',124.701,127793571,181250,NULL,'2016-12-07 08:55:37',1481100937,NULL),(1826312044,1083444,1,216361,1,1,1,'S',1,0.985368,991,908352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 962}, \"maximum_statistics\": {\"great\": 991}}',124.705,84283847,1194620,NULL,'2013-06-23 08:25:51',1371975951,NULL),(1855904213,1083444,1,2131348,1,1,1,'X',1,1,309,950754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 309}}',124.707,148694317,375742,NULL,'2020-02-15 06:23:57',1581747837,NULL),(1878045307,1083444,1,1530208,1,1,1,'S',1,0.973765,324,868886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 307, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 324}}',124.712,181730656,394380,NULL,'2023-11-25 06:56:30',1700895390,NULL),(1843945341,1083444,1,819996,1,1,1,'S',1,0.974895,239,971382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 227, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 239}}',124.714,130225268,279666,NULL,'2017-04-21 06:21:46',1492755706,NULL),(1846637874,1083444,1,1415003,1,1,1,'A',1,0.900662,114,698175,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 127, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 151}}',124.721,134500740,101542,NULL,'2017-12-08 07:13:07',1512717187,NULL),(1856124288,1083444,1,1957843,1,1,1,'B',1,0.879713,121,536099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 28, \"great\": 451, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 557}}',124.74,148969703,348700,NULL,'2020-03-01 09:20:54',1583054454,NULL),(1852192858,1083444,1,1922460,1,1,1,'S',1,0.977387,199,886367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 190, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 199}}',124.744,142872779,204580,NULL,'2019-02-22 14:19:28',1550845168,NULL),(1832854733,1083444,1,136639,1,1,1,'S',1,0.994079,760,935226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 751, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 760}}',124.746,111695052,1021560,NULL,'2014-11-06 12:30:34',1415277034,NULL),(1848412651,1083444,1,958662,1,1,1,'S',1,0.994624,279,946057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 276, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 279}}',124.747,137239637,303650,NULL,'2018-04-24 08:48:02',1524559682,NULL),(1841579295,1083444,1,769844,1,1,1,'A',1,0.977668,425,840566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 772, \"large_bonus\": 224}, \"maximum_statistics\": {\"great\": 806}}',124.748,126812754,1118098,NULL,'2016-10-10 07:03:45',1476083025,NULL),(1864782816,1083444,1,2896682,1,1,1,'S',1,0.974006,654,889641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 620, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 654}}',124.755,162423121,728790,NULL,'2021-05-28 14:33:14',1622212394,NULL),(1840355107,1083444,1,949120,1,1,1,'X',1,1,527,960789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 527}}',124.762,124654960,590722,NULL,'2016-06-18 06:46:29',1466232389,NULL),(1844350957,1083444,1,608099,1,1,1,'X',1,1,416,993944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 416}}',124.776,130980282,456682,NULL,'2017-06-01 06:06:08',1496297168,NULL),(1826650853,1083444,1,67086,0,1,1,'S',1,0.981865,579,867505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 558}, \"maximum_statistics\": {\"great\": 579}}',124.782,87127165,730844,NULL,'2013-07-19 14:59:28',1374245968,NULL),(1833409431,1083444,1,96006,1,1,1,'S',1,0.99062,693,924916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 680, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 693}}',124.784,112428620,840600,NULL,'2014-12-17 14:41:49',1418827309,NULL),(1841681667,1083444,1,813555,1,1,1,'A',1,0.969631,321,806493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 439, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 461}}',124.789,126770628,433248,NULL,'2016-10-08 04:58:16',1475902696,NULL),(1872439115,1083444,1,2655378,1,1,1,'S',1,0.98381,525,1001875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 508, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 525}}',124.801,173721809,633234,NULL,'2022-08-03 12:48:54',1659530934,NULL),(1843133151,1083444,1,72382,1,1,1,'S',1,0.990698,430,918447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 422, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 430}}',124.806,129143708,488360,NULL,'2017-02-20 06:06:26',1487570786,NULL),(1842571426,1083444,1,1103822,1,1,1,'A',1,0.949761,345,784015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 382, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 418}}',124.812,128179470,408782,NULL,'2016-12-29 06:44:47',1482993887,NULL),(1865375822,1083444,1,2990233,1,1,1,'B',1,0.897222,419,605358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 67, \"great\": 1354, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1620}}',124.816,163172397,1125460,NULL,'2021-06-20 12:47:48',1624193268,NULL),(1851237929,1083444,1,1669058,1,1,1,'S',1,0.964206,447,911719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 415, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 447}}',124.817,141440384,516101,NULL,'2018-11-30 11:31:33',1543577493,NULL),(1849782482,1083444,1,1650078,1,1,1,'S',1,0.999012,506,958064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 505, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 506}}',124.818,139308231,581942,NULL,'2018-08-04 12:41:32',1533386492,NULL),(1849121861,1083444,1,1644307,1,1,1,'S',1,0.987269,432,923566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 421, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 432}}',124.818,138157741,527310,NULL,'2018-06-08 08:30:54',1528446654,NULL),(1841407694,1083444,1,800993,1,1,1,'S',1,0.980392,510,903830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 490, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 510}}',124.821,126415920,572820,NULL,'2016-09-17 14:54:44',1474124084,NULL),(1847458430,1083444,1,824633,1,1,1,'A',1,0.954545,233,803598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 393, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 429}}',124.832,135736327,430306,NULL,'2018-02-06 08:09:31',1517904571,NULL),(1831071818,1083444,1,224213,1,1,1,'A',1,0.987738,573,902662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 719, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 734}}',124.835,108603883,834200,NULL,'2014-06-11 15:00:34',1402498834,NULL),(1830653669,1083444,1,158620,1,1,1,'S',1,0.98895,543,970781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 531}, \"maximum_statistics\": {\"great\": 543}}',124.842,107839724,706817,NULL,'2014-05-08 08:39:49',1399538389,NULL),(1845380897,1083444,1,669808,1,1,1,'S',1,0.995677,347,947227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 344, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 347}}',124.849,132441229,404260,NULL,'2017-08-17 06:40:56',1502952056,NULL),(2256001049,1083444,1,4405322,1,1,1,'S',1,0.981013,316,991678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 304, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 316}}',124.856,182555799,351771,NULL,'2024-01-27 11:12:24',1706353944,NULL),(1846026473,1083444,1,816627,1,1,1,'S',1,0.986538,780,917373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 759, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 780}}',124.862,133359294,951670,NULL,'2017-10-07 02:57:28',1507345048,NULL),(1837975304,1083444,1,831035,1,1,1,'A',1,0.949863,251,718706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 671, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 728}}',124.862,120811639,827842,NULL,'2015-12-23 08:36:11',1450859771,NULL),(1830508307,1083444,1,28895,1,1,1,'S',1,0.985255,373,863651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 362}, \"maximum_statistics\": {\"great\": 373}}',124.865,107720118,394690,NULL,'2014-05-02 11:03:44',1399028624,NULL),(1831267118,1083444,1,354687,1,1,1,'S',1,0.994318,880,947195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 870, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 880}}',124.868,108975010,1076560,NULL,'2014-06-28 09:59:52',1403949592,NULL),(1839216152,1083444,1,260734,1,1,1,'S',1,0.989556,383,918767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 375, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 383}}',124.873,122827969,493560,NULL,'2016-03-27 12:04:18',1459080258,NULL),(1829405342,1083444,1,252994,1,1,1,'S',1,0.993628,1177,929696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1162}, \"maximum_statistics\": {\"great\": 1177}}',124.879,105978627,1572980,NULL,'2014-02-08 10:03:15',1391853795,NULL),(1845687433,1083444,1,735012,1,1,1,'S',1,0.980978,368,894256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 354, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 368}}',124.883,133015602,440040,NULL,'2017-09-17 07:48:05',1505634485,NULL),(1851929661,1083444,1,1816172,1,1,1,'S',1,0.998503,334,936194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 333, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 334}}',124.885,142405804,471380,NULL,'2019-01-25 12:07:22',1548418042,NULL),(1847658086,1083444,1,1452745,1,1,1,'X',1,1,434,1014180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 434}}',124.886,136061716,476147,NULL,'2018-02-23 09:04:54',1519376694,NULL),(1845650184,1083444,1,694156,1,1,1,'S',1,0.998428,318,946008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 317, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 318}}',124.894,132899042,399060,NULL,'2017-09-10 11:51:19',1505044279,NULL),(1831886381,1083444,1,247251,1,1,1,'A',1,0.977381,418,887298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 402, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 420}}',124.902,109941313,554690,NULL,'2014-08-09 05:43:53',1407563033,NULL),(1849889866,1083444,1,1699962,1,1,1,'X',1,1,303,959781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 303}}',124.905,139237676,338620,NULL,'2018-08-01 03:53:02',1533095582,NULL),(1841943041,1083444,1,1077949,1,1,1,'B',1,0.892941,261,645571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 3, \"great\": 337, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 425}}',124.905,127113186,369752,NULL,'2016-10-28 06:23:34',1477635814,NULL),(1826650370,1083444,1,54276,1,1,1,'S',1,0.991323,461,882772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 453}, \"maximum_statistics\": {\"great\": 461}}',124.907,86914345,540940,NULL,'2013-07-17 16:44:54',1374079494,NULL),(1833215520,1083444,1,365513,1,1,1,'S',1,0.993452,840,931940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 829, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 840}}',124.914,112063817,1159620,NULL,'2014-11-27 15:00:11',1417100411,NULL),(1831174353,1083444,1,246734,1,1,1,'S',1,0.987085,813,920371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 792, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 813}}',124.914,108660272,1057570,NULL,'2014-06-14 05:33:12',1402723992,NULL),(1866921265,1083444,1,3149884,1,1,1,'S',1,0.994302,351,933892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 347, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 351}}',124.922,165347623,425090,NULL,'2021-08-28 08:07:23',1630138043,NULL),(1836898384,1083444,1,521751,1,1,1,'A',1,0.973618,380,868732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 378, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 398}}',124.922,119032387,467310,NULL,'2015-09-21 11:11:24',1442833884,NULL),(1842381216,1083444,1,883492,1,1,1,'S',1,0.981524,433,907091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 417, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 433}}',124.927,127881822,484740,NULL,'2016-12-12 05:33:57',1481520837,NULL),(1830499150,1083444,1,371503,1,1,1,'S',1,0.986567,335,917532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 326}, \"maximum_statistics\": {\"great\": 335}}',124.94,107569717,367930,NULL,'2014-04-25 06:44:12',1398408252,NULL),(1876141677,1083444,1,3942174,1,1,1,'S',1,0.973034,445,887082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 421, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 445}}',124.947,179083541,493860,NULL,'2023-05-27 09:18:27',1685179107,NULL),(1849164005,1083444,1,1442890,1,1,1,'A',1,0.902397,151,692858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 241, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 292}}',124.95,138321411,247795,NULL,'2018-06-16 10:58:10',1529146690,NULL),(1832480912,1083444,1,431690,1,1,1,'S',1,0.995798,357,993681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 354, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 357}}',124.961,110985638,441006,NULL,'2014-09-28 14:03:48',1411913028,NULL),(1832050209,1083444,1,321010,1,1,1,'S',1,0.995726,585,942698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 580, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 585}}',124.965,110149213,685520,NULL,'2014-08-18 09:04:33',1408352673,NULL),(1830569451,1083444,1,371458,1,1,1,'S',1,0.974954,539,885594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 512}, \"maximum_statistics\": {\"great\": 539}}',124.966,107804514,669068,NULL,'2014-05-06 07:26:38',1399361198,NULL),(1833165226,1083444,1,149941,1,1,1,'S',1,0.962295,305,939201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 282, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 305}}',124.97,112026395,328773,NULL,'2014-11-25 06:47:55',1416898075,NULL),(1844634072,1083444,1,652391,1,1,1,'S',1,0.992958,426,889604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 420, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 426}}',124.971,131303598,442970,NULL,'2017-06-18 11:07:57',1497784077,NULL),(1845652398,1083444,1,245047,1,1,1,'S',1,0.9825,400,957990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 386, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 400}}',124.976,132836382,516588,NULL,'2017-09-07 07:00:31',1504767631,NULL),(1826888695,1083444,1,120428,1,1,1,'S',1,0.98,475,895565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 456}, \"maximum_statistics\": {\"great\": 475}}',124.988,88565505,568750,NULL,'2013-08-01 12:26:20',1375359980,NULL),(1851932524,1083444,1,1701733,1,1,1,'S',1,0.984973,366,918679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 355, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 366}}',124.99,142524840,405040,NULL,'2019-02-01 10:47:51',1549018071,NULL),(1827214207,1083444,1,31079,1,1,1,'S',1,0.974895,717,890066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 681}, \"maximum_statistics\": {\"great\": 717}}',124.991,90082596,774760,NULL,'2013-08-15 13:09:29',1376572169,NULL),(1829168521,1083444,1,262861,1,1,1,'A',1,0.976716,1220,892618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 1168}, \"maximum_statistics\": {\"great\": 1224}}',125.008,105072516,1793650,NULL,'2014-01-21 09:10:13',1390295413,NULL),(1846523178,1083444,1,1319325,1,1,1,'A',1,0.984234,406,880649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 433, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 444}}',125.013,134279563,516170,NULL,'2017-11-26 08:30:05',1511685005,NULL),(1839242180,1083444,1,835094,1,1,1,'A',1,0.969267,399,845775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 403, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 423}}',125.014,122825024,468320,NULL,'2016-03-27 09:36:19',1459071379,NULL),(1850222587,1083444,1,1175674,1,1,1,'S',1,0.991643,359,932585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 353, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 359}}',125.015,139962639,437360,NULL,'2018-09-05 12:27:55',1536150475,NULL),(1841982941,1083444,1,111378,1,1,1,'S',1,0.992537,402,927594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 396, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 402}}',125.018,127352760,531210,NULL,'2016-11-11 08:52:11',1478854331,NULL),(1841716743,1083444,1,979199,1,1,1,'S',1,0.997234,723,884753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 719, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 723}}',125.019,126932486,822370,NULL,'2016-10-17 08:18:35',1476692315,NULL),(1831038316,1083444,1,34329,1,1,1,'X',1,1,594,944909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 594}}',125.023,108532732,660076,NULL,'2014-06-08 06:03:34',1402207414,NULL),(1849249730,1083444,1,1657945,1,1,1,'S',1,0.994937,395,949886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 391, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 395}}',125.024,138414033,399918,NULL,'2018-06-21 03:11:06',1529550666,NULL),(1835388484,1083444,1,630591,1,1,1,'S',1,0.977547,579,894101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 553, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 579}}',125.024,116647215,679180,NULL,'2015-05-25 01:15:58',1432516558,NULL),(1841329396,1083444,1,691614,1,1,1,'S',1,0.991406,640,987188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 629, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 640}}',125.032,126337864,784508,NULL,'2016-09-13 09:50:04',1473760204,NULL),(1841795427,1083444,1,1011273,1,1,1,'S',1,0.991525,295,922989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 290, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 295}}',125.032,126872246,347430,NULL,'2016-10-14 06:21:33',1476426093,NULL),(1830532592,1083444,1,87457,1,1,1,'S',1,0.979551,758,956774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 727}, \"maximum_statistics\": {\"great\": 758}}',125.034,107534095,996102,NULL,'2014-04-23 05:36:01',1398231361,NULL),(1866614179,1083444,1,2971554,1,1,1,'B',1,0.890078,265,617706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 17, \"great\": 418, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 514}}',125.039,165111436,473852,NULL,'2021-08-20 15:35:10',1629473710,NULL),(1832536289,1083444,1,75061,1,1,1,'S',1,0.998494,332,910285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 331, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 332}}',125.05,111120594,395180,NULL,'2014-10-05 15:14:23',1412522063,NULL),(1824388951,1083444,1,195945,1,1,1,'S',1,0.973837,688,931973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 652}, \"maximum_statistics\": {\"great\": 688}}',125.054,70458472,926784,NULL,'2013-01-30 09:23:50',1359537830,NULL),(1848863642,1083444,1,1611183,1,1,1,'X',1,1,301,966517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 301}}',125.055,137712322,301353,NULL,'2018-05-17 08:51:03',1526547063,NULL),(1851866750,1083444,1,1267717,1,1,1,'X',1,1,453,949620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 453}}',125.056,142446261,481158,NULL,'2019-01-27 13:45:12',1548596712,NULL),(1846005511,1083444,1,803612,1,1,1,'X',1,1,324,970665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 324}}',125.06,133505320,350278,NULL,'2017-10-15 07:51:00',1508053860,NULL),(1841882609,1083444,1,174050,1,1,1,'A',1,0.929539,322,719706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 27, \"great\": 661, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 738}}',125.067,127187617,641658,NULL,'2016-11-01 08:06:41',1477987601,NULL),(2811514112,1083444,1,1113892,1,1,1,'S',1,0.981971,416,907531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 401, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 416}}',125.069,183870542,461090,NULL,'2024-05-11 05:15:16',1715404516,NULL),(1841776252,1083444,1,179666,1,1,1,'S',1,0.977422,1218,899323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1163, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 1218}}',125.071,127031892,1752540,NULL,'2016-10-23 05:09:06',1477199346,NULL),(1849288935,1083444,1,1621035,1,1,1,'A',1,0.933437,236,707938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 282, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 323}}',125.076,138571514,324856,NULL,'2018-06-29 08:47:03',1530262023,NULL),(1847190474,1083444,1,1321438,1,1,1,'S',1,0.978082,365,892927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 349, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 365}}',125.08,135185267,455130,NULL,'2018-01-10 06:56:19',1515567379,NULL),(1870128368,1083444,1,3475887,1,1,1,'B',1,0.874722,318,566432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 47, \"great\": 720, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 898}}',125.081,170110189,691364,NULL,'2022-02-27 10:25:44',1645957544,NULL),(1842195270,1083444,1,817929,1,1,1,'A',1,0.948309,503,357436,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 41, \"great\": 1420, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1538}}',125.097,127499382,870968,NULL,'2016-11-19 14:54:58',1479567298,NULL),(1847309395,1083444,1,209117,1,1,1,'X',1,1,250,937029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 250}}',125.097,135416711,337980,NULL,'2018-01-21 07:58:09',1516521489,NULL),(1864365850,1083444,1,2872093,1,1,1,'S',1,0.992381,525,939740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 517, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 525}}',125.114,161747869,676640,NULL,'2021-05-09 13:51:26',1620568286,NULL),(1850627731,1083444,1,1616700,1,1,1,'S',1,0.96875,512,873538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 480, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 512}}',125.117,140416327,641440,NULL,'2018-09-30 10:48:03',1538304483,NULL),(1847195398,1083444,1,1348014,1,1,1,'S',1,0.96868,447,874161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 419, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 447}}',125.12,135132704,476750,NULL,'2018-01-07 11:04:40',1515323080,NULL),(1841798138,1083444,1,887533,1,1,1,'S',1,0.987736,530,910506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 517, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 530}}',125.126,126891161,649730,NULL,'2016-10-15 06:12:02',1476511922,NULL),(1825825761,1083444,1,48713,1,1,1,'S',1,0.958128,406,847753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 372}, \"maximum_statistics\": {\"great\": 406}}',125.126,81682331,478260,NULL,'2013-05-28 14:30:35',1369751435,NULL),(1845866709,1083444,1,675204,1,1,1,'S',1,0.995968,372,948804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 369}, \"maximum_statistics\": {\"great\": 372}}',125.132,133310815,394870,NULL,'2017-10-04 09:38:22',1507109902,NULL),(1846039959,1083444,1,1421469,1,1,1,'S',1,0.993535,464,929977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 458, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 464}}',125.133,133522746,546440,NULL,'2017-10-16 07:30:04',1508139004,NULL),(1851859210,1083444,1,796887,1,1,1,'S',1,0.959112,428,844244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 393, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 428}}',125.143,142544471,477510,NULL,'2019-02-02 12:14:46',1549109686,NULL),(1849732893,1083444,1,1675843,1,1,1,'S',1,0.988889,225,930625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 220}, \"maximum_statistics\": {\"great\": 225}}',125.147,139075326,202190,NULL,'2018-07-24 09:10:24',1532423424,NULL),(1844662525,1083444,1,561505,1,1,1,'X',1,1,712,1010261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 712, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 712}}',125.149,131505199,779973,NULL,'2017-06-29 07:36:24',1498721784,NULL),(1860522134,1083444,1,2663991,1,1,1,'S',1,0.998241,853,1006279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 850, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 853}}',125.152,155727761,970000,NULL,'2020-11-06 14:15:23',1604672123,NULL),(1859997867,1083444,1,2530352,1,1,1,'X',1,1,376,974541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 376}}',125.158,154836654,461567,NULL,'2020-10-02 12:59:58',1601643598,NULL),(1848379997,1083444,1,1491763,1,1,1,'S',1,0.995215,209,990842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 207, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 209}}',125.16,137096029,247080,NULL,'2018-04-17 03:00:24',1523934024,NULL),(1845869483,1083444,1,784750,1,1,1,'S',1,0.998039,510,939722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 508, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 510}}',125.163,133199910,650880,NULL,'2017-09-28 02:55:58',1506567358,NULL),(1849096135,1083444,1,1475508,1,1,1,'A',1,0.961538,470,829302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 482, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 520}}',125.165,138223347,533012,NULL,'2018-06-11 08:27:44',1528705664,NULL),(1835519671,1083444,1,625221,1,1,1,'S',1,0.986386,808,916104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 786, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 808}}',125.167,116937378,1033270,NULL,'2015-06-09 06:23:30',1433831010,NULL),(1843569746,1083444,1,1130958,1,1,1,'S',1,0.994141,512,997028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 506, \"large_bonus\": 196}, \"maximum_statistics\": {\"great\": 512}}',125.173,129793532,890796,NULL,'2017-03-28 07:54:08',1490687648,NULL),(1833183955,1083444,1,501292,1,1,1,'S',1,0.982456,855,901112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 825, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 855}}',125.175,112120441,1123810,NULL,'2014-11-30 11:03:10',1417345390,NULL),(1842590156,1083444,1,555724,1,1,1,'S',1,0.976316,380,982245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 362, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 380}}',125.179,128358311,437663,NULL,'2017-01-08 08:03:39',1483862619,NULL),(1843690568,1083444,1,983896,1,1,1,'S',1,0.997326,187,1006255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 186, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 187}}',125.188,129965912,222678,NULL,'2017-04-07 06:46:11',1491547571,NULL),(1875809590,1083444,1,3956151,1,1,1,'A',1,0.969957,461,875312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 440, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 466}}',125.201,178728384,524280,NULL,'2023-05-05 10:39:48',1683283188,NULL),(1842586067,1083444,1,1132776,1,1,1,'S',1,0.99646,565,946496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 561, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 565}}',125.212,128162076,685055,NULL,'2016-12-28 07:27:08',1482910028,NULL),(1829976971,1083444,1,26451,1,1,1,'S',1,0.990486,473,892015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 464}, \"maximum_statistics\": {\"great\": 473}}',125.225,106828661,497810,NULL,'2014-03-20 13:57:25',1395323845,NULL),(1855205249,1083444,1,1261510,1,1,1,'S',1,0.991549,355,918444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 349, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 355}}',125.233,147653923,454890,NULL,'2019-12-14 05:06:46',1576300006,NULL),(1833592473,1083444,1,428931,1,1,1,'A',1,0.950284,272,776708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 318, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 352}}',125.241,112754425,373732,NULL,'2014-12-31 14:51:02',1420037462,NULL),(1846133145,1083444,1,563719,1,1,1,'S',1,0.990691,376,927450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 369, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 376}}',125.249,133583519,503460,NULL,'2017-10-20 06:55:23',1508482523,NULL),(1871406217,1083444,1,3575583,1,1,1,'S',1,0.974836,914,939832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 868, \"large_bonus\": 218}, \"maximum_statistics\": {\"great\": 914}}',125.25,172045740,1356800,NULL,'2022-05-21 10:17:34',1653128254,NULL),(1829561815,1083444,1,76148,1,1,1,'X',1,1,267,942916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267}, \"maximum_statistics\": {\"great\": 267}}',125.254,106219258,327680,NULL,'2014-02-20 07:00:32',1392879632,NULL),(1841980129,1083444,1,824826,1,1,1,'A',1,0.990283,354,901717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 556, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 566}}',125.255,127274162,597250,NULL,'2016-11-06 05:17:28',1478409448,NULL),(1865696630,1083444,1,2932474,1,1,1,'S',1,0.977848,474,896963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 453, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 474}}',125.258,163817376,632240,NULL,'2021-07-10 14:50:27',1625928627,NULL),(1838624781,1083444,1,693621,1,1,1,'S',1,0.991753,485,923391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 477, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 485}}',125.261,122068314,558460,NULL,'2016-02-20 17:11:11',1455988271,NULL),(1850907649,1083444,1,1722306,1,1,1,'S',1,0.997758,223,954082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 222, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 223}}',125.261,140932274,211810,NULL,'2018-10-30 12:15:32',1540901732,NULL),(1870383630,1083444,1,3486228,1,1,1,'X',1,1,338,949018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 338}}',125.272,170576978,402518,NULL,'2022-03-19 12:33:05',1647693185,NULL),(1844616269,1083444,1,291373,1,1,1,'S',1,0.991914,371,935431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 365, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 371}}',125.274,131336544,495200,NULL,'2017-06-20 06:41:57',1497940917,NULL),(1855142784,1083444,1,2159062,1,1,1,'S',1,0.992027,439,941110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 432, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 439}}',125.276,147548767,470635,NULL,'2019-12-07 08:23:01',1575706981,NULL),(1846136736,1083444,1,568786,1,1,1,'S',1,0.961652,339,901140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 313, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 339}}',125.284,133567982,366312,NULL,'2017-10-19 07:35:18',1508398518,NULL),(1830563640,1083444,1,164507,1,1,1,'S',1,0.98913,322,918125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 315}, \"maximum_statistics\": {\"great\": 322}}',125.284,107786793,377110,NULL,'2014-05-05 08:41:13',1399279273,NULL),(1871481316,1083444,1,3406752,1,1,1,'S',1,0.952652,264,911503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 239, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 264}}',125.285,172382972,280364,NULL,'2022-06-04 11:40:13',1654342813,NULL),(1831864208,1083444,1,19029,1,1,1,'S',1,0.996139,518,902511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 514, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 518}}',125.288,109920660,632120,NULL,'2014-08-08 08:49:09',1407487749,NULL),(1837910332,1083444,1,779319,0,1,1,'A',1,0.974537,390,866004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 414, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 432}}',125.289,120768956,439220,NULL,'2015-12-21 11:16:37',1450696597,NULL),(1831450673,1083444,1,1147,0,1,1,'B',1,0.832616,884,509897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 113, \"great\": 886, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1162}}',125.294,109391493,1009950,NULL,'2014-07-16 14:01:17',1405519277,NULL),(1845526500,1083444,1,683766,1,1,1,'S',1,0.997015,335,938503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 333, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 335}}',125.315,132735080,417360,NULL,'2017-09-01 12:17:58',1504268278,NULL),(1839158518,1083444,1,734716,1,1,1,'S',1,0.992291,454,935788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 447, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 454}}',125.316,122890483,532842,NULL,'2016-03-30 08:52:59',1459327979,NULL),(1830128952,1083444,1,341382,1,1,1,'S',1,0.992288,389,982937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 383}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',125.32,107074380,518655,NULL,'2014-03-31 14:14:08',1396275248,NULL),(1876274009,1083444,1,4132360,1,1,1,'S',1,0.987403,516,923650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 503, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 516}}',125.321,179309722,562150,NULL,'2023-06-10 10:45:10',1686393910,NULL),(1829692678,1083444,1,41425,1,1,1,'S',1,0.992218,514,893818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 506}, \"maximum_statistics\": {\"great\": 514}}',125.326,106329174,667080,NULL,'2014-02-25 08:12:26',1393315946,NULL),(1846383150,1083444,1,1313202,1,1,1,'X',1,1,385,1012971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_bonus\": 150}, \"maximum_statistics\": {\"great\": 385}}',125.329,133960379,631476,NULL,'2017-11-10 06:55:32',1510296932,NULL),(1850847724,1083444,1,1697722,1,1,1,'B',1,0.860429,200,512101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 17, \"great\": 487, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 652}}',125.331,140842943,444304,NULL,'2018-10-25 10:23:25',1540463005,NULL),(1848965285,1083444,1,1383154,1,1,1,'A',1,0.974886,378,829917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 419, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 438}}',125.335,138036485,461476,NULL,'2018-06-02 09:24:12',1527931452,NULL),(1832384285,1083444,1,241843,1,1,1,'S',1,0.992857,350,987262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 345, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 350}}',125.341,110834619,419748,NULL,'2014-09-20 13:08:49',1411218529,NULL),(1843818035,1083444,1,924100,1,1,1,'S',1,0.995192,416,943601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 412, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 416}}',125.343,130158259,485020,NULL,'2017-04-17 07:27:23',1492414043,NULL),(1841955121,1083444,1,417982,1,1,1,'S',1,0.999452,913,1001848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 912, \"large_bonus\": 148}, \"maximum_statistics\": {\"great\": 913}}',125.344,127425619,1170042,NULL,'2016-11-15 06:49:43',1479192583,NULL),(1842028228,1083444,1,674831,1,1,1,'A',1,0.947776,264,739184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 469, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 517}}',125.349,127441928,452100,NULL,'2016-11-16 08:31:03',1479285063,NULL),(1833280597,1083444,1,69831,1,1,1,'S',1,0.962887,485,869413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 449, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 485}}',125.362,112305393,630702,NULL,'2014-12-11 07:31:27',1418283087,NULL),(1830298686,1083444,1,156591,1,1,1,'S',1,0.993983,831,987576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 821}, \"maximum_statistics\": {\"great\": 831}}',125.375,107429567,1096176,NULL,'2014-04-18 08:35:37',1397810137,NULL),(1868719320,1083444,1,3338906,1,1,1,'A',1,0.964976,364,837695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 386, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 414}}',125.377,168176085,408250,NULL,'2021-12-12 09:23:07',1639300987,NULL),(1839252777,1083444,1,898577,1,1,1,'A',1,0.96558,369,807576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 516, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 552}}',125.38,122821770,581670,NULL,'2016-03-27 06:22:30',1459059750,NULL),(1848201751,1083444,1,1494764,1,1,1,'S',1,0.997159,352,948399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 350, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 352}}',125.382,136739825,387330,NULL,'2018-03-30 08:54:42',1522400082,NULL),(1829461634,1083444,1,79991,1,1,1,'S',1,0.985294,544,955340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 528}, \"maximum_statistics\": {\"great\": 544}}',125.388,105893419,725550,NULL,'2014-02-04 08:05:23',1391501123,NULL),(1830905143,1083444,1,241944,1,1,1,'S',1,0.999287,701,1016443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 700, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 701}}',125.39,108342796,841148,NULL,'2014-05-31 06:27:15',1401517635,NULL),(1848862793,1083444,1,1560341,1,1,1,'S',1,0.997748,222,990898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 221, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 222}}',125.394,137814906,270132,NULL,'2018-05-22 08:06:20',1526976380,NULL),(1844687180,1083444,1,494663,1,1,1,'S',1,0.986486,370,975549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 360, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 370}}',125.396,131523045,374248,NULL,'2017-06-30 06:57:14',1498805834,NULL),(1842667692,1083444,1,1073964,1,1,1,'B',1,0.880927,195,550996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 32, \"great\": 739, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 928}}',125.401,128317076,639856,NULL,'2017-01-06 04:50:10',1483678210,NULL),(1845617570,1083444,1,767404,1,1,1,'S',1,0.9869,229,1067806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 223, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 229}}',125.407,132895719,300790,NULL,'2017-09-10 08:27:00',1505032020,NULL),(1854421342,1083444,1,1808715,1,1,1,'S',1,0.996907,485,1002202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 482, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 485}}',125.413,146513216,643590,NULL,'2019-09-29 07:06:36',1569740796,NULL),(1846093418,1083444,1,546264,1,1,1,'S',1,0.995037,403,934150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 399, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 403}}',125.425,133568346,480140,NULL,'2017-10-19 08:23:44',1508401424,NULL),(1831229099,1083444,1,195834,1,1,1,'S',1,0.996656,598,994683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 594, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 598}}',125.425,108844730,739380,NULL,'2014-06-22 05:01:39',1403413299,NULL),(1849308693,1083444,1,1378156,1,1,1,'A',1,0.966083,341,831041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 430, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 457}}',125.429,138517546,547806,NULL,'2018-06-26 09:16:33',1530004593,NULL),(2328016368,1083444,1,4413549,1,1,1,'S',1,0.998659,373,933757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 372, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 373}}',125.431,182750053,425620,NULL,'2024-02-11 13:45:40',1707659140,NULL),(1851317215,1083444,1,1795410,1,1,1,'S',1,0.997585,414,951838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 412, \"large_bonus\": 213}, \"maximum_statistics\": {\"great\": 414}}',125.438,141612349,637440,NULL,'2018-12-10 12:00:03',1544443203,NULL),(1864321127,1083444,1,1825764,1,1,1,'S',1,0.987395,476,925127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 464, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 476}}',125.446,161671811,565200,NULL,'2021-05-07 14:13:26',1620396806,NULL),(1833128470,1083444,1,412841,1,1,1,'S',1,0.991627,418,926073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 411, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 418}}',125.45,112041892,579130,NULL,'2014-11-26 07:01:52',1416985312,NULL),(1842332139,1083444,1,931575,1,1,1,'A',1,0.933406,159,322683,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 34, \"great\": 828, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 916}}',125.453,127927190,455356,NULL,'2016-12-15 04:58:22',1481777902,NULL),(1841500038,1083444,1,779958,1,1,1,'A',1,0.950766,341,797456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 414, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 457}}',125.459,126496578,462500,NULL,'2016-09-22 05:00:59',1474520459,NULL),(1831286266,1083444,1,395853,1,1,1,'S',1,0.987871,371,967410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 362, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 371}}',125.489,108997696,484296,NULL,'2014-06-29 08:03:10',1404028990,NULL),(1846070873,1083444,1,523139,1,1,1,'S',1,0.997561,410,950231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 408, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 410}}',125.491,133568210,454300,NULL,'2017-10-19 08:05:39',1508400339,NULL),(1830183462,1083444,1,38308,1,1,1,'S',1,0.98605,681,904877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 662}, \"maximum_statistics\": {\"great\": 681, \"legacy_combo_increase\": 1}}',125.501,107275373,884862,NULL,'2014-04-10 14:45:47',1397141147,NULL),(1842053586,1083444,1,139477,1,1,1,'A',1,0.937215,264,715930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 393, \"large_bonus\": 145}, \"maximum_statistics\": {\"great\": 438}}',125.504,127394395,464736,NULL,'2016-11-13 08:11:49',1479024709,NULL),(1854215318,1083444,1,2016051,1,1,1,'X',1,1,337,1012245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 337}}',125.505,145996454,371481,NULL,'2019-08-24 09:39:54',1566639594,NULL),(1835894465,1083444,1,690813,1,1,1,'S',1,0.986742,264,872675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 257}, \"maximum_statistics\": {\"great\": 264}}',125.508,117416921,292210,NULL,'2015-07-04 05:34:54',1435988094,NULL),(1830513331,1083444,1,85070,0,1,1,'S',1,0.983264,478,902945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 462}, \"maximum_statistics\": {\"great\": 478}}',125.521,107598972,600690,NULL,'2014-04-26 11:53:02',1398513182,NULL),(1844120610,1083444,1,1246152,1,1,1,'S',1,0.986207,580,921863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 564, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 580}}',125.528,130592463,658850,NULL,'2017-05-11 06:55:08',1494485708,NULL),(1846817025,1083444,1,1309324,1,1,1,'A',1,0.93863,569,739659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 303, \"miss\": 120, \"great\": 4001, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 4424}}',125.539,134851549,3896432,NULL,'2017-12-25 08:32:08',1514190728,NULL),(1850034090,1083444,1,1545616,1,1,1,'S',1,0.999233,652,966137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 651, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 652}}',125.54,139723248,789257,NULL,'2018-08-24 08:16:34',1535098594,NULL),(1855137701,1083444,1,2040921,1,1,1,'S',1,0.991117,394,982255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 387, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 394}}',125.541,147356683,475414,NULL,'2019-11-24 04:41:53',1574570513,NULL),(1846077627,1083444,1,526634,1,1,1,'S',1,0.980415,434,861345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 417, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 434}}',125.548,133568305,500760,NULL,'2017-10-19 08:18:00',1508401080,NULL),(1849247143,1083444,1,1534514,1,1,1,'S',1,0.998542,343,942153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 342, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 343}}',125.549,138298162,418700,NULL,'2018-06-15 08:53:27',1529052807,NULL),(1847312169,1083444,1,1462838,1,1,1,'S',1,0.995249,421,937744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 417, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 421}}',125.551,135347202,536270,NULL,'2018-01-18 07:44:41',1516261481,NULL),(1831465564,1083444,1,252911,1,1,1,'S',1,0.991636,1076,925163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1058, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1076}}',125.558,109290432,1328620,NULL,'2014-07-12 05:39:36',1405143576,NULL),(1844963341,1083444,1,650298,1,1,1,'S',1,0.983158,475,909500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 459, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 475}}',125.561,131921809,544610,NULL,'2017-07-21 07:07:31',1500620851,NULL),(1844423361,1083444,1,544561,1,1,1,'S',1,0.997449,392,954211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 390, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 392}}',125.561,131110233,468930,NULL,'2017-06-08 07:57:39',1496908659,NULL),(1828914747,1083444,1,37322,1,1,1,'X',1,1,549,909347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549}, \"maximum_statistics\": {\"great\": 549}}',125.562,102975072,536720,NULL,'2013-12-29 12:00:50',1388318450,NULL),(1862952202,1083444,1,2794906,1,1,1,'S',1,0.96798,406,869224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 380, \"large_bonus\": 164}, \"maximum_statistics\": {\"great\": 406}}',125.567,159390180,603210,NULL,'2021-03-05 14:39:31',1614955171,NULL),(1836825523,1083444,1,544852,1,1,1,'A',1,0.962733,379,812615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 599, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 644}}',125.571,119031879,669298,NULL,'2015-09-21 10:34:17',1442831657,NULL),(1846155120,1083444,1,951194,1,1,1,'S',1,0.996614,443,939905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 440, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 443}}',125.573,133674778,574880,NULL,'2017-10-25 06:52:03',1508914323,NULL),(1841630407,1083444,1,923579,1,1,1,'A',1,0.979076,437,857989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 1112, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 1147}}',125.573,126752315,1285836,NULL,'2016-10-07 04:42:28',1475815348,NULL),(1841889330,1083444,1,941950,1,1,1,'S',1,0.995509,334,937108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 331, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 334}}',125.574,127186618,369244,NULL,'2016-11-01 06:02:30',1477980150,NULL),(1844487132,1083444,1,310097,1,1,1,'S',1,0.985981,214,983398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 208, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 214}}',125.577,131042508,230061,NULL,'2017-06-04 11:03:05',1496574185,NULL),(1833186004,1083444,1,313128,1,1,1,'S',1,0.987356,435,911309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 424, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 435}}',125.581,112165473,600640,NULL,'2014-12-03 08:29:18',1417595358,NULL),(1855451417,1083444,1,1364063,1,1,1,'B',1,0.893198,363,600281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 40, \"great\": 699, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 838}}',125.583,147999078,680550,NULL,'2020-01-04 08:14:48',1578125688,NULL),(1845803504,1083444,1,725357,1,1,1,'S',1,0.991135,282,935921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 277, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 282}}',125.583,133252913,299110,NULL,'2017-10-01 01:00:12',1506819612,NULL),(1861249217,1083444,1,2245033,1,1,1,'X',1,1,389,1011140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 389}}',125.584,156823233,494856,NULL,'2020-12-13 14:49:08',1607870948,NULL),(1852801039,1083444,1,957468,1,1,1,'B',1,0.885893,390,604904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 84, \"great\": 1501, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1836}}',125.586,143956604,1535524,NULL,'2019-04-27 07:31:33',1556350293,NULL),(1829643512,1083444,1,277008,0,1,1,'S',1,0.982249,338,957709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 326}, \"maximum_statistics\": {\"great\": 338}}',125.587,106201812,409584,NULL,'2014-02-19 08:49:21',1392799761,NULL),(1843133732,1083444,1,72425,1,1,1,'S',1,0.987903,496,887315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 484, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 496}}',125.588,129143675,605510,NULL,'2017-02-20 06:03:18',1487570598,NULL),(1831445573,1083444,1,36263,1,1,1,'A',1,0.962189,544,794904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 936, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1005}}',125.591,109382474,1073160,NULL,'2014-07-16 06:42:19',1405492939,NULL),(1843285708,1083444,1,184461,1,1,1,'S',1,0.989669,242,942269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 237, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 242}}',125.599,129415813,271370,NULL,'2017-03-07 08:35:48',1488875748,NULL),(1842242814,1083444,1,1018247,1,1,1,'B',1,0.88078,344,562100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 57, \"great\": 1111, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1384}}',125.601,127652173,1039652,NULL,'2016-11-28 14:31:22',1480343482,NULL),(1833197192,1083444,1,100304,0,1,1,'S',1,0.994737,1045,940230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1034, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1045}}',125.602,111999887,1279740,NULL,'2014-11-23 13:29:36',1416749376,NULL),(1843555087,1083444,1,1181933,1,1,1,'S',1,0.969697,132,919525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 124, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 132}}',125.606,129700727,125998,NULL,'2017-03-23 08:53:42',1490259222,NULL),(1854116202,1083444,1,2096102,1,1,1,'B',1,0.880734,249,576508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 4, \"great\": 419, \"large_bonus\": 194}, \"maximum_statistics\": {\"great\": 545}}',125.617,145871097,580924,NULL,'2019-08-16 09:32:24',1565947944,NULL),(1827852091,1083444,1,74119,1,1,1,'S',1,0.990683,483,929012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 474}, \"maximum_statistics\": {\"great\": 483}}',125.62,95011259,709692,NULL,'2013-10-05 11:56:44',1380974204,NULL),(1850200886,1083444,1,1282696,1,1,1,'S',1,0.994036,503,939211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 497, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 503}}',125.63,139994005,612420,NULL,'2018-09-07 10:59:30',1536317970,NULL),(1830720378,1083444,1,292817,1,1,1,'S',1,0.999168,601,952401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 600, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 601}}',125.632,108133731,713700,NULL,'2014-05-22 07:34:01',1400744041,NULL),(1836098701,1083444,1,260872,1,1,1,'A',1,0.965296,472,839712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 726, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 778}}',125.634,117873798,796530,NULL,'2015-07-25 17:06:44',1437844004,NULL),(1872876521,1083444,1,3681595,1,1,1,'A',1,0.961538,622,847835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 602, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 650}}',125.639,174458003,665780,NULL,'2022-09-10 14:43:43',1662821023,NULL),(1831062100,1083444,1,172161,1,1,1,'A',1,0.962098,492,819541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 899, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 963}}',125.643,108602917,1070126,NULL,'2014-06-11 14:18:35',1402496315,NULL),(1863385163,1083444,1,2864354,1,1,1,'A',1,0.95935,247,798942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 463, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 492}}',125.652,160161089,560130,NULL,'2021-03-27 12:28:17',1616848097,NULL),(1855266810,1083444,1,2151909,1,1,1,'A',1,0.936059,324,763938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 424, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 477}}',125.655,147567478,515060,NULL,'2019-12-08 08:06:40',1575792400,NULL),(1848733942,1083444,1,1603340,1,1,1,'S',1,0.999307,722,1001987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 721, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 722}}',125.657,137586091,876103,NULL,'2018-05-11 03:48:14',1526010494,NULL),(1827254547,1083444,1,138844,1,1,1,'S',1,0.983333,300,945136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 290}, \"maximum_statistics\": {\"great\": 300}}',125.66,91225458,386196,NULL,'2013-08-26 09:53:29',1377510809,NULL),(1841472851,1083444,1,1008122,1,1,1,'A',1,0.902228,453,648453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 30, \"great\": 1330, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1616}}',125.663,126481709,1373556,NULL,'2016-09-21 07:41:19',1474443679,NULL),(1846649513,1083444,1,1398480,1,1,1,'S',1,0.995946,370,932672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 367, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 370}}',125.671,134411093,412500,NULL,'2017-12-03 07:38:55',1512286735,NULL),(1826985040,1083444,1,62803,1,1,1,'X',1,1,420,948116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420}, \"maximum_statistics\": {\"great\": 420}}',125.678,88899518,522500,NULL,'2013-08-04 13:36:06',1375623366,NULL),(1841697517,1083444,1,428466,1,1,1,'S',1,0.998649,370,947113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 369, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 370}}',125.678,126842331,432210,NULL,'2016-10-12 06:58:48',1476255528,NULL),(1869506206,1083444,1,3327981,1,1,1,'A',1,0.921002,375,731260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 438, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 519}}',125.679,169365376,466230,NULL,'2022-01-28 13:52:08',1643377928,NULL),(1848351570,1083444,1,1562308,1,1,1,'S',1,0.971765,425,833679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 401, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 425}}',125.69,136925164,551290,NULL,'2018-04-08 10:39:52',1523183992,NULL),(1831595945,1083444,1,60848,1,1,1,'S',1,0.966954,348,828653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 325, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 348, \"legacy_combo_increase\": 1}}',125.693,109525429,502888,NULL,'2014-07-22 07:48:19',1406015299,NULL),(1838719863,1083444,1,188904,1,1,1,'S',1,0.980682,440,866285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 423, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 440}}',125.696,122080551,486560,NULL,'2016-02-21 06:30:55',1456036255,NULL),(1836920299,1083444,1,528554,1,1,1,'S',1,0.990066,755,924758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 740, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 755}}',125.698,119061568,1067960,NULL,'2015-09-23 05:31:36',1442986296,NULL),(1832060230,1083444,1,260530,1,1,1,'S',1,0.998623,726,1001137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 724, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 726}}',125.699,110190129,884748,NULL,'2014-08-20 06:32:05',1408516325,NULL),(1849020067,1083444,1,1538162,1,1,1,'A',1,0.928947,192,673070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 331, \"large_bonus\": 142}, \"maximum_statistics\": {\"great\": 380}}',125.701,138241775,385546,NULL,'2018-06-12 08:57:46',1528793866,NULL),(1849885415,1083444,1,1582344,1,1,1,'S',1,0.971429,105,970958,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 99, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 105}}',125.708,139264167,78103,NULL,'2018-08-02 11:47:47',1533210467,NULL),(1845107424,1083444,1,1139533,1,1,1,'S',1,0.998542,343,952171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 342, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 343}}',125.718,132034996,373920,NULL,'2017-07-27 07:51:04',1501141864,NULL),(1833117613,1083444,1,324076,1,1,1,'S',1,0.996629,445,948429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 442, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 445}}',125.721,112150221,519440,NULL,'2014-12-02 08:35:23',1417509323,NULL),(1842109926,1083444,1,988620,1,1,1,'A',1,0.984536,241,828167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 378, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 388}}',125.723,127492439,353068,NULL,'2016-11-19 07:53:36',1479542016,NULL),(1846924165,1083444,1,1433215,1,1,1,'S',1,0.993036,359,940371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 354, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 359}}',125.725,134763452,395780,NULL,'2017-12-21 08:06:21',1513843581,NULL),(1856919414,1083444,1,2127093,1,1,1,'A',1,0.993757,652,926090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 872, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 881}}',125.727,150236655,1040176,NULL,'2020-04-18 10:43:09',1587206589,NULL),(1876019281,1083444,1,4117087,1,1,1,'B',1,0.863727,499,600289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"great\": 363, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 499}}',125.728,178976532,530200,NULL,'2023-05-20 14:05:40',1684591540,NULL),(1840327338,1083444,1,764542,1,1,1,'S',1,0.995356,646,989337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 640, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 646}}',125.729,124679024,863850,NULL,'2016-06-19 06:21:06',1466317266,NULL),(1848757219,1083444,1,1400763,1,1,1,'A',1,0.926641,282,722316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 7, \"great\": 670, \"large_bonus\": 342}, \"maximum_statistics\": {\"great\": 777}}',125.729,137779945,994488,NULL,'2018-05-20 11:27:33',1526815653,NULL),(1841475499,1083444,1,204445,1,1,1,'S',1,0.998559,694,954939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 692, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 694}}',125.731,126450347,891090,NULL,'2016-09-19 06:18:38',1474265918,NULL),(1839195748,1083444,1,152199,1,1,1,'A',1,0.910019,334,630851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 50, \"great\": 893, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1028}}',125.733,122865379,829410,NULL,'2016-03-29 01:33:51',1459215231,NULL),(1850003761,1083444,1,1585817,1,1,1,'A',1,0.971292,398,864363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 399, \"large_bonus\": 177}, \"maximum_statistics\": {\"great\": 418}}',125.74,139542917,630948,NULL,'2018-08-15 11:01:15',1534330875,NULL),(1850597385,1083444,1,1673760,1,1,1,'S',1,0.982379,454,910381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 438, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 454}}',125.743,140481610,497940,NULL,'2018-10-04 10:44:44',1538649884,NULL),(1832567423,1083444,1,50718,1,1,1,'X',1,1,430,957382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 430}}',125.752,110981753,522620,NULL,'2014-09-28 10:19:29',1411899569,NULL),(1858471358,1083444,1,2487378,1,1,1,'S',1,0.964876,242,924135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 225, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 242}}',125.761,152465611,291751,NULL,'2020-07-05 11:59:47',1593950387,NULL),(2811572720,1083444,1,4569476,1,1,1,'S',1,0.961021,372,852032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 343, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 372}}',125.762,183870718,395880,NULL,'2024-05-11 05:34:28',1715405668,NULL),(1826850858,1083444,1,48646,1,1,1,'S',1,0.977273,638,901862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 609}, \"maximum_statistics\": {\"great\": 638}}',125.762,88039558,829008,NULL,'2013-07-27 13:26:05',1374931565,NULL),(1832665306,1083444,1,414857,1,1,1,'X',1,1,447,1004125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 447}}',125.764,111326830,534600,NULL,'2014-10-17 08:29:28',1413534568,NULL),(1843541195,1083444,1,871446,1,1,1,'S',1,0.987356,435,922382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 424, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 435}}',125.765,129777933,525970,NULL,'2017-03-27 07:47:42',1490600862,NULL),(1841761131,1083444,1,468992,0,1,1,'A',1,0.976623,325,901954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 369, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 385}}',125.767,126975149,463732,NULL,'2016-10-20 06:14:59',1476944099,NULL),(1845968235,1083444,1,1342993,1,1,1,'S',1,0.993228,443,939316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 437, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 443}}',125.77,133434117,492800,NULL,'2017-10-11 07:10:25',1507705825,NULL),(1842420894,1083444,1,139065,1,1,1,'S',1,0.983974,1092,912539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1057, \"large_bonus\": 145}, \"maximum_statistics\": {\"great\": 1092}}',125.77,127943437,1406190,NULL,'2016-12-16 06:13:01',1481868781,NULL),(1845997736,1083444,1,691529,1,1,1,'S',1,0.984584,746,877118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 723, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 746}}',125.779,133359365,920220,NULL,'2017-10-07 03:01:51',1507345311,NULL),(1843770129,1083444,1,722238,1,1,1,'A',1,0.932432,185,807828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 160}, \"maximum_statistics\": {\"great\": 185}}',125.785,130027930,166680,NULL,'2017-04-10 07:14:18',1491808458,NULL),(1839195447,1083444,1,249795,1,1,1,'S',1,0.990499,421,929191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 413, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 421}}',125.796,122827410,502360,NULL,'2016-03-27 11:41:08',1459078868,NULL),(1875099913,1083444,1,3982331,1,1,1,'S',1,0.992832,279,940830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 275, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 279}}',125.797,177671986,347260,NULL,'2023-03-04 14:12:45',1677939165,NULL),(1845340595,1083444,1,500939,1,1,1,'A',1,0.982684,441,858698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 447, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 462}}',125.815,132441374,536920,NULL,'2017-08-17 06:54:06',1502952846,NULL),(1832818491,1083444,1,76450,0,1,1,'S',1,0.986842,380,918238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 370, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 380}}',125.822,111475866,413690,NULL,'2014-10-25 08:08:19',1414224499,NULL),(1846034571,1083444,1,1398995,1,1,1,'A',1,0.968343,365,834315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 506, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 537}}',125.83,133522963,582178,NULL,'2017-10-16 07:57:00',1508140620,NULL),(1841941898,1083444,1,1072808,1,1,1,'S',1,0.983831,402,909415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 389, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 402}}',125.832,127099368,439580,NULL,'2016-10-27 09:56:44',1477562204,NULL),(1842249935,1083444,1,233606,1,1,1,'A',1,0.940313,299,729045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 458, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 511}}',125.836,127824959,471038,NULL,'2016-12-09 08:09:17',1481270957,NULL),(1845230787,1083444,1,739293,1,1,1,'S',1,0.996795,468,943645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 465, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 468}}',125.843,132346189,590328,NULL,'2017-08-12 07:50:52',1502524252,NULL),(1845073264,1083444,1,1342336,1,1,1,'A',1,0.9689,231,798127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 396, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 418}}',125.847,132117759,409708,NULL,'2017-07-31 13:01:48',1501506108,NULL),(1854525932,1083444,1,1920989,1,1,1,'S',1,0.986322,329,917033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 320, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 329}}',125.852,146590615,355170,NULL,'2019-10-05 07:11:41',1570259501,NULL),(1840213147,1083444,1,722017,1,1,1,'S',1,0.986452,775,956372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 754, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 775}}',125.854,124613880,1170096,NULL,'2016-06-16 08:29:14',1466065754,NULL),(1842093897,1083444,1,978362,1,1,1,'X',1,1,344,949017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 344}}',125.857,127498757,363863,NULL,'2016-11-19 14:24:22',1479565462,NULL),(1850270304,1083444,1,1730125,1,1,1,'X',1,1,392,960749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 392}}',125.857,139928009,463900,NULL,'2018-09-03 11:32:59',1535974379,NULL),(1832342770,1083444,1,37714,1,1,1,'S',1,0.993333,300,938224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 296}, \"maximum_statistics\": {\"great\": 300}}',125.861,110877395,290320,NULL,'2014-09-22 14:46:38',1411397198,NULL),(1841406135,1083444,1,799850,1,1,1,'S',1,0.994652,374,940540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 370, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 374}}',125.869,126429600,443000,NULL,'2016-09-18 05:50:43',1474177843,NULL),(1850771577,1083444,1,1306381,1,1,1,'S',1,0.994424,269,1013926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 266, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 269}}',125.872,140707902,321442,NULL,'2018-10-17 11:40:27',1539776427,NULL),(1832996271,1083444,1,110862,1,1,1,'S',1,0.98666,937,920916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 912, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 937}}',125.877,111750916,1038580,NULL,'2014-11-09 07:01:26',1415516486,NULL),(1833478045,1083444,1,511535,1,1,1,'S',1,0.99061,639,927008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 627, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 639}}',125.877,112428886,810410,NULL,'2014-12-17 14:53:53',1418828033,NULL),(1848244577,1083444,1,1442798,1,1,1,'X',1,1,303,1015841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 303}}',125.878,136944110,346130,NULL,'2018-04-09 08:45:51',1523263551,NULL),(1859136713,1083444,1,1560468,1,1,1,'S',1,0.99093,441,921435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 433, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 441}}',125.88,153758557,561480,NULL,'2020-08-22 13:48:07',1598104087,NULL),(1832606787,1083444,1,164317,1,1,1,'S',1,0.988798,491,912693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 480, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 491}}',125.884,111326477,731540,NULL,'2014-10-17 07:52:24',1413532344,NULL),(1844673331,1083444,1,587103,1,1,1,'S',1,0.984185,411,915963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 398, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 411}}',125.89,131564151,535750,NULL,'2017-07-02 08:33:35',1498984415,NULL),(1839242405,1083444,1,220418,1,1,1,'S',1,0.998503,334,951594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 333, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 334}}',125.893,122865692,391160,NULL,'2016-03-29 01:59:32',1459216772,NULL),(1841332841,1083444,1,765154,1,1,1,'A',1,0.979762,236,866073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 405, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 420}}',125.895,126333934,414754,NULL,'2016-09-13 01:01:12',1473728472,NULL),(1843238572,1083444,1,683034,1,1,1,'S',1,0.975113,221,959955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 210, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 221}}',125.905,129235738,252665,NULL,'2017-02-25 09:23:04',1488014584,NULL),(1829668039,1083444,1,267994,1,1,1,'S',1,0.990355,985,922671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 966}, \"maximum_statistics\": {\"great\": 985}}',125.907,106416097,1234156,NULL,'2014-03-01 09:29:52',1393666192,NULL),(1845345773,1083444,1,506155,1,1,1,'S',1,0.995122,410,931058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 406, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 410}}',125.912,132441409,495580,NULL,'2017-08-17 06:57:04',1502953024,NULL),(1843995361,1083444,1,1263997,1,1,1,'A',1,0.969866,271,839113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 426, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 448}}',125.914,130289405,470306,NULL,'2017-04-24 07:00:52',1493017252,NULL),(1832800397,1083444,1,94964,1,1,1,'S',1,0.972484,636,868222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 601, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 636}}',125.916,111533198,755012,NULL,'2014-10-28 07:26:16',1414481176,NULL),(1860519336,1083444,1,2639520,1,1,1,'A',1,0.930868,432,723974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 543, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 622}}',125.92,155756122,661536,NULL,'2020-11-07 13:27:14',1604755634,NULL),(1856689513,1083444,1,1964991,1,1,1,'A',1,0.930905,188,682222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 348, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 398}}',125.928,150046604,295648,NULL,'2020-04-12 09:23:46',1586683426,NULL),(1836847150,1083444,1,490608,1,1,1,'A',1,0.950575,288,740292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 394, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 435}}',125.938,119061679,389298,NULL,'2015-09-23 05:42:17',1442986937,NULL),(1841739760,1083444,1,838488,1,1,1,'X',1,1,300,959788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 300}}',125.942,126975602,364840,NULL,'2016-10-20 07:20:07',1476948007,NULL),(1830597700,1083444,1,61642,1,1,1,'X',1,1,307,932777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307}, \"maximum_statistics\": {\"great\": 307}}',125.962,107808511,363980,NULL,'2014-05-06 11:44:18',1399376658,NULL),(1845691982,1083444,1,737638,1,1,1,'A',1,0.96577,228,817125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 383, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 409}}',125.969,133140774,426528,NULL,'2017-09-24 08:07:43',1506240463,NULL),(1872523698,1083444,1,2586998,1,1,1,'A',1,0.964058,535,904645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 582, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 626}}',125.97,173782241,875404,NULL,'2022-08-06 09:14:38',1659777278,NULL),(1845835636,1083444,1,749723,1,1,1,'S',1,0.993007,858,935476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 846, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 858}}',125.976,133276665,1163544,NULL,'2017-10-02 06:40:01',1506926401,NULL),(1833074195,1083444,1,31505,1,1,1,'S',1,0.980357,560,852666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 538, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 1}}',125.977,111800861,644300,NULL,'2014-11-12 07:44:34',1415778274,NULL),(1848224918,1083444,1,1576285,1,1,1,'S',1,0.9925,400,923323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 394, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 400}}',125.978,136818517,469500,NULL,'2018-04-03 02:02:23',1522720943,NULL),(1841665394,1083444,1,863999,1,1,1,'A',1,0.947262,493,775386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 441, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 493}}',125.98,126710077,563430,NULL,'2016-10-04 09:21:41',1475572901,NULL),(1859752942,1083444,1,2591931,1,1,1,'A',1,0.964286,312,813515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 393, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 420}}',125.987,154476610,430670,NULL,'2020-09-19 13:54:01',1600523641,NULL),(1849502435,1083444,1,1492041,1,1,1,'S',1,0.985937,320,883116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 311, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 320}}',125.987,138728494,370060,NULL,'2018-07-07 12:05:13',1530965113,NULL),(1831903395,1083444,1,72403,1,1,1,'A',1,0.98834,436,882581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 714, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 729, \"legacy_combo_increase\": 1}}',125.99,109897579,908524,NULL,'2014-08-07 07:58:37',1407398317,NULL),(1846094605,1083444,1,1284141,1,1,1,'A',1,0.97551,454,875873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 470, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 490}}',125.993,133643643,567260,NULL,'2017-10-23 06:47:41',1508741261,NULL),(1852629998,1083444,1,1941890,1,1,1,'A',1,0.938596,439,776552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 453, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 513}}',126,143711081,528340,NULL,'2019-04-13 07:08:46',1555139326,NULL),(1845715655,1083444,1,757263,1,1,1,'S',1,0.995714,350,933393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 347, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 350, \"legacy_combo_increase\": 1}}',126.018,133065978,453760,NULL,'2017-09-20 08:02:35',1505894555,NULL),(1842776499,1083444,1,1005271,1,1,1,'A',1,0.972603,280,943490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 277, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 292}}',126.021,128626966,338991,NULL,'2017-01-23 08:20:21',1485159621,NULL),(1875882223,1083444,1,4088462,1,1,1,'S',1,0.991294,402,930259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 395, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 402}}',126.026,178729340,431250,NULL,'2023-05-05 12:02:25',1683288145,NULL),(1831726595,1083444,1,43357,1,1,1,'S',1,0.987273,275,906074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 268, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 275, \"legacy_combo_increase\": 3}}',126.026,109712042,394264,NULL,'2014-07-30 08:31:37',1406709097,NULL),(1829539947,1083444,1,135338,1,1,1,'S',1,0.997183,355,947427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 353}, \"maximum_statistics\": {\"great\": 355}}',126.029,106181424,401080,NULL,'2014-02-18 06:21:10',1392704470,NULL),(1867230101,1083444,1,2707569,1,1,1,'B',1,0.85102,246,513872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 31, \"great\": 719, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 980}}',126.03,165933988,650434,NULL,'2021-09-18 15:38:54',1631979534,NULL),(1844376646,1083444,1,1260330,1,1,1,'A',1,0.96614,281,829837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 414, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 443}}',126.032,130891683,453146,NULL,'2017-05-27 12:07:23',1495886843,NULL),(1868385116,1083444,1,3205332,1,1,1,'S',1,0.981395,430,960786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 414, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 430}}',126.033,167800097,579012,NULL,'2021-11-27 16:40:04',1638031204,NULL),(1830818605,1083444,1,298177,1,1,1,'S',1,0.999144,584,904907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 583, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 584}}',126.033,108256075,629582,NULL,'2014-05-27 07:41:46',1401176506,NULL),(1833596670,1083444,1,512044,1,1,1,'S',1,0.980447,358,906925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 344, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 358}}',126.034,112700843,388970,NULL,'2014-12-30 07:15:04',1419923704,NULL),(1841602215,1083444,1,781873,1,1,1,'A',1,0.973653,686,835639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 792, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 835}}',126.036,126770983,951670,NULL,'2016-10-08 05:31:12',1475904672,NULL),(1867698035,1083444,1,2632061,1,1,1,'S',1,0.989726,292,932269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 286, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 292}}',126.039,166827207,333650,NULL,'2021-10-21 13:31:33',1634823093,NULL),(1832509356,1083444,1,145002,1,1,1,'S',1,0.982044,362,911078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 349, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 362}}',126.046,111031557,406520,NULL,'2014-10-01 10:31:15',1412159475,NULL),(1845618795,1083444,1,768793,1,1,1,'X',1,1,418,947639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 418}}',126.047,132851546,595780,NULL,'2017-09-08 06:43:04',1504852984,NULL),(1833047095,1083444,1,72225,1,1,1,'S',1,0.974308,253,884942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 240}, \"maximum_statistics\": {\"great\": 253}}',126.048,111957338,337197,NULL,'2014-11-21 14:55:49',1416581749,NULL),(1832625999,1083444,1,404237,1,1,1,'S',1,0.978643,398,897184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 381, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 398}}',126.048,111184131,499850,NULL,'2014-10-09 14:25:18',1412864718,NULL),(1837952628,1083444,1,667688,1,1,1,'S',1,0.996144,778,947101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 772, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 778}}',126.061,120788942,951540,NULL,'2015-12-22 08:28:34',1450772914,NULL),(1849055418,1083444,1,1450162,1,1,1,'S',1,0.99061,426,929554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 418, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 426}}',126.079,138241517,498460,NULL,'2018-06-12 08:33:18',1528792398,NULL),(1876998968,1083444,1,4209231,1,1,1,'S',1,0.97907,430,971676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 412, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 430}}',126.081,180392090,607542,NULL,'2023-08-19 13:18:41',1692451121,NULL),(1842594307,1083444,1,1103771,1,1,1,'S',1,0.994577,461,934076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 456, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 461}}',126.094,128437369,570990,NULL,'2017-01-13 07:12:56',1484291576,NULL),(1844632098,1083444,1,634245,1,1,1,'S',1,0.989663,919,883870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 900, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 919}}',126.097,131258087,1144600,NULL,'2017-06-16 07:32:29',1497598349,NULL),(1842170362,1083444,1,955218,1,1,1,'B',1,0.884273,211,581896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 14, \"great\": 532, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 674}}',126.105,127647161,528274,NULL,'2016-11-28 05:15:17',1480310117,NULL),(1850841528,1083444,1,1236683,1,1,1,'A',1,0.926471,342,716255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 561, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 646}}',126.105,140859547,694120,NULL,'2018-10-26 12:08:32',1540555712,NULL),(1851932378,1083444,1,1701016,1,1,1,'A',1,0.928382,270,718311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 326, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 377}}',126.111,142524720,319420,NULL,'2019-02-01 10:37:08',1549017428,NULL),(1858471751,1083444,1,2487380,1,1,1,'S',1,0.993113,363,929683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 358, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 363}}',126.129,152465505,434020,NULL,'2020-07-05 11:54:48',1593950088,NULL),(1829770454,1083444,1,342228,1,1,1,'S',1,0.993716,557,930665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 550}, \"maximum_statistics\": {\"great\": 557}}',126.14,106294878,687110,NULL,'2014-02-23 11:18:02',1393154282,NULL),(1849220933,1083444,1,1279777,1,1,1,'B',1,0.897152,324,612319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 39, \"great\": 1294, \"large_bonus\": 218}, \"maximum_statistics\": {\"great\": 1580}}',126.141,138343077,1329990,NULL,'2018-06-17 10:32:00',1529231520,NULL),(1875621158,1083444,1,1940187,1,1,1,'A',1,0.973105,294,822991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 392, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 409}}',126.149,178407994,420706,NULL,'2023-04-15 13:00:28',1681563628,NULL),(1851113748,1083444,1,1579965,1,1,1,'S',1,0.994444,360,992200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 356, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 360}}',126.151,141232172,482070,NULL,'2018-11-17 13:19:18',1542460758,NULL),(1843348078,1083444,1,1178481,1,1,1,'A',1,0.99,201,895317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 393, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 400}}',126.154,129259178,402832,NULL,'2017-02-26 11:47:17',1488109637,NULL),(1837926929,1083444,1,292605,1,1,1,'S',1,0.986577,1192,920734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1192}}',126.155,120787570,1385770,NULL,'2015-12-22 06:35:04',1450766104,NULL),(1849715852,1083444,1,1611184,1,1,1,'S',1,0.992386,394,923264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 388, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 394}}',126.16,139200786,509664,NULL,'2018-07-30 08:31:22',1532939482,NULL),(1842680638,1083444,1,1132874,1,1,1,'S',1,0.987132,272,1004575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 265, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 272}}',126.162,128405330,300156,NULL,'2017-01-11 07:11:27',1484118687,NULL),(1849352141,1083444,1,1290628,1,1,1,'A',1,0.987835,280,850192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 402, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 411}}',126.164,138535778,510334,NULL,'2018-06-27 09:04:35',1530090275,NULL),(1842610893,1083444,1,1111586,1,1,1,'A',1,0.957245,274,772834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 388, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 421}}',126.167,128300616,405060,NULL,'2017-01-05 05:23:20',1483593800,NULL),(1847330779,1083444,1,1351200,1,1,1,'S',1,0.986994,346,924635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 337, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 346}}',126.17,135560481,448730,NULL,'2018-01-28 10:05:00',1517133900,NULL),(1841333647,1083444,1,1003453,1,1,1,'A',1,0.916515,541,782783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 2, \"great\": 461, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 551}}',126.173,126338285,761433,NULL,'2016-09-13 10:26:54',1473762414,NULL),(1846520471,1083444,1,1384672,1,1,1,'S',1,0.999424,868,957614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 867, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 868}}',126.173,134330579,1169590,NULL,'2017-11-29 07:48:18',1511941698,NULL),(1843148037,1083444,1,1151703,1,1,1,'S',1,0.995169,414,946679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 410, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 414}}',126.177,129103905,426980,NULL,'2017-02-18 08:55:04',1487408104,NULL),(1827305063,1083444,1,45001,1,1,1,'S',1,0.9724,779,879835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 736}, \"maximum_statistics\": {\"great\": 779}}',126.183,90723677,833120,NULL,'2013-08-21 14:41:48',1377096108,NULL),(1842420292,1083444,1,984498,1,1,1,'A',1,0.942953,292,734980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 402, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 447}}',126.183,127943128,446290,NULL,'2016-12-16 05:30:35',1481866235,NULL),(1844566739,1083444,1,594197,1,1,1,'A',1,0.948529,272,779276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 244, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 272}}',126.186,131257618,276590,NULL,'2017-06-16 06:43:48',1497595428,NULL),(1846633891,1083444,1,1393392,1,1,1,'A',1,0.972141,223,835068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 324, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 341}}',126.193,134410910,382014,NULL,'2017-12-03 07:23:57',1512285837,NULL),(1843654922,1083444,1,1193499,1,1,1,'A',1,0.921186,213,698483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 514, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 590}}',126.208,129985447,532250,NULL,'2017-04-08 05:55:39',1491630939,NULL),(1876112809,1083444,1,3920887,1,1,1,'B',1,0.87827,497,647485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"great\": 376, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 497}}',126.208,179083741,501530,NULL,'2023-05-27 09:32:21',1685179941,NULL),(1851337653,1083444,1,1803149,1,1,1,'S',1,0.991587,416,935946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 409, \"large_bonus\": 211}, \"maximum_statistics\": {\"great\": 416}}',126.213,141612285,628720,NULL,'2018-12-10 11:54:09',1544442849,NULL),(1877051415,1083444,1,4223843,1,1,1,'A',1,0.943925,477,792179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 483, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 535}}',126.216,180492142,551930,NULL,'2023-08-26 13:08:56',1693055336,NULL),(1831302843,1083444,1,75861,1,1,1,'S',1,0.987101,814,920430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 793, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 814}}',126.228,108936451,925150,NULL,'2014-06-26 14:31:11',1403793071,NULL),(1844484952,1083444,1,589711,1,1,1,'X',1,1,320,953514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 320}}',126.233,131109517,422600,NULL,'2017-06-08 06:41:14',1496904074,NULL),(1832380643,1083444,1,240986,1,1,1,'S',1,0.985135,370,910884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 359, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 370}}',126.239,110718498,424684,NULL,'2014-09-14 09:21:33',1410686493,NULL),(1855067819,1083444,1,1915864,1,1,1,'S',1,0.992908,423,939786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 417, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 423}}',126.25,147462042,491840,NULL,'2019-12-01 06:02:18',1575180138,NULL),(1847146760,1083444,1,1278113,1,1,1,'A',1,0.911111,164,611825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 458, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 540}}',126.254,135149545,376924,NULL,'2018-01-08 07:26:35',1515396395,NULL),(1845339465,1083444,1,1205931,1,1,1,'S',1,0.968468,111,914079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 104, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 111}}',126.255,132404210,128120,NULL,'2017-08-15 07:35:09',1502782509,NULL),(1845015686,1083444,1,681630,1,1,1,'S',1,0.998567,349,965359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 348, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 349}}',126.256,131946111,395728,NULL,'2017-07-22 12:49:24',1500727764,NULL),(1840236739,1083444,1,733753,1,1,1,'A',1,0.909236,105,599831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 269, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 314}}',126.264,124528426,188368,NULL,'2016-06-12 01:14:56',1465694096,NULL),(1832498619,1083444,1,285884,1,1,1,'S',1,0.982895,380,1034207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 367, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 380}}',126.264,111032707,495086,NULL,'2014-10-01 11:41:07',1412163667,NULL),(1832610754,1083444,1,398013,1,1,1,'S',1,0.996,375,948191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 372, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 375}}',126.266,111327154,415490,NULL,'2014-10-17 08:57:14',1413536234,NULL),(1829602549,1083444,1,318822,1,1,1,'A',1,0.965412,462,812718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 924}, \"maximum_statistics\": {\"great\": 983}}',126.269,106181530,1030886,NULL,'2014-02-18 06:30:21',1392705021,NULL),(1832752619,1083444,1,285122,1,1,1,'S',1,0.998433,319,961857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 318, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 319}}',126.269,111373180,321218,NULL,'2014-10-19 08:17:47',1413706667,NULL),(1842145675,1083444,1,1058919,1,1,1,'B',1,0.898008,222,578139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 46, \"great\": 1205, \"large_bonus\": 193}, \"maximum_statistics\": {\"great\": 1456}}',126.27,127515592,1099106,NULL,'2016-11-20 09:58:29',1479635909,NULL),(1848109200,1083444,1,1463470,1,1,1,'S',1,0.991049,391,933484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 384, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 391}}',126.282,136716160,481080,NULL,'2018-03-29 03:46:46',1522295206,NULL),(1861032480,1083444,1,2686426,1,1,1,'S',1,0.994403,268,932783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 265, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 268}}',126.286,156533856,327554,NULL,'2020-12-04 16:19:55',1607098795,NULL),(1862954123,1083444,1,2822107,1,1,1,'S',1,0.980634,284,993505,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 273, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 284}}',126.287,159454978,323944,NULL,'2021-03-07 10:58:22',1615114702,NULL),(1862757194,1083444,1,2670637,1,1,1,'S',1,0.980278,431,904110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 414, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 431}}',126.294,159235648,493830,NULL,'2021-02-28 10:51:05',1614509465,NULL),(1845889947,1083444,1,694356,1,1,1,'S',1,0.992754,414,933605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 408, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 414}}',126.295,133257454,455010,NULL,'2017-10-01 07:06:56',1506841616,NULL),(1848051839,1083444,1,948465,1,1,1,'S',1,0.994475,181,1033416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 179, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 181}}',126.301,136584944,216374,NULL,'2018-03-22 09:07:03',1521709623,NULL),(1856164991,1083444,1,2245422,1,1,1,'A',1,0.902467,202,612067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 68, \"great\": 1471, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 1743}}',126.303,148933015,1265894,NULL,'2020-02-28 13:46:09',1582897569,NULL),(1842051210,1083444,1,247537,1,1,1,'X',1,1,353,948729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 353}}',126.305,127411453,419260,NULL,'2016-11-14 08:50:52',1479113452,NULL),(1854942223,1083444,1,2085950,1,1,1,'S',1,0.988981,363,930121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 355, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 363}}',126.306,147226652,404330,NULL,'2019-11-16 08:03:38',1573891418,NULL),(1822736367,1083444,1,53628,0,1,1,'A',1,0.960476,637,806555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 976}, \"maximum_statistics\": {\"great\": 1050}}',126.306,58525106,1031540,NULL,'2012-09-18 14:26:14',1347978374,NULL),(1846515202,1083444,1,605007,1,1,1,'S',1,0.993103,435,938722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 429, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 435}}',126.313,134148152,518770,NULL,'2017-11-19 10:15:18',1511086518,NULL),(1842380664,1083444,1,676571,1,1,1,'S',1,0.988566,481,926595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 470, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 481}}',126.328,127928645,591050,NULL,'2016-12-15 07:59:47',1481788787,NULL),(1857309878,1083444,1,2168357,1,1,1,'S',1,0.986033,358,908909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 348, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 358}}',126.346,150862921,432600,NULL,'2020-05-09 08:13:43',1589012023,NULL),(1849237933,1083444,1,1161965,1,1,1,'S',1,0.987952,332,973811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 324, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 332}}',126.348,138357462,441150,NULL,'2018-06-18 02:25:22',1529288722,NULL),(1842029777,1083444,1,42431,1,1,1,'A',1,0.979115,404,855343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 391, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 407}}',126.35,127440716,465210,NULL,'2016-11-16 05:52:41',1479275561,NULL),(1832965515,1083444,1,437328,1,1,1,'S',1,0.985755,351,916240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 341, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 351}}',126.357,111580814,389880,NULL,'2014-10-31 06:26:42',1414736802,NULL),(1838657513,1083444,1,757299,1,1,1,'A',1,0.950495,151,741636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 371, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 404}}',126.36,122064055,321464,NULL,'2016-02-20 14:05:04',1455977104,NULL),(1832335780,1083444,1,466736,1,1,1,'S',1,0.982192,365,910717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 352, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 365}}',126.365,110555225,407820,NULL,'2014-09-06 09:16:45',1409995005,NULL),(1848097159,1083444,1,1566374,1,1,1,'A',1,0.976452,1008,869758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 1218, \"large_bonus\": 195}, \"maximum_statistics\": {\"great\": 1274}}',126.395,136664144,1589660,NULL,'2018-03-26 02:51:28',1522032688,NULL),(1827823184,1083444,1,46277,1,1,1,'S',1,0.986567,335,880197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 326}, \"maximum_statistics\": {\"great\": 335}}',126.399,94450544,349060,NULL,'2013-09-29 08:18:01',1380442681,NULL),(1867306443,1083444,1,3074561,1,1,1,'B',1,0.888581,210,570268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 50, \"great\": 1173, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1445}}',126.401,165957178,961388,NULL,'2021-09-19 10:35:49',1632047749,NULL),(1848344479,1083444,1,1483781,1,1,1,'A',1,0.923503,218,693849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 392, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 451}}',126.405,136961462,343650,NULL,'2018-04-10 08:17:17',1523348237,NULL),(1856309988,1083444,1,2006107,1,1,1,'A',1,0.917308,357,198551,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 59, \"great\": 1795, \"large_bonus\": 159}, \"maximum_statistics\": {\"great\": 2080}}',126.406,149374135,1065863,NULL,'2020-03-21 04:42:55',1584765775,NULL),(1841763023,1083444,1,939209,1,1,1,'S',1,0.955357,448,837143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 408, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 448}}',126.407,126992635,554046,NULL,'2016-10-21 08:28:46',1477038526,NULL),(1839139818,1083444,1,495590,1,1,1,'A',1,0.954268,306,760326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 908, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 984}}',126.42,122909709,864006,NULL,'2016-03-31 07:30:41',1459409441,NULL),(1842081572,1083444,1,357638,1,1,1,'A',1,0.943197,621,358886,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 76, \"great\": 2682, \"large_bonus\": 283}, \"maximum_statistics\": {\"great\": 2940}}',126.438,127514898,1724192,NULL,'2016-11-20 09:13:11',1479633191,NULL),(1845803380,1083444,1,725356,1,1,1,'A',1,0.944175,149,829198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 184, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 206}}',126.441,133252931,175468,NULL,'2017-10-01 01:01:25',1506819685,NULL),(1824369598,1083444,1,153417,0,1,1,'S',1,0.987109,543,924986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 529}, \"maximum_statistics\": {\"great\": 543}}',126.448,70117366,585347,NULL,'2013-01-26 16:09:13',1359216553,NULL),(1871983399,1083444,1,3277334,1,1,1,'S',1,0.998254,859,1006495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 856, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 859}}',126.45,173034632,934802,NULL,'2022-07-02 10:51:22',1656759082,NULL),(1860901188,1083444,1,2642349,1,1,1,'S',1,0.954874,277,844287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 252, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 277}}',126.463,156350520,300972,NULL,'2020-11-28 12:03:09',1606564989,NULL),(1853240566,1083444,1,1837415,1,1,1,'S',1,0.976341,317,935912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 302, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 317}}',126.468,144601665,385128,NULL,'2019-06-01 07:36:40',1559374600,NULL),(1855576267,1083444,1,1776991,1,1,1,'S',1,0.998879,446,955038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 445, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 446}}',126.471,148235744,566110,NULL,'2020-01-19 09:12:07',1579425127,NULL),(1871119342,1083444,1,3551703,1,1,1,'S',1,0.972527,455,846134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 430, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 455}}',126.472,171713598,484282,NULL,'2022-05-07 11:19:30',1651922370,NULL),(1832537637,1083444,1,477201,1,1,1,'S',1,0.981865,193,1002836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 186}, \"maximum_statistics\": {\"great\": 193}}',126.482,111029840,158412,NULL,'2014-10-01 08:27:50',1412152070,NULL),(1853400859,1083444,1,1841869,1,1,1,'S',1,0.995516,446,931918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 442, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 446}}',126.494,144855018,591520,NULL,'2019-06-15 07:42:39',1560584559,NULL),(1842066011,1083444,1,144610,0,1,1,'B',1,0.876417,162,604786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 28, \"great\": 360, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 441}}',126.497,127372063,287250,NULL,'2016-11-12 08:03:33',1478937813,NULL),(1854884871,1083444,1,2193721,1,1,1,'S',1,0.992441,463,931139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 456, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 463}}',126.497,147019445,504100,NULL,'2019-11-03 05:35:39',1572759339,NULL),(1845901528,1083444,1,803138,1,1,1,'S',1,0.966418,134,929121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 125, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 134}}',126.503,133254942,118128,NULL,'2017-10-01 03:45:16',1506829516,NULL),(1844003608,1083444,1,1067883,1,1,1,'A',1,0.981308,533,906489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 516, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 535}}',126.507,130452690,614560,NULL,'2017-05-03 13:06:26',1493816786,NULL),(1842516791,1083444,1,36204,1,1,1,'S',1,0.990181,662,932969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 649, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 662, \"legacy_combo_increase\": 1}}',126.509,128114876,753910,NULL,'2016-12-25 12:28:42',1482668922,NULL),(1837943615,1083444,1,792343,1,1,1,'S',1,0.988345,429,924884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 419, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 429}}',126.509,120752680,483930,NULL,'2015-12-20 15:46:58',1450626418,NULL),(1839222866,1083444,1,472309,1,1,1,'A',1,0.955801,484,818954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 499, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 543}}',126.512,122850193,610594,NULL,'2016-03-28 10:01:57',1459159317,NULL),(1845835520,1083444,1,749388,1,1,1,'S',1,0.989316,468,923516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 458, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 468}}',126.52,133237369,546390,NULL,'2017-09-30 09:27:59',1506763679,NULL),(1846315385,1083444,1,1353632,1,1,1,'S',1,0.989822,393,921366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 385, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 393}}',126.52,134043948,453570,NULL,'2017-11-14 06:51:02',1510642262,NULL),(1826533290,1083444,1,56336,0,1,1,'S',1,0.98731,591,921850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 576}, \"maximum_statistics\": {\"great\": 591}}',126.525,85466363,623220,NULL,'2013-07-04 09:52:16',1372931536,NULL),(1855051894,1083444,1,1687898,1,1,1,'S',1,0.98394,467,896131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 452, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 467}}',126.528,147462259,623440,NULL,'2019-12-01 06:27:17',1575181637,NULL),(1842443335,1083444,1,516631,1,1,1,'S',1,0.99635,411,946219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 408, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 411}}',126.529,127944152,502020,NULL,'2016-12-16 07:40:25',1481874025,NULL),(1877391183,1083444,1,4043390,1,1,1,'A',1,0.931731,412,742849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 453, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 520}}',126.53,180908199,522380,NULL,'2023-09-23 14:00:16',1695477616,NULL),(1844308999,1083444,1,941270,1,1,1,'S',1,0.976056,355,855168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 338, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 355}}',126.546,130865585,366440,NULL,'2017-05-26 06:49:35',1495781375,NULL),(1847197442,1083444,1,1491789,1,1,1,'S',1,0.977156,1554,897580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1483, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1554}}',126.548,135222578,1841200,NULL,'2018-01-12 07:27:22',1515742042,NULL),(1849179919,1083444,1,1454294,1,1,1,'S',1,0.988235,340,916363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 332, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 340}}',126.549,138321009,379260,NULL,'2018-06-16 10:35:54',1529145354,NULL),(1847838005,1083444,1,1517719,1,1,1,'S',1,0.96114,386,853262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 356, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 386}}',126.551,136240072,479450,NULL,'2018-03-04 11:58:35',1520164715,NULL),(1843210034,1083444,1,956777,1,1,1,'S',1,0.990789,380,934234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 373, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 380}}',126.552,129214098,433310,NULL,'2017-02-24 07:57:17',1487923037,NULL),(1827313906,1083444,1,27071,1,1,1,'S',1,0.988746,311,879641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 304}, \"maximum_statistics\": {\"great\": 311}}',126.553,90898353,337550,NULL,'2013-08-23 08:52:58',1377247978,NULL),(1832148933,1083444,1,146394,1,1,1,'S',1,0.995082,305,988529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 302, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 305}}',126.563,110326625,384260,NULL,'2014-08-26 08:29:59',1409041799,NULL),(1868313454,1083444,1,2277547,1,1,1,'S',1,0.996454,705,987716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 700, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 705}}',126.568,167620140,1075116,NULL,'2021-11-20 10:07:47',1637402867,NULL),(1833523503,1083444,1,524278,1,1,1,'S',1,0.960432,417,933113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 384, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 417}}',126.571,112646312,524474,NULL,'2014-12-28 08:15:40',1419754540,NULL),(2664928730,1083444,1,4024307,1,1,1,'S',1,0.967662,402,866288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 376, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 402}}',126.572,183522468,467880,NULL,'2024-04-13 10:25:41',1713003941,NULL),(1842849816,1083444,1,681303,1,1,1,'S',1,0.973094,223,943911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 211, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 223}}',126.573,128715039,238651,NULL,'2017-01-28 07:24:48',1485588288,NULL),(1843995286,1083444,1,1264972,1,1,1,'S',1,0.979358,436,902362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 418, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 436}}',126.575,130289558,518200,NULL,'2017-04-24 07:21:56',1493018516,NULL),(1844121565,1083444,1,1252702,1,1,1,'S',1,0.994358,709,998392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 701, \"large_bonus\": 174}, \"maximum_statistics\": {\"great\": 709}}',126.578,130592956,1009980,NULL,'2017-05-11 07:51:03',1494489063,NULL),(1846643164,1083444,1,1396884,1,1,1,'S',1,0.999311,726,955463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 725, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 726}}',126.579,134448154,866860,NULL,'2017-12-05 06:59:37',1512457177,NULL),(1845492171,1083444,1,1246035,1,1,1,'S',1,0.995979,373,948253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 370, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 373}}',126.579,132677114,481250,NULL,'2017-08-29 07:28:50',1503991730,NULL),(1842867794,1083444,1,695675,1,1,1,'A',1,0.957747,360,778675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 395, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 426}}',126.581,128714902,460020,NULL,'2017-01-28 07:13:03',1485587583,NULL),(1844449465,1083444,1,279824,1,1,1,'S',1,0.981865,386,901290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 372, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 386}}',126.582,131019062,430050,NULL,'2017-06-03 08:44:22',1496479462,NULL),(1841458527,1083444,1,599993,1,1,1,'S',1,0.995968,496,931404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 492, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 496}}',126.583,126451139,618540,NULL,'2016-09-19 08:04:18',1474272258,NULL),(1845859837,1083444,1,776730,1,1,1,'S',1,0.989655,435,927179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 426, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 435}}',126.588,133235824,521130,NULL,'2017-09-30 07:29:55',1506756595,NULL),(1830478230,1083444,1,208085,1,1,1,'S',1,0.996957,493,950810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 490}, \"maximum_statistics\": {\"great\": 493}}',126.59,107598526,540760,NULL,'2014-04-26 11:34:51',1398512091,NULL),(1840200442,1083444,1,872455,1,1,1,'S',1,0.998246,570,952431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 568, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 570}}',126.591,124532061,708810,NULL,'2016-06-12 05:16:53',1465708613,NULL),(1878420112,1083444,1,4019726,1,1,1,'X',1,1,392,960554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 392}}',126.597,182370980,449540,NULL,'2024-01-13 08:17:18',1705133838,NULL),(1845381552,1083444,1,754799,1,1,1,'B',1,0.850867,172,496479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 45, \"great\": 652, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 865}}',126.606,132537364,649044,NULL,'2017-08-22 07:37:07',1503387427,NULL),(1851280506,1083444,1,1697546,1,1,1,'S',1,0.99858,704,1012689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 702, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 704}}',126.607,141482565,1052520,NULL,'2018-12-02 13:04:10',1543755850,NULL),(1865119466,1083444,1,2979964,1,1,1,'S',1,0.991003,389,916902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 382, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 389}}',126.608,162664643,510950,NULL,'2021-06-04 15:19:07',1622819947,NULL),(1843085489,1083444,1,992847,1,1,1,'S',1,0.983799,895,876377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 866, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 895}}',126.615,128887111,1221230,NULL,'2017-02-06 07:53:52',1486367632,NULL),(1841736631,1083444,1,1024725,1,1,1,'S',1,0.975881,539,852228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 513, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 539}}',126.621,126974611,650910,NULL,'2016-10-20 04:56:15',1476939375,NULL),(1848865311,1083444,1,1620491,1,1,1,'S',1,0.969457,442,836351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 415, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 442}}',126.622,137797023,632610,NULL,'2018-05-21 08:06:47',1526890007,NULL),(1845984058,1083444,1,791636,1,1,1,'S',1,0.97875,400,857964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 383, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 400}}',126.624,133418169,434000,NULL,'2017-10-10 06:11:50',1507615910,NULL),(2702411509,1083444,1,4565945,1,1,1,'A',1,0.97254,372,852789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 416, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 437}}',126.632,183612276,468644,NULL,'2024-04-20 13:52:08',1713621128,NULL),(1839198645,1083444,1,748438,1,1,1,'S',1,0.982587,402,901369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 388, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 402}}',126.633,122823259,463090,NULL,'2016-03-27 07:46:40',1459064800,NULL),(1849121729,1083444,1,1648151,1,1,1,'S',1,0.995294,425,900279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 421, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 425}}',126.654,138157780,448508,NULL,'2018-06-08 08:34:26',1528446866,NULL),(1836087316,1083444,1,664611,1,1,1,'A',1,0.967146,902,858176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 914}, \"maximum_statistics\": {\"great\": 974}}',126.656,117862640,955800,NULL,'2015-07-25 07:50:49',1437810649,NULL),(1846249600,1083444,1,1417323,1,1,1,'S',1,0.992727,275,1031316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 271, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 275}}',126.657,133927506,357452,NULL,'2017-11-08 08:11:10',1510128670,NULL),(1827290509,1083444,1,22739,0,1,1,'A',1,0.968566,508,859767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 478}, \"maximum_statistics\": {\"great\": 509}}',126.661,91220903,678360,NULL,'2013-08-26 09:03:50',1377507830,NULL),(1844407150,1083444,1,438732,1,1,1,'A',1,0.908163,390,653354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 9, \"great\": 449, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 539}}',126.663,131110086,478210,NULL,'2017-06-08 07:42:12',1496907732,NULL),(1824726990,1083444,1,163983,1,1,1,'S',1,0.972912,443,928325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 419}, \"maximum_statistics\": {\"great\": 443}}',126.663,73029463,514038,NULL,'2013-02-25 09:25:57',1361784357,NULL),(1841648609,1083444,1,850263,1,1,1,'S',1,0.978,500,899166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 478, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 500}}',126.667,126770789,533110,NULL,'2016-10-08 05:14:57',1475903697,NULL),(1852321844,1083444,1,1850756,1,1,1,'S',1,0.993321,524,932933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 517, \"large_bonus\": 203}, \"maximum_statistics\": {\"great\": 524, \"legacy_combo_increase\": 1}}',126.669,143002532,860700,NULL,'2019-03-02 09:41:51',1551519711,NULL),(1842263242,1083444,1,879710,1,1,1,'X',1,1,301,959794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 301}}',126.674,127792876,328780,NULL,'2016-12-07 07:24:32',1481095472,NULL),(1857037037,1083444,1,2209729,1,1,1,'S',1,0.997817,229,1045725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 228, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 229}}',126.678,150472670,294157,NULL,'2020-04-26 09:11:47',1587892307,NULL),(1841588321,1083444,1,777264,1,1,1,'A',1,0.915966,210,700823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 309, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 357}}',126.68,126795672,342530,NULL,'2016-10-09 09:35:10',1476005710,NULL),(1846390032,1083444,1,1396122,1,1,1,'S',1,0.981273,267,870695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 257, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 267}}',126.68,134027243,280140,NULL,'2017-11-13 07:31:43',1510558303,NULL),(1831730333,1083444,1,418109,1,1,1,'S',1,0.992112,824,936176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 811, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 824}}',126.683,109810354,950350,NULL,'2014-08-03 11:30:17',1407065417,NULL),(1832702470,1083444,1,208848,1,1,1,'S',1,0.998641,368,1004827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 367, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 368}}',126.697,111263311,426060,NULL,'2014-10-13 08:34:16',1413189256,NULL),(1832525582,1083444,1,148828,1,1,1,'S',1,0.985185,675,907127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 655, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 675}}',126.707,111050569,839814,NULL,'2014-10-02 11:41:05',1412250065,NULL),(1838693763,1083444,1,727447,1,1,1,'B',1,0.866841,264,540967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 39, \"great\": 601, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 766}}',126.707,122063648,567790,NULL,'2016-02-20 13:49:19',1455976159,NULL),(1850065355,1083444,1,1412483,1,1,1,'S',1,0.992138,954,940542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 939, \"large_bonus\": 379}, \"maximum_statistics\": {\"great\": 954}}',126.711,139667973,1758010,NULL,'2018-08-21 12:54:11',1534856051,NULL),(1843386788,1083444,1,947470,1,1,1,'S',1,0.994186,344,940389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 340, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 344}}',126.712,129505326,374610,NULL,'2017-03-12 08:55:59',1489308959,NULL),(1835462485,1083444,1,666452,1,1,1,'S',1,0.994048,420,943644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 415, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 420}}',126.72,116920640,496180,NULL,'2015-06-08 07:58:49',1433750329,NULL),(1868282893,1083444,1,3236926,1,1,1,'S',1,0.990305,361,927417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 354, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 361}}',126.745,167442886,423560,NULL,'2021-11-13 07:46:37',1636789597,NULL),(1836940168,1083444,1,299364,1,1,1,'S',1,0.992537,603,928102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 594, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 603}}',126.746,119030353,791330,NULL,'2015-09-21 08:27:02',1442824022,NULL),(1843966155,1083444,1,1184044,1,1,1,'S',1,0.984211,380,965285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 368, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 380}}',126.756,130305882,429978,NULL,'2017-04-25 07:31:35',1493105495,NULL),(1829123416,1083444,1,48274,1,1,1,'S',1,0.988739,666,1008407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 651}, \"maximum_statistics\": {\"great\": 666}}',126.768,103951958,789815,NULL,'2014-01-09 09:11:07',1389258667,NULL),(1845542909,1083444,1,709348,1,1,1,'S',1,0.998656,372,950228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 371, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 372}}',126.77,132872943,424740,NULL,'2017-09-09 08:28:50',1504945730,NULL),(3228616723,1083444,1,4686662,1,1,1,'S',1,0.986874,419,923803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 408, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 419}}',126.77,184801603,440480,NULL,'2024-07-27 08:44:48',1722069888,NULL),(1833424169,1083444,1,250179,1,1,1,'X',1,1,740,994582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 740}, \"maximum_statistics\": {\"great\": 740}}',126.781,112405287,979383,NULL,'2014-12-16 07:47:31',1418716051,NULL),(1845807355,1083444,1,817856,1,1,1,'S',1,0.990489,368,928398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 361, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 368}}',126.782,133275792,437080,NULL,'2017-10-02 04:59:11',1506920351,NULL),(1846620235,1083444,1,1385211,1,1,1,'S',1,0.990683,161,933173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 158, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 161}}',126.797,134500808,137850,NULL,'2017-12-08 07:19:45',1512717585,NULL),(1847968902,1083444,1,1553159,1,1,1,'S',1,0.983631,336,962213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 325, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 336}}',126.8,136326024,400674,NULL,'2018-03-09 08:08:32',1520582912,NULL),(1842015081,1083444,1,854599,1,1,1,'A',1,0.971576,319,832175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 367, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 387}}',126.808,127292711,394378,NULL,'2016-11-07 05:10:54',1478495454,NULL),(1829293499,1083444,1,38095,1,1,1,'S',1,0.99011,455,887902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 446}, \"maximum_statistics\": {\"great\": 455}}',126.808,105261488,603200,NULL,'2014-01-23 14:08:22',1390486102,NULL),(1851752144,1083444,1,1782578,1,1,1,'A',1,0.940552,331,752559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 428, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 471}}',126.812,142357028,530598,NULL,'2019-01-22 12:35:44',1548160544,NULL),(1845760824,1083444,1,797131,1,1,1,'S',1,0.991501,353,932489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 347, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 353}}',126.832,133016272,447620,NULL,'2017-09-17 08:29:29',1505636969,NULL),(1848597532,1083444,1,1540214,1,1,1,'S',1,0.975177,423,889947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 402, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 423}}',126.84,137448037,463530,NULL,'2018-05-04 12:33:07',1525437187,NULL),(1836161987,1083444,1,648818,1,1,1,'S',1,0.961957,184,902957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 170}, \"maximum_statistics\": {\"great\": 184}}',126.84,117883787,177316,NULL,'2015-07-26 05:09:17',1437887357,NULL),(1866695110,1083444,1,2777604,1,1,1,'A',1,0.932093,684,356674,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 46, \"great\": 975, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1075}}',126.841,165164107,717702,NULL,'2021-08-22 07:17:59',1629616679,NULL),(1832521254,1083444,1,259770,1,1,1,'S',1,0.992492,666,934199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 656, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 666}}',126.854,111032399,786360,NULL,'2014-10-01 11:25:04',1412162704,NULL),(1842542392,1083444,1,89223,1,1,1,'S',1,0.982804,378,910548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 365, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 378}}',126.862,128092507,419680,NULL,'2016-12-24 07:30:38',1482564638,NULL),(1826254591,1083444,1,150217,1,1,1,'S',1,0.978723,564,943301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 540}, \"maximum_statistics\": {\"great\": 564}}',126.862,84179604,796850,NULL,'2013-06-22 10:41:12',1371897672,NULL),(1844672299,1083444,1,585951,1,1,1,'S',1,0.991176,340,931267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 334, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 340}}',126.863,131564114,464930,NULL,'2017-07-02 08:31:04',1498984264,NULL),(1841802789,1083444,1,592167,1,1,1,'A',1,0.920382,289,669557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 407, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 471}}',126.866,126856201,397704,NULL,'2016-10-13 04:33:10',1476333190,NULL),(1841992698,1083444,1,164190,1,1,1,'A',1,0.98773,416,896512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 637, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 652}}',126.868,127446400,818136,NULL,'2016-11-16 14:43:15',1479307395,NULL),(1832969067,1083444,1,397535,1,1,1,'S',1,0.983146,890,906626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 860, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 890}}',126.869,111705618,1206490,NULL,'2014-11-07 04:57:18',1415336238,NULL),(1848737894,1083444,1,1626815,1,1,1,'S',1,0.983117,385,910812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 372, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 385}}',126.873,137637300,457870,NULL,'2018-05-13 09:36:14',1526204174,NULL),(1830046610,1083444,1,2608,1,1,1,'S',1,0.980594,438,1055582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 421}, \"maximum_statistics\": {\"great\": 438}}',126.877,106921544,516747,NULL,'2014-03-24 14:20:23',1395670823,NULL),(1847478526,1083444,1,848681,1,1,1,'S',1,0.970238,252,954083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 237, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 252}}',126.885,135753632,250087,NULL,'2018-02-07 08:18:45',1517991525,NULL),(1846588385,1083444,1,1120706,1,1,1,'S',1,0.97046,457,876753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 430, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 457}}',126.891,134431834,539580,NULL,'2017-12-04 07:50:21',1512373821,NULL),(1841806009,1083444,1,1016397,1,1,1,'S',1,0.997143,350,993559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 348, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 350}}',126.906,126975835,430338,NULL,'2016-10-20 07:52:29',1476949949,NULL),(1842202395,1083444,1,1112623,1,1,1,'A',1,0.963693,350,833546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 448, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 482}}',126.909,127529896,499752,NULL,'2016-11-21 04:55:26',1479704126,NULL),(1828844084,1083444,1,164956,1,1,1,'S',1,0.996566,728,946453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 723}, \"maximum_statistics\": {\"great\": 728}}',126.927,101397372,834300,NULL,'2013-12-13 13:23:52',1386941032,NULL),(1848865491,1083444,1,1627597,1,1,1,'S',1,0.967933,421,867671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 394, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 421}}',126.929,137675938,559730,NULL,'2018-05-15 08:35:43',1526373343,NULL),(1844231198,1083444,1,601191,1,1,1,'S',1,0.994638,373,996303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 369, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 373}}',126.932,130689840,449550,NULL,'2017-05-16 08:01:35',1494921695,NULL),(1831251344,1083444,1,26307,1,1,1,'A',1,0.976789,387,861016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 494, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 517}}',126.938,108972833,523740,NULL,'2014-06-28 08:12:46',1403943166,NULL),(1825768545,1083444,1,179820,1,1,1,'S',1,0.982792,523,902265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 505}, \"maximum_statistics\": {\"great\": 523}}',126.943,80370610,640830,NULL,'2013-05-15 14:15:12',1368627312,NULL),(1874650202,1083444,1,3677663,1,1,1,'A',1,0.953608,414,810017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 441, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 485}}',126.948,176967335,537178,NULL,'2023-01-23 11:52:25',1674474745,NULL),(1844190654,1083444,1,827081,1,1,1,'A',1,0.973944,239,826209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 678, \"large_bonus\": 219}, \"maximum_statistics\": {\"great\": 710}}',126.959,130661259,1004484,NULL,'2017-05-14 13:18:30',1494767910,NULL),(1845478330,1083444,1,746095,1,1,1,'X',1,1,304,1014773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 304}}',126.966,132695247,372720,NULL,'2017-08-30 07:43:58',1504079038,NULL),(1862139028,1083444,1,1955676,1,1,1,'A',1,0.93242,174,340925,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 40, \"great\": 955, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1058}}',126.969,158262529,542640,NULL,'2021-01-30 11:14:02',1612005242,NULL),(1844568785,1083444,1,600657,1,1,1,'S',1,0.977901,362,897598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 346, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 362}}',126.969,131277040,373440,NULL,'2017-06-17 05:56:43',1497679003,NULL),(1847577594,1083444,1,1473221,1,1,1,'S',1,0.987277,393,923219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 383, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 393}}',126.97,135753096,481180,NULL,'2018-02-07 07:13:09',1517987589,NULL),(1865170915,1083444,1,2774089,1,1,1,'S',1,0.98172,465,905547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 448, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 465}}',126.975,162954249,589120,NULL,'2021-06-13 14:40:28',1623595228,NULL),(1844403700,1083444,1,434138,1,1,1,'X',1,1,378,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 378}}',126.979,131172877,442100,NULL,'2017-06-11 11:11:22',1497179482,NULL),(1833301198,1083444,1,98159,1,1,1,'S',1,0.990476,315,981739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 309, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 315}}',126.979,112220766,366954,NULL,'2014-12-06 13:09:57',1417871397,NULL),(1852702066,1083444,1,1912911,1,1,1,'S',1,0.987624,404,919053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 394, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 404}}',126.98,143711418,462370,NULL,'2019-04-13 07:34:32',1555140872,NULL),(1843590064,1083444,1,1145319,1,1,1,'A',1,0.919872,177,648969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 403, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 468}}',126.99,129699914,406918,NULL,'2017-03-23 07:23:59',1490253839,NULL),(1848912369,1083444,1,1488293,1,1,1,'S',1,0.994681,376,934967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 372, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 376}}',126.991,138036721,532344,NULL,'2018-06-02 09:38:14',1527932294,NULL),(1830872717,1083444,1,47938,1,1,1,'S',1,0.960411,341,842512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 314, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 341}}',126.995,108341829,378650,NULL,'2014-05-31 05:39:41',1401514781,NULL),(1843863051,1083444,1,1212520,1,1,1,'A',1,0.932347,204,712134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 422, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 473}}',126.998,130027347,458092,NULL,'2017-04-10 05:53:19',1491803599,NULL),(1829903318,1083444,1,367808,1,1,1,'X',1,1,454,964630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454}, \"maximum_statistics\": {\"great\": 454}}',127.003,106594306,501795,NULL,'2014-03-09 06:29:05',1394346545,NULL),(1849436928,1083444,1,1520811,1,1,1,'X',1,1,292,994348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 292}}',127.026,138785159,327590,NULL,'2018-07-10 08:56:17',1531212977,NULL),(1830575309,1083444,1,11091,1,1,1,'S',1,0.993812,404,932918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 399}, \"maximum_statistics\": {\"great\": 404}}',127.029,107804964,447350,NULL,'2014-05-06 07:59:18',1399363158,NULL),(1833183816,1083444,1,28554,1,1,1,'S',1,0.967742,465,826231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 435}, \"maximum_statistics\": {\"great\": 465}}',127.029,111973266,482500,NULL,'2014-11-22 10:18:19',1416651499,NULL),(1844194885,1083444,1,277455,1,1,1,'S',1,0.996,375,938108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 372, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 375}}',127.029,130674086,425720,NULL,'2017-05-15 07:25:48',1494833148,NULL),(1844108900,1083444,1,308534,1,1,1,'S',1,0.988095,378,915655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 369, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 378}}',127.031,130449511,440630,NULL,'2017-05-03 09:24:47',1493803487,NULL),(1841569341,1083444,1,885185,1,1,1,'S',1,0.981111,450,995465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 433, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 450}}',127.032,126752981,477190,NULL,'2016-10-07 06:01:11',1475820071,NULL),(1849916933,1083444,1,1601401,1,1,1,'S',1,0.998377,308,948971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 307, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 308}}',127.036,139562769,349742,NULL,'2018-08-16 10:09:36',1534414176,NULL),(1849549211,1083444,1,1519694,1,1,1,'S',1,0.97561,410,887645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 390, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 410}}',127.038,138993046,453668,NULL,'2018-07-20 09:15:08',1532078108,NULL),(1829173216,1083444,1,136001,1,1,1,'S',1,0.987991,458,909871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 447}, \"maximum_statistics\": {\"great\": 458}}',127.041,104972196,631720,NULL,'2014-01-20 06:34:02',1390199642,NULL),(1831157770,1083444,1,329498,1,1,1,'S',1,0.981419,296,943023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 285, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 296}}',127.05,108661536,444168,NULL,'2014-06-14 06:34:14',1402727654,NULL),(1867906581,1083444,1,2912641,1,1,1,'S',1,0.982704,318,883194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 307, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 318}}',127.057,166885001,477640,NULL,'2021-10-23 13:27:43',1634995663,NULL),(1846318889,1083444,1,792365,1,1,1,'A',1,0.912234,155,641326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 316, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 376}}',127.058,134124403,291674,NULL,'2017-11-18 10:26:30',1511000790,NULL),(1830920419,1083444,1,97027,1,1,1,'A',1,0.977311,467,872412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 571, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 595}}',127.062,108344756,737418,NULL,'2014-05-31 07:59:59',1401523199,NULL),(1841986476,1083444,1,984600,1,1,1,'S',1,0.984765,361,1006743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 350, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 361}}',127.07,127326946,425807,NULL,'2016-11-09 15:01:00',1478703660,NULL),(1845751314,1083444,1,682011,1,1,1,'S',1,0.993789,483,933501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 477, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 483}}',127.076,133065693,557350,NULL,'2017-09-20 07:25:29',1505892329,NULL),(1829736685,1083444,1,322742,1,1,1,'S',1,0.986301,292,920364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 284}, \"maximum_statistics\": {\"great\": 292}}',127.092,106311898,315390,NULL,'2014-02-24 08:10:00',1393229400,NULL),(1839223675,1083444,1,712825,1,1,1,'S',1,0.986111,540,914449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 525, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 540}}',127.094,122909331,612720,NULL,'2016-03-31 06:55:41',1459407341,NULL),(1841854962,1083444,1,922029,1,1,1,'S',1,0.985459,447,904310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 434, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 447}}',127.095,127201847,536070,NULL,'2016-11-02 05:25:09',1478064309,NULL),(1830481434,1083444,1,316404,1,1,1,'S',1,0.982673,404,911644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 390}, \"maximum_statistics\": {\"great\": 404}}',127.104,107657144,445290,NULL,'2014-04-29 07:26:14',1398756374,NULL),(1849712022,1083444,1,1609410,1,1,1,'A',1,0.972222,284,844597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 376, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 396}}',127.106,139201144,433264,NULL,'2018-07-30 08:59:27',1532941167,NULL),(1841908160,1083444,1,878319,1,1,1,'S',1,0.988426,432,921572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 422, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 432}}',127.113,127083347,513070,NULL,'2016-10-26 08:27:34',1477470454,NULL),(1833459936,1083444,1,292429,1,1,1,'S',1,0.98074,649,902007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 624, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 649}}',127.114,112572034,825850,NULL,'2014-12-24 14:59:39',1419433179,NULL),(1872817882,1083444,1,3746445,1,1,1,'S',1,0.955335,403,803988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 367, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 403}}',127.121,174195328,476010,NULL,'2022-08-27 09:57:55',1661594275,NULL),(1836845112,1083444,1,556637,1,1,1,'A',1,0.927146,249,661901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 443, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 501}}',127.124,119064822,404854,NULL,'2015-09-23 10:27:27',1443004047,NULL),(1827285077,1083444,1,55871,1,1,1,'S',1,0.995495,666,982833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 660}, \"maximum_statistics\": {\"great\": 666}}',127.124,90720074,855854,NULL,'2013-08-21 14:11:49',1377094309,NULL),(1858075583,1083444,1,2322890,1,1,1,'S',1,0.995495,222,1023473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 220, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 222}}',127.125,151889291,260672,NULL,'2020-06-13 13:08:17',1592053697,NULL),(1842053424,1083444,1,684590,1,1,1,'S',1,0.997487,398,944660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 396, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 398}}',127.125,127411302,458920,NULL,'2016-11-14 08:31:53',1479112313,NULL),(1841631830,1083444,1,836566,1,1,1,'A',1,0.9389,229,684947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 441, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 491}}',127.126,126770280,423114,NULL,'2016-10-08 04:30:49',1475901049,NULL),(1827547313,1083444,1,42767,1,1,1,'A',1,0.967978,529,798642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 837}, \"maximum_statistics\": {\"great\": 890}}',127.129,93098133,960848,NULL,'2013-09-15 06:18:42',1379225922,NULL),(1844066276,1083444,1,1186443,1,1,1,'S',1,0.985401,411,878666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 399, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 411}}',127.142,130559857,447840,NULL,'2017-05-09 08:30:50',1494318650,NULL),(1835568254,1083444,1,424453,1,1,1,'S',1,0.980226,354,903791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 340, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 354}}',127.149,116946820,387650,NULL,'2015-06-09 16:53:00',1433868780,NULL),(1832767205,1083444,1,66465,1,1,1,'S',1,0.974174,484,850626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 459}, \"maximum_statistics\": {\"great\": 484}}',127.152,111532992,511630,NULL,'2014-10-28 06:54:20',1414479260,NULL),(1857317463,1083444,1,2382461,1,1,1,'A',1,0.982472,527,906371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 526, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 542}}',127.153,150838471,582000,NULL,'2020-05-08 12:37:42',1588941462,NULL),(1841902127,1083444,1,1004557,1,1,1,'S',1,0.981195,452,907555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 435, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 452}}',127.153,127052884,495394,NULL,'2016-10-24 08:57:24',1477299444,NULL),(1832506329,1083444,1,254866,1,1,1,'X',1,1,267,979016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 267}}',127.156,111073021,371518,NULL,'2014-10-03 15:16:26',1412349386,NULL),(1832770231,1083444,1,484544,0,1,1,'S',1,0.986919,344,913345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 335, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 344}}',127.157,111390333,404630,NULL,'2014-10-20 06:14:58',1413785698,NULL),(1844175167,1083444,1,183053,1,1,1,'S',1,0.998886,449,968411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 448, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 449}}',127.158,130674559,670903,NULL,'2017-05-15 08:19:03',1494836343,NULL),(1843934056,1083444,1,138247,1,1,1,'S',1,0.973131,428,877593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 405, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 428}}',127.162,130372524,575500,NULL,'2017-04-29 07:09:39',1493449779,NULL),(1844237826,1083444,1,500485,1,1,1,'S',1,0.99125,400,932680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 393, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 400}}',127.165,130705384,483790,NULL,'2017-05-17 08:12:37',1495008757,NULL),(1874325308,1083444,1,3914486,1,1,1,'S',1,0.975309,162,873456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 154, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 162}}',127.172,176409938,165440,NULL,'2022-12-24 11:29:39',1671881379,NULL),(1861742491,1083444,1,1518494,1,1,1,'S',1,0.984429,289,962700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 280, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 289}}',127.172,157636766,377622,NULL,'2021-01-09 06:56:30',1610175390,NULL),(1842043270,1083444,1,876675,1,1,1,'S',1,0.97448,529,969545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 502, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 529}}',127.173,127275228,667913,NULL,'2016-11-06 06:45:32',1478414732,NULL),(1847040404,1083444,1,1400253,1,1,1,'S',1,0.967909,483,869324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 452, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 483}}',127.174,135065968,567360,NULL,'2018-01-04 07:34:58',1515051298,NULL),(1833008517,1083444,1,44076,1,1,1,'S',1,0.973404,470,899369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 445, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 470}}',127.178,111920001,556240,NULL,'2014-11-19 08:13:40',1416384820,NULL),(1827087258,1083444,1,180993,1,1,1,'S',1,0.989449,853,917434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 835}, \"maximum_statistics\": {\"great\": 853}}',127.182,90390309,1080960,NULL,'2013-08-18 11:45:16',1376826316,NULL),(1841944835,1083444,1,1094439,1,1,1,'S',1,0.95603,398,797507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 363, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 398}}',127.184,127098365,457510,NULL,'2016-10-27 07:49:52',1477554592,NULL),(1831657203,1083444,1,71071,1,1,1,'S',1,0.996435,561,945302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 557, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 561}}',127.186,109596823,721460,NULL,'2014-07-25 08:02:51',1406275371,NULL),(1850082478,1083444,1,1569703,1,1,1,'A',1,0.916032,773,668476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 71, \"great\": 1820, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2102}}',127.197,139644652,1874608,NULL,'2018-08-20 08:03:42',1534752222,NULL),(1835540672,1083444,1,697106,1,1,1,'S',1,0.985861,389,1000076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 378, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 389}}',127.197,116910621,397702,NULL,'2015-06-07 15:50:55',1433692255,NULL),(1857063810,1083444,1,2401869,1,1,1,'S',1,0.994681,376,948708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 372, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 376}}',127.199,150474583,416490,NULL,'2020-04-26 10:37:21',1587897441,NULL),(1862329854,1083444,1,2209626,1,1,1,'X',1,1,409,1012978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 409}}',127.203,158700994,474924,NULL,'2021-02-12 11:01:50',1613127710,NULL),(1872840438,1083444,1,2980818,1,1,1,'A',1,0.977896,355,126922,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 635, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 656}}',127.207,174329684,289962,NULL,'2022-09-03 13:21:39',1662211299,NULL),(1842508687,1083444,1,126911,1,1,1,'S',1,0.998896,453,950776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 452, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 453}}',127.208,128160745,535670,NULL,'2016-12-28 05:16:24',1482902184,NULL),(1840254988,1083444,1,797160,1,1,1,'S',1,0.996416,279,958187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 277, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 279}}',127.213,124572183,322898,NULL,'2016-06-14 03:37:55',1465875475,NULL),(1842200412,1083444,1,1106062,1,1,1,'S',1,0.991294,402,935494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 395, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 402}}',127.222,127530124,497430,NULL,'2016-11-21 05:28:52',1479706132,NULL),(1843106687,1083444,1,1127439,1,1,1,'S',1,0.98995,398,931316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 390, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 398}}',127.224,129063108,467230,NULL,'2017-02-16 04:47:45',1487220465,NULL),(1864741096,1083444,1,2849535,1,1,1,'A',1,0.913317,356,659650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 36, \"great\": 1414, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1667}}',127.224,162175768,1320410,NULL,'2021-05-21 16:25:13',1621614313,NULL),(1829731662,1083444,1,168451,0,1,1,'S',1,0.992121,825,948671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 812}, \"maximum_statistics\": {\"great\": 825, \"legacy_combo_increase\": 1}}',127.236,106416473,1004360,NULL,'2014-03-01 09:44:48',1393667088,NULL),(1849424834,1083444,1,1242793,1,1,1,'B',1,0.863853,173,499240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 44, \"great\": 656, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 841}}',127.238,138652063,545510,NULL,'2018-07-03 11:51:52',1530618712,NULL),(1854500487,1083444,1,2150735,1,1,1,'S',1,0.977564,156,897876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 149, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 156}}',127.24,146399758,146000,NULL,'2019-09-21 06:57:54',1569049074,NULL),(1840342127,1083444,1,943988,1,1,1,'A',1,0.948661,306,757502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 403, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 448}}',127.242,124684558,456594,NULL,'2016-06-19 11:58:46',1466337526,NULL),(1856085893,1083444,1,1791096,1,1,1,'S',1,0.988956,498,919356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 487, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 498}}',127.253,149070080,590030,NULL,'2020-03-07 10:24:26',1583576666,NULL),(1829484897,1083444,1,271477,0,1,1,'S',1,0.99782,688,948273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 685}, \"maximum_statistics\": {\"great\": 688}}',127.26,106026967,871460,NULL,'2014-02-10 14:15:30',1392041730,NULL),(1833365302,1083444,1,351081,1,1,1,'S',1,0.96875,320,914909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 300, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 320}}',127.26,112545064,369852,NULL,'2014-12-23 08:20:10',1419322810,NULL),(1843526891,1083444,1,619051,1,1,1,'A',1,0.938406,563,212791,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 57, \"great\": 2356, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 2622}}',127.261,129736611,1290524,NULL,'2017-03-25 07:30:06',1490427006,NULL),(1855627990,1083444,1,1828120,1,1,1,'A',1,0.909722,280,640026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 12, \"great\": 543, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 648}}',127.262,148127784,594286,NULL,'2020-01-12 07:52:10',1578815530,NULL),(1831653734,1083444,1,28707,1,1,1,'S',1,0.997619,420,931245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 418, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 420}}',127.266,109594730,485170,NULL,'2014-07-25 06:14:08',1406268848,NULL),(1842757816,1083444,1,495541,1,1,1,'S',1,0.980624,929,263591,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 893, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 929}}',127.267,128588289,529614,NULL,'2017-01-21 10:43:23',1484995403,NULL),(1830842233,1083444,1,84076,1,1,1,'S',1,0.99375,480,986316,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 474, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 480}}',127.272,108345334,654552,NULL,'2014-05-31 08:23:29',1401524609,NULL),(1835442751,1083444,1,577333,1,1,1,'S',1,0.984058,345,908717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 334, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 345}}',127.273,116918983,416410,NULL,'2015-06-08 04:57:19',1433739439,NULL),(1833036588,1083444,1,147635,1,1,1,'S',1,0.989286,280,912647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 274, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 280}}',127.273,111920388,366820,NULL,'2014-11-19 08:51:59',1416387119,NULL),(1843910563,1083444,1,731423,1,1,1,'A',1,0.992009,395,902865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 432, \"large_bonus\": 238}, \"maximum_statistics\": {\"great\": 438}}',127.281,130372152,709870,NULL,'2017-04-29 06:42:06',1493448126,NULL),(1843592812,1083444,1,995599,1,1,1,'A',1,0.967456,237,817512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 317, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 338}}',127.294,129741678,447884,NULL,'2017-03-25 12:38:32',1490445512,NULL),(1846372778,1083444,1,1305516,1,1,1,'S',1,0.9975,400,1007951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 398, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 400}}',127.302,134062801,545766,NULL,'2017-11-15 07:16:53',1510730213,NULL),(1833531620,1083444,1,527028,1,1,1,'S',1,0.978261,345,883745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 330, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 345}}',127.31,112754507,425940,NULL,'2014-12-31 14:52:51',1420037571,NULL),(1841674038,1083444,1,1004742,1,1,1,'A',1,0.947531,239,762439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 437, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 486}}',127.321,126791152,481288,NULL,'2016-10-09 03:41:49',1475984509,NULL),(1857939074,1083444,1,2367475,1,1,1,'X',1,1,379,1008650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',127.326,151726148,447840,NULL,'2020-06-07 13:07:15',1591535235,NULL),(1842166585,1083444,1,1020931,1,1,1,'B',1,0.893,158,550107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 12, \"great\": 405, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 500}}',127.327,127647767,374830,NULL,'2016-11-28 06:33:43',1480314823,NULL),(1842158448,1083444,1,1018250,1,1,1,'A',1,0.935502,510,750434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 7, \"great\": 770, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 876}}',127.334,127562132,803952,NULL,'2016-11-23 07:11:46',1479885106,NULL),(1842927326,1083444,1,1148949,1,1,1,'A',1,0.960199,327,825694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 559, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 603}}',127.334,128719565,702070,NULL,'2017-01-28 12:58:26',1485608306,NULL),(1832268132,1083444,1,418630,1,1,1,'S',1,0.992084,379,932207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 373, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 379}}',127.335,110698609,433250,NULL,'2014-09-13 13:57:24',1410616644,NULL),(1850354325,1083444,1,560272,1,1,1,'S',1,0.988235,425,917688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 415, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 425}}',127.336,140072701,483322,NULL,'2018-09-11 11:12:00',1536664320,NULL),(1843095368,1083444,1,1191037,1,1,1,'S',1,0.992632,475,1030989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 468, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 475}}',127.341,128843627,582599,NULL,'2017-02-04 05:29:00',1486186140,NULL),(1839163618,1083444,1,677886,1,1,1,'A',1,0.90146,171,592855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 18, \"great\": 458, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 548}}',127.349,122846525,396026,NULL,'2016-03-28 05:03:16',1459141396,NULL),(1841813974,1083444,1,1066054,1,1,1,'B',1,0.872913,159,535214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 19, \"great\": 421, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 539}}',127.351,126959386,370502,NULL,'2016-10-19 04:03:54',1476849834,NULL),(1831099123,1083444,1,158890,1,1,1,'S',1,0.996183,786,947439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 780, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 786}}',127.357,108660864,1012340,NULL,'2014-06-14 06:01:03',1402725663,NULL),(1861643973,1083444,1,2722838,1,1,1,'X',1,1,893,1007534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 893, \"large_bonus\": 195}, \"maximum_statistics\": {\"great\": 893}}',127.362,157466819,1098860,NULL,'2021-01-03 12:23:49',1609676629,NULL),(1852833691,1083444,1,1952135,1,1,1,'B',1,0.886497,544,591865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 83, \"great\": 1268, \"large_bonus\": 181}, \"maximum_statistics\": {\"great\": 1533}}',127.371,143834747,1220048,NULL,'2019-04-20 06:55:53',1555743353,NULL),(1848194360,1083444,1,1442920,1,1,1,'S',1,0.986911,191,924529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 186}, \"maximum_statistics\": {\"great\": 191}}',127.374,136701312,164390,NULL,'2018-03-28 08:36:11',1522226171,NULL),(1833046142,1083444,1,417885,1,1,1,'S',1,0.995461,661,935234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 655, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 661}}',127.385,111910434,835220,NULL,'2014-11-18 14:16:57',1416320217,NULL),(1837938534,1083444,1,747177,1,1,1,'S',1,0.977922,385,892913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 368, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 385}}',127.387,120773352,449740,NULL,'2015-12-21 14:54:46',1450709686,NULL),(1846254881,1083444,1,911847,1,1,1,'S',1,0.997768,448,960445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 446, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 448}}',127.387,133878518,549353,NULL,'2017-11-05 08:33:39',1509870819,NULL),(1846934936,1083444,1,1437762,1,1,1,'S',1,0.97619,399,892880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 380, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 399}}',127.399,134763400,436200,NULL,'2017-12-21 08:01:10',1513843270,NULL),(1847571620,1083444,1,958423,1,1,1,'S',1,0.988095,420,924431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 410, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 420}}',127.402,135810808,430710,NULL,'2018-02-10 07:59:58',1518249598,NULL),(1842385475,1083444,1,754084,1,1,1,'A',1,0.923689,483,674843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 19, \"great\": 924, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1068}}',127.403,127899061,938074,NULL,'2016-12-13 09:03:30',1481619810,NULL),(1829877270,1083444,1,50172,1,1,1,'SH',1,0.971649,194,1048768,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 183}, \"maximum_statistics\": {\"great\": 194}}',127.404,106525718,208703,NULL,'2014-03-06 10:01:25',1394100085,NULL),(1851939288,1083444,1,1892095,1,1,1,'S',1,0.962264,477,855616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 441, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 477}}',127.407,142425439,564550,NULL,'2019-01-26 12:33:14',1548505994,NULL),(1825770927,1083444,1,43266,1,1,1,'S',1,0.951835,436,825261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 394}, \"maximum_statistics\": {\"great\": 436}}',127.409,79982208,553008,NULL,'2013-05-11 12:43:41',1368276221,NULL),(1841793105,1083444,1,407485,0,1,1,'A',1,0.948133,170,816142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 218, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 241}}',127.41,126892444,226069,NULL,'2016-10-15 08:17:57',1476519477,NULL),(1833307684,1083444,1,52041,1,1,1,'S',1,0.987919,745,884067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 727, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 745}}',127.414,112351081,887572,NULL,'2014-12-13 14:01:26',1418479286,NULL),(1845818510,1083444,1,497769,1,1,1,'A',1,0.974594,272,853964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 468, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 492}}',127.415,133275223,607960,NULL,'2017-10-02 03:50:12',1506916212,NULL),(1841938543,1083444,1,1050161,1,1,1,'A',1,0.978723,289,862744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 318, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 329}}',127.417,127113868,332680,NULL,'2016-10-28 08:02:19',1477641739,NULL),(1827922399,1083444,1,23275,1,1,1,'S',1,0.967327,505,861433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 472}, \"maximum_statistics\": {\"great\": 505}}',127.422,95135363,647424,NULL,'2013-10-06 11:51:23',1381060283,NULL),(1832270152,1083444,1,186167,1,1,1,'S',1,0.990683,322,969965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 316, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 322}}',127.427,110650712,414036,NULL,'2014-09-11 07:19:52',1410419992,NULL),(1848867108,1083444,1,1518305,1,1,1,'A',1,0.93657,254,715680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 16, \"great\": 1131, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1277}}',127.429,137935311,1173446,NULL,'2018-05-28 09:01:41',1527498101,NULL),(1845614999,1083444,1,764952,1,1,1,'S',1,0.993485,614,939955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 606, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 614}}',127.432,132851742,656440,NULL,'2017-09-08 07:13:31',1504854811,NULL),(1844195366,1083444,1,371593,1,1,1,'S',1,0.97619,357,887073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 340, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 357}}',127.435,130763588,420980,NULL,'2017-05-20 12:11:14',1495282274,NULL),(1848727589,1083444,1,1601387,1,1,1,'B',1,0.897669,430,651359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 74, \"great\": 1780, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 2145}}',127.437,137567006,1923548,NULL,'2018-05-10 03:38:34',1525923514,NULL),(1842305618,1083444,1,976707,1,1,1,'X',1,1,729,1012963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 729, \"large_bonus\": 139}, \"maximum_statistics\": {\"great\": 729}}',127.437,127723001,898745,NULL,'2016-12-03 07:37:31',1480750651,NULL),(1866411150,1083444,1,3087418,1,1,1,'A',1,0.945946,184,744896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 368, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 407}}',127.44,164708438,328260,NULL,'2021-08-07 11:30:59',1628335859,NULL),(1830846262,1083444,1,365487,1,1,1,'S',1,0.995146,618,955013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 612, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 618}}',127.442,108217797,782320,NULL,'2014-05-25 12:02:03',1401019323,NULL),(1833471487,1083444,1,112344,1,1,1,'S',1,0.995043,706,928811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 699, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 706}}',127.443,112387534,847140,NULL,'2014-12-15 06:59:16',1418626756,NULL),(1871533348,1083444,1,3544926,1,1,1,'S',1,0.980583,412,955239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 396, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 412}}',127.445,172240176,471066,NULL,'2022-05-29 08:05:12',1653811512,NULL),(1830559808,1083444,1,37009,1,1,1,'S',1,0.99898,490,926455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 489}, \"maximum_statistics\": {\"great\": 490}}',127.447,107804458,709330,NULL,'2014-05-06 07:22:32',1399360952,NULL),(1842468141,1083444,1,285964,1,1,1,'S',1,0.99835,303,952443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 302, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 303}}',127.448,128092627,314350,NULL,'2016-12-24 07:40:07',1482565207,NULL),(1841759008,1083444,1,936042,1,1,1,'S',1,0.994624,744,947555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 736, \"large_bonus\": 201}, \"maximum_statistics\": {\"great\": 744}}',127.459,126993312,940357,NULL,'2016-10-21 09:28:13',1477042093,NULL),(1845172706,1083444,1,694108,1,1,1,'X',1,1,736,1016277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 736, \"large_bonus\": 212}, \"maximum_statistics\": {\"great\": 736}}',127.466,132215688,996090,NULL,'2017-08-05 13:58:09',1501941489,NULL),(1845378175,1083444,1,750097,1,1,1,'S',1,0.993776,482,939068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 476, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 482}}',127.467,132537479,702522,NULL,'2017-08-22 07:46:16',1503387976,NULL),(1832576134,1083444,1,159880,1,1,1,'S',1,0.997347,377,939621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 375, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 377}}',127.471,111089638,457860,NULL,'2014-10-04 09:57:52',1412416672,NULL),(1861284415,1083444,1,2697645,1,1,1,'S',1,0.994667,375,935883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 371, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 375}}',127.478,156976250,503140,NULL,'2020-12-18 14:41:42',1608302502,NULL),(1832348802,1083444,1,132731,1,1,1,'S',1,0.996364,550,942883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 546, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 550}}',127.48,110871425,699298,NULL,'2014-09-22 08:23:59',1411374239,NULL),(1844902472,1083444,1,691259,1,1,1,'S',1,0.998134,268,944067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 267, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 268}}',127.48,131964695,318100,NULL,'2017-07-23 11:15:48',1500808548,NULL),(1847465456,1083444,1,737118,1,1,1,'S',1,0.994624,372,935007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 368, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 372}}',127.489,135789897,428150,NULL,'2018-02-09 07:43:34',1518162214,NULL),(1827317592,1083444,1,250142,1,1,1,'S',1,0.987988,333,874423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 325}, \"maximum_statistics\": {\"great\": 333}}',127.492,90823529,421376,NULL,'2013-08-22 13:53:46',1377179626,NULL),(1841886220,1083444,1,862094,1,1,1,'S',1,0.993126,1091,939484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1076, \"large_bonus\": 359}, \"maximum_statistics\": {\"great\": 1091}}',127.496,127218147,1678430,NULL,'2016-11-03 05:41:40',1478151700,NULL),(1828892629,1083444,1,106358,1,1,1,'S',1,0.977851,1061,944775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1014}, \"maximum_statistics\": {\"great\": 1061}}',127.502,103153519,1367856,NULL,'2013-12-31 08:02:54',1388476974,NULL),(1856115453,1083444,1,2028074,1,1,1,'X',1,1,313,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 313}}',127.513,149052535,375580,NULL,'2020-03-06 13:57:44',1583503064,NULL),(1854369052,1083444,1,2027056,1,1,1,'A',1,0.940678,176,704681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 472, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 531}}',127.513,146204751,494858,NULL,'2019-09-07 04:42:53',1567831373,NULL),(1842377623,1083444,1,749857,1,1,1,'S',1,0.99373,319,992934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 315, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 319}}',127.515,127898610,354930,NULL,'2016-12-13 08:05:59',1481616359,NULL),(1855070283,1083444,1,1919539,1,1,1,'B',1,0.8624,203,525028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 9, \"great\": 462, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 625}}',127.516,147461959,449480,NULL,'2019-12-01 05:54:45',1575179685,NULL),(1853232087,1083444,1,1921796,1,1,1,'A',1,0.922521,240,664820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 418, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 484}}',127.519,144716318,425490,NULL,'2019-06-07 13:46:53',1559915213,NULL),(1826934684,1083444,1,144453,1,1,1,'S',1,0.996764,618,949317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 614}, \"maximum_statistics\": {\"great\": 618}}',127.525,88430452,700488,NULL,'2013-07-31 07:05:40',1375254340,NULL),(1833196793,1083444,1,396695,1,1,1,'S',1,0.988608,790,925869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 772, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 790}}',127.526,112139575,951870,NULL,'2014-12-01 14:00:55',1417442455,NULL),(1847821085,1083444,1,1037315,1,1,1,'S',1,0.998996,498,948882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 497, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 498}}',127.533,136273090,604014,NULL,'2018-03-06 08:30:43',1520325043,NULL),(1846456234,1083444,1,791968,1,1,1,'X',1,1,322,959748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 322}}',127.534,134145639,321936,NULL,'2017-11-19 07:24:04',1511076244,NULL),(1843588083,1083444,1,1142462,1,1,1,'S',1,0.99349,384,929494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 379, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 384}}',127.538,129700041,519050,NULL,'2017-03-23 07:37:51',1490254671,NULL),(1832464582,1083444,1,444025,1,1,1,'S',1,0.98782,821,934695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 801, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 821}}',127.541,110917281,1062790,NULL,'2014-09-25 07:54:35',1411631675,NULL),(1842627012,1083444,1,822942,1,1,1,'X',1,1,392,953966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 392}}',127.552,128405275,420800,NULL,'2017-01-11 07:01:44',1484118104,NULL),(1850459574,1083444,1,1345821,1,1,1,'A',1,0.962821,264,814252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 364, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 390}}',127.553,140216065,422170,NULL,'2018-09-19 11:47:41',1537357661,NULL),(1844347265,1083444,1,1058300,1,1,1,'S',1,0.984568,486,908589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 471, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 486}}',127.554,130928973,562240,NULL,'2017-05-29 07:49:01',1496044141,NULL),(1850240287,1083444,1,1717096,1,1,1,'S',1,0.991206,398,933121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 391, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 398}}',127.558,139927948,489120,NULL,'2018-09-03 11:29:46',1535974186,NULL),(1846278841,1083444,1,941147,1,1,1,'A',1,0.902542,382,637896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 19, \"great\": 494, \"large_bonus\": 155}, \"maximum_statistics\": {\"great\": 590}}',127.559,133895608,626070,NULL,'2017-11-06 06:50:40',1509951040,NULL),(1856294631,1083444,1,2328389,1,1,1,'B',1,0.834395,96,429280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 16, \"great\": 226, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 314}}',127.561,149189247,138820,NULL,'2020-03-13 12:32:59',1584102779,NULL),(1876019288,1083444,1,4117089,1,1,1,'A',1,0.947072,444,817113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 397, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 444}}',127.562,178976619,511790,NULL,'2023-05-20 14:09:31',1684591771,NULL),(1830057376,1083444,1,75952,1,1,1,'S',1,0.992176,703,920794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 692}, \"maximum_statistics\": {\"great\": 703}}',127.566,107075179,891220,NULL,'2014-03-31 14:49:33',1396277373,NULL),(1833419560,1083444,1,492860,1,1,1,'S',1,0.995455,660,941955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 654, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 660}}',127.573,112502512,729790,NULL,'2014-12-21 06:58:50',1419145130,NULL),(1849864946,1083444,1,1671023,1,1,1,'S',1,0.998759,403,954682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 402, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 403}}',127.576,139263664,471020,NULL,'2018-08-02 11:16:42',1533208602,NULL),(1831403418,1083444,1,142989,1,1,1,'S',1,0.998584,706,952598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 704, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 706}}',127.579,109084902,881060,NULL,'2014-07-03 07:48:20',1404373700,NULL),(1851336581,1083444,1,1802843,1,1,1,'A',1,0.985459,430,902015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 435, \"large_bonus\": 174}, \"maximum_statistics\": {\"great\": 447}}',127.579,141612256,616190,NULL,'2018-12-10 11:51:18',1544442678,NULL),(1842849192,1083444,1,681141,1,1,1,'S',1,0.996914,324,943862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 322, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 324}}',127.58,128714998,361680,NULL,'2017-01-28 07:21:24',1485588084,NULL),(1828770437,1083444,1,290704,1,1,1,'S',1,0.971622,370,924958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 349}, \"maximum_statistics\": {\"great\": 370}}',127.588,101399172,445320,NULL,'2013-12-13 13:39:11',1386941951,NULL),(1848270923,1083444,1,1460735,1,1,1,'S',1,0.997126,348,1001283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 346, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 348}}',127.589,137015109,443875,NULL,'2018-04-13 08:28:19',1523608099,NULL),(1833525135,1083444,1,525038,1,1,1,'S',1,0.998534,341,948665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 340, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 341}}',127.594,112604371,409030,NULL,'2014-12-26 09:06:01',1419584761,NULL),(1830423067,1083444,1,72904,1,1,1,'S',1,0.994226,433,892615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 428}, \"maximum_statistics\": {\"great\": 433}}',127.595,107636132,544320,NULL,'2014-04-28 02:21:05',1398651665,NULL),(1843472872,1083444,1,1174658,1,1,1,'S',1,0.996296,405,949016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 402, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 405}}',127.596,129479995,470930,NULL,'2017-03-11 05:34:57',1489210497,NULL),(1840154936,1083444,1,591369,1,1,1,'S',1,0.98015,932,891390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 895, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 932}}',127.596,124613545,1254640,NULL,'2016-06-16 08:04:16',1466064256,NULL),(1842146845,1083444,1,854616,1,1,1,'A',1,0.901654,311,635775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 57, \"great\": 931, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1088}}',127.607,127495579,892534,NULL,'2016-11-19 11:31:17',1479555077,NULL),(3228722320,1083444,1,4587770,1,1,1,'S',1,0.986957,460,923534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 448, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 460}}',127.608,184801856,559348,NULL,'2024-07-27 09:14:10',1722071650,NULL),(1843011879,1083444,1,1139789,1,1,1,'A',1,0.945346,612,379860,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 38, \"great\": 1301, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1418}}',127.61,128994579,861370,NULL,'2017-02-12 08:02:14',1486886534,NULL),(1831324508,1083444,1,189966,1,1,1,'S',1,0.998363,611,942960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 609, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 611}}',127.613,109131195,798470,NULL,'2014-07-05 07:44:21',1404546261,NULL),(1842572565,1083444,1,1104841,1,1,1,'S',1,0.994455,541,939981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 535, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 541}}',127.62,128160501,642230,NULL,'2016-12-28 04:54:07',1482900847,NULL),(1841814379,1083444,1,1071242,1,1,1,'A',1,0.929688,382,710354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 396, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 448}}',127.643,126975397,457558,NULL,'2016-10-20 06:51:51',1476946311,NULL),(1840258551,1083444,1,904861,1,1,1,'S',1,0.990418,574,929879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 563, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 574}}',127.644,124561725,648358,NULL,'2016-06-13 14:14:43',1465827283,NULL),(1845846284,1083444,1,758494,1,1,1,'S',1,0.997543,407,948974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 405, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 407}}',127.646,133157915,451024,NULL,'2017-09-25 07:45:20',1506325520,NULL),(1844631756,1083444,1,631859,1,1,1,'S',1,0.979675,369,863337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 354, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 369}}',127.647,131303330,433110,NULL,'2017-06-18 10:52:38',1497783158,NULL),(1847053359,1083444,1,1449196,1,1,1,'X',1,1,350,958097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 350}}',127.668,135085334,386960,NULL,'2018-01-05 07:30:04',1515137404,NULL),(1835539069,1083444,1,638821,1,1,1,'A',1,0.919434,526,654275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 61, \"great\": 1779, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2048}}',127.671,116938468,1763930,NULL,'2015-06-09 08:08:26',1433837306,NULL),(1849044061,1083444,1,1439436,1,1,1,'X',1,1,413,955043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 413}}',127.678,138081278,492600,NULL,'2018-06-04 08:18:42',1528100322,NULL),(1852296920,1083444,1,1778556,1,1,1,'S',1,0.974227,388,881607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 368, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 388}}',127.678,143120031,469190,NULL,'2019-03-09 09:58:53',1552125533,NULL),(1842296980,1083444,1,972587,1,1,1,'S',1,0.981579,380,900381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 366, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 380}}',127.679,127777323,475200,NULL,'2016-12-06 06:16:57',1481005017,NULL),(1850909693,1083444,1,1737992,1,1,1,'B',1,0.892329,369,605151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 297, \"miss\": 48, \"great\": 1480, \"large_bonus\": 153}, \"maximum_statistics\": {\"great\": 1825}}',127.68,140947861,1446066,NULL,'2018-10-31 12:26:00',1540988760,NULL),(1849520467,1083444,1,1575720,1,1,1,'S',1,0.997305,371,948898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 369, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 371}}',127.68,138893485,453730,NULL,'2018-07-15 12:24:07',1531657447,NULL),(1830883687,1083444,1,28896,1,1,1,'S',1,0.995781,237,998610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 237}}',127.684,108344639,231660,NULL,'2014-05-31 07:55:37',1401522937,NULL),(1876591512,1083444,1,4137841,1,1,1,'S',1,0.95953,383,915538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 352, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 383}}',127.688,179851386,452620,NULL,'2023-07-15 13:39:03',1689428343,NULL),(1832444532,1083444,1,373229,1,1,1,'S',1,0.99458,369,941420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 365, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 369}}',127.698,110903880,446810,NULL,'2014-09-24 10:18:28',1411553908,NULL),(1831827513,1083444,1,81357,1,1,1,'S',1,0.98384,526,989907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 509, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 526}}',127.7,110057077,726720,NULL,'2014-08-14 06:13:22',1407996802,NULL),(1832563301,1083444,1,50142,1,1,1,'S',1,0.995246,631,934884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 625, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 631}}',127.703,111071150,753690,NULL,'2014-10-03 13:56:27',1412344587,NULL),(1851497422,1083444,1,1639552,1,1,1,'S',1,0.994159,428,928756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 423, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 428}}',127.71,141848862,531030,NULL,'2018-12-24 12:09:42',1545653382,NULL),(1829201916,1083444,1,42626,1,1,1,'S',1,0.980861,418,863465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 402}, \"maximum_statistics\": {\"great\": 418}}',127.713,104786495,441990,NULL,'2014-01-18 11:39:07',1390045147,NULL),(1841979877,1083444,1,159785,1,1,1,'S',1,0.996933,326,944638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 324, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 326}}',127.713,127371566,382180,NULL,'2016-11-12 07:30:50',1478935850,NULL),(1830278812,1083444,1,70332,1,1,1,'S',1,0.981176,425,902672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 409}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 5}}',127.716,107223653,633470,NULL,'2014-04-07 13:59:44',1396879184,NULL),(1866981825,1083444,1,2946134,1,1,1,'S',1,0.992574,404,931831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 398, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 404}}',127.721,165542321,486074,NULL,'2021-09-04 07:07:48',1630739268,NULL),(1848865217,1083444,1,1626530,1,1,1,'S',1,0.962222,450,813915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 416, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 450}}',127.721,137675983,580850,NULL,'2018-05-15 08:39:37',1526373577,NULL),(1841877482,1083444,1,172645,1,1,1,'A',1,0.917425,252,638721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 26, \"great\": 668, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 769}}',127.722,127187635,568050,NULL,'2016-11-01 08:09:30',1477987770,NULL),(1847054889,1083444,1,1481003,1,1,1,'S',1,0.997283,552,953253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 549, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 552}}',127.727,134936352,623650,NULL,'2017-12-29 08:01:25',1514534485,NULL),(1831854063,1083444,1,332372,1,1,1,'S',1,0.976734,1139,894107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1086, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1139}}',127.728,110058190,1302560,NULL,'2014-08-14 07:25:45',1408001145,NULL),(1829749000,1083444,1,303464,1,1,1,'X',1,1,561,958034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561}, \"maximum_statistics\": {\"great\": 561}}',127.728,106290036,651880,NULL,'2014-02-23 07:27:32',1393140452,NULL),(1841131092,1083444,1,1020008,1,1,1,'A',1,0.973005,414,875889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 409, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 426}}',127.732,126005651,475510,NULL,'2016-08-26 03:01:19',1472180479,NULL),(1842810057,1083444,1,1135240,1,1,1,'A',1,0.908602,423,629843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 20, \"great\": 628, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 744, \"legacy_combo_increase\": 1}}',127.741,128515532,618322,NULL,'2017-01-17 07:34:58',1484638498,NULL),(1857026698,1083444,1,2206505,1,1,1,'A',1,0.948898,350,766728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 455, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 499}}',127.744,150472025,461670,NULL,'2020-04-26 08:43:51',1587890631,NULL),(1848344471,1083444,1,1483780,1,1,1,'S',1,0.990617,373,928093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 366, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 373}}',127.745,136961496,376010,NULL,'2018-04-10 08:20:42',1523348442,NULL),(1828923191,1083444,1,135630,1,1,1,'A',1,0.967391,285,851031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 303}, \"maximum_statistics\": {\"great\": 322}}',127.752,102551290,377650,NULL,'2013-12-25 05:08:52',1387948132,NULL),(1853220647,1083444,1,2030843,1,1,1,'S',1,0.954268,164,789138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 149, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 164}}',127.758,144492792,158850,NULL,'2019-05-26 06:58:44',1558853924,NULL),(1848865630,1083444,1,1627469,1,1,1,'S',1,0.977444,399,891469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 381, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 399}}',127.758,137676004,542840,NULL,'2018-05-15 08:41:42',1526373702,NULL),(1846455702,1083444,1,1355778,1,1,1,'A',1,0.935,216,712619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 443, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 500}}',127.763,134279432,472786,NULL,'2017-11-26 08:19:13',1511684353,NULL),(1864685973,1083444,1,2900942,1,1,1,'S',1,0.980712,337,889332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 324, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 337}}',127.764,162249026,390340,NULL,'2021-05-23 14:16:13',1621779373,NULL),(1867112673,1083444,1,3142435,1,1,1,'B',1,0.881549,192,549685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 31, \"great\": 701, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 878}}',127.765,165731926,581880,NULL,'2021-09-11 09:29:33',1631352573,NULL),(1830967344,1083444,1,159981,1,1,1,'S',1,0.990991,333,987408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 327, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 333}}',127.768,108504447,361932,NULL,'2014-06-07 06:11:55',1402121515,NULL),(1845998823,1083444,1,1355245,1,1,1,'B',1,0.893707,349,609710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 19, \"great\": 482, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 588}}',127.772,133434024,497700,NULL,'2017-10-11 06:52:53',1507704773,NULL),(1842266254,1083444,1,956270,1,1,1,'A',1,0.9775,220,820568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 384, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 400}}',127.773,127793258,374274,NULL,'2016-12-07 08:18:31',1481098711,NULL),(1829263242,1083444,1,346787,0,1,1,'S',1,0.997041,338,1006158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 336}, \"maximum_statistics\": {\"great\": 338}}',127.778,104423195,360132,NULL,'2014-01-14 07:46:07',1389685567,NULL),(1851037094,1083444,1,1766790,1,1,1,'S',1,0.998992,496,961060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 495, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 496}}',127.778,141096693,540545,NULL,'2018-11-09 12:34:18',1541766858,NULL),(1833074625,1083444,1,503841,1,1,1,'S',1,0.991083,785,927525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 771, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 785}}',127.778,111893588,923450,NULL,'2014-11-17 12:01:28',1416225688,NULL),(1845562647,1083444,1,723411,1,1,1,'S',1,0.994266,436,935040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 431, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 436}}',127.787,132774792,537660,NULL,'2017-09-03 08:56:40',1504429000,NULL),(1847840494,1083444,1,1535347,1,1,1,'X',1,1,349,957831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 349}}',127.787,136176030,437240,NULL,'2018-03-01 11:25:59',1519903559,NULL),(1846331708,1083444,1,441920,1,1,1,'A',1,0.928571,415,330904,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 32, \"great\": 692, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 770}}',127.789,134121720,416380,NULL,'2017-11-18 07:26:06',1510989966,NULL),(1832559106,1083444,1,206652,1,1,1,'S',1,0.998553,691,960430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 689, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 691}}',127.791,111013538,698364,NULL,'2014-09-30 09:33:06',1412069586,NULL),(1846787905,1083444,1,1266406,1,1,1,'A',1,0.929412,231,688235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 370, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 425}}',127.795,134546394,386924,NULL,'2017-12-10 07:45:18',1512891918,NULL),(1843226705,1083444,1,1190710,1,1,1,'A',1,0.917708,199,681021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 412, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 480}}',127.8,129160802,427740,NULL,'2017-02-21 06:33:06',1487658786,NULL),(1846413168,1083444,1,1401891,1,1,1,'B',1,0.89225,210,609059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 432, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 529}}',127.8,134027080,395090,NULL,'2017-11-13 07:10:47',1510557047,NULL),(1845423874,1083444,1,702981,1,1,1,'A',1,0.926692,238,775880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 234}, \"maximum_statistics\": {\"great\": 266}}',127.804,132734665,270150,NULL,'2017-09-01 11:51:34',1504266694,NULL),(1848463694,1083444,1,1528063,1,1,1,'S',1,0.987474,479,919501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 467, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 479}}',127.814,137113702,549560,NULL,'2018-04-18 03:17:08',1524021428,NULL),(1841580477,1083444,1,771349,1,1,1,'S',1,0.995754,471,943123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 467, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 471}}',127.821,126794147,500800,NULL,'2016-10-09 07:49:54',1475999394,NULL),(1868804236,1083444,1,3247754,1,1,1,'B',1,0.884076,592,583155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 473, \"miss\": 86, \"great\": 2223, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2782}}',127.827,168320976,2214800,NULL,'2021-12-18 06:14:13',1639808053,NULL),(1821024827,1083444,1,94250,1,1,1,'S',1,0.978582,677,945708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 648}, \"maximum_statistics\": {\"great\": 677}}',127.828,44084078,837534,NULL,'2012-04-22 03:10:53',1335064253,NULL),(1855106743,1083444,1,1609385,1,1,1,'B',1,0.86516,242,513130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 53, \"great\": 990, \"large_bonus\": 192}, \"maximum_statistics\": {\"great\": 1283}}',127.831,147337554,907360,NULL,'2019-11-23 06:48:08',1574491688,NULL),(1845843542,1083444,1,755858,1,1,1,'S',1,0.995338,429,947175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 425, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 429}}',127.837,133340690,500928,NULL,'2017-10-06 04:35:26',1507264526,NULL),(1841542891,1083444,1,856047,1,1,1,'S',1,0.989852,542,927224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 531, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 542}}',127.84,126496718,671772,NULL,'2016-09-22 05:18:35',1474521515,NULL),(1842833150,1083444,1,549153,1,1,1,'A',1,0.981265,236,854584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 416, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 427}}',127.862,128611576,418348,NULL,'2017-01-22 12:23:16',1485087796,NULL),(1846276075,1083444,1,1330487,1,1,1,'S',1,0.990854,328,935398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 322, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 328}}',127.866,133855997,382730,NULL,'2017-11-04 07:30:46',1509780646,NULL),(1849583489,1083444,1,1282503,1,1,1,'A',1,0.953682,176,741359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 391, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 421}}',127.869,138870406,366294,NULL,'2018-07-14 11:25:14',1531567514,NULL),(1842174171,1083444,1,331565,1,1,1,'B',1,0.882705,231,574764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 42, \"great\": 874, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 1087}}',127.873,127610526,934608,NULL,'2016-11-26 07:25:09',1480145109,NULL),(1833009545,1083444,1,408045,1,1,1,'S',1,0.986364,330,905822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 321, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 330}}',127.881,111918999,415730,NULL,'2014-11-19 06:05:42',1416377142,NULL),(1835540171,1083444,1,687764,1,1,1,'S',1,0.994823,676,943628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 669, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 676}}',127.884,116920715,807580,NULL,'2015-06-08 08:05:28',1433750728,NULL),(1842986943,1083444,1,926748,1,1,1,'S',1,0.992016,501,928604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 493, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 501}}',127.885,128952486,564110,NULL,'2017-02-10 06:14:26',1486707266,NULL),(1850907669,1083444,1,1718248,1,1,1,'B',1,0.895652,174,626106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 383, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 460}}',127.886,140812758,392190,NULL,'2018-10-23 11:33:31',1540294411,NULL),(1832328744,1083444,1,200670,1,1,1,'S',1,0.994898,490,933270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 485, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 490}}',127.901,110513258,634660,NULL,'2014-09-04 08:09:33',1409818173,NULL),(1845961116,1083444,1,525560,1,1,1,'S',1,0.984568,324,907347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 314, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 1}}',127.91,133418665,415606,NULL,'2017-10-10 07:10:29',1507619429,NULL),(1853141321,1083444,1,1982581,1,1,1,'B',1,0.845486,264,489975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 38, \"great\": 834, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1152}}',127.91,144470867,713558,NULL,'2019-05-25 06:52:02',1558767122,NULL),(1870851603,1083444,1,3421651,1,1,1,'S',1,0.971292,418,869978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 394, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 418}}',127.913,171391064,521570,NULL,'2022-04-23 11:06:24',1650711984,NULL),(1841891865,1083444,1,1027361,1,1,1,'A',1,0.952043,293,769777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 518, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 563}}',127.915,127053749,608596,NULL,'2016-10-24 10:24:46',1477304686,NULL),(1844714852,1083444,1,661480,1,1,1,'S',1,0.975524,572,846527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 544, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 572}}',127.925,131432285,706500,NULL,'2017-06-25 07:18:43',1498375123,NULL),(1848863147,1083444,1,1609715,1,1,1,'S',1,0.989943,348,930869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 341, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 348}}',127.928,137712286,395840,NULL,'2018-05-17 08:47:55',1526546875,NULL),(1844043186,1083444,1,663174,1,1,1,'S',1,0.992683,615,915406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 606, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 615}}',127.93,130559214,808500,NULL,'2017-05-09 07:27:22',1494314842,NULL),(1845794113,1083444,1,717959,1,1,1,'S',1,0.998168,273,1002800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 272, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 273}}',127.932,133199126,293490,NULL,'2017-09-28 01:29:04',1506562144,NULL),(1847707162,1083444,1,1518000,1,1,1,'A',1,0.962838,399,832889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 415, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 444}}',127.933,136009741,478656,NULL,'2018-02-20 08:37:35',1519115855,NULL),(1835332372,1083444,1,654520,1,1,1,'A',1,0.932932,771,736216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 3, \"great\": 1010, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1163}}',127.935,116650758,1275390,NULL,'2015-05-25 07:12:41',1432537961,NULL),(1830609702,1083444,1,64028,0,1,1,'S',1,0.980106,377,900867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 362}, \"maximum_statistics\": {\"great\": 377}}',127.936,107764610,427310,NULL,'2014-05-04 06:49:48',1399186188,NULL),(1836898920,1083444,1,522317,1,1,1,'A',1,0.938938,330,706921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 500, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 565}}',127.937,119061808,493022,NULL,'2015-09-23 05:55:08',1442987708,NULL),(1840271709,1083444,1,506779,1,1,1,'S',1,0.982544,802,907110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 774, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 802}}',127.938,124529021,953330,NULL,'2016-06-12 02:00:39',1465696839,NULL),(1833308151,1083444,1,179972,1,1,1,'S',1,0.97043,186,833321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 186}}',127.939,112351563,163860,NULL,'2014-12-13 14:22:36',1418480556,NULL),(1855213922,1083444,1,2192229,1,1,1,'A',1,0.918675,211,694576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 429, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 498}}',127.942,147548835,392810,NULL,'2019-12-07 08:29:17',1575707357,NULL),(1852067879,1083444,1,1918028,1,1,1,'S',1,0.997305,371,953049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 369, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 371}}',127.945,142674176,469540,NULL,'2019-02-10 09:32:36',1549791156,NULL),(1841579433,1083444,1,769848,1,1,1,'A',1,0.962671,504,839066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 884, \"large_bonus\": 230}, \"maximum_statistics\": {\"great\": 951}}',127.948,126812639,1262848,NULL,'2016-10-10 06:47:19',1476082039,NULL),(1877091211,1083444,1,4173601,1,1,1,'S',1,0.972727,440,884483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 416, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 440}}',127.953,180596422,527080,NULL,'2023-09-02 13:18:08',1693660688,NULL),(1846101929,1083444,1,556326,1,1,1,'S',1,0.998132,803,929393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 800, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 803}}',127.955,133625248,1060260,NULL,'2017-10-22 07:37:59',1508657879,NULL),(1862396536,1083444,1,2454643,1,1,1,'A',1,0.964115,424,399575,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 587, \"large_bonus\": 216}, \"maximum_statistics\": {\"great\": 627}}',127.96,158740500,540280,NULL,'2021-02-13 12:24:25',1613219065,NULL),(1849246653,1083444,1,1529607,1,1,1,'A',1,0.932967,298,702609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 400, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 455}}',127.963,138298101,419912,NULL,'2018-06-15 08:47:35',1529052455,NULL),(1830455350,1083444,1,120921,0,1,1,'S',1,0.993902,492,924065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 486}, \"maximum_statistics\": {\"great\": 492}}',127.963,107721046,576610,NULL,'2014-05-02 11:46:20',1399031180,NULL),(1831190108,1083444,1,368840,1,1,1,'XH',1,1,286,1060699,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 286}}',127.969,108928877,357992,NULL,'2014-06-26 07:58:24',1403769504,NULL),(1848984953,1083444,1,1578374,1,1,1,'B',1,0.88645,122,549913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 20, \"great\": 425, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 524}}',127.973,137974438,308592,NULL,'2018-05-30 08:50:46',1527670246,NULL),(1841565716,1083444,1,689775,1,1,1,'B',1,0.887528,308,581656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 34, \"great\": 1078, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1347}}',127.99,126828290,1113834,NULL,'2016-10-11 07:44:32',1476171872,NULL),(1846640415,1083444,1,1337681,1,1,1,'X',1,1,192,1044804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 192}}',127.991,134522733,222627,NULL,'2017-12-09 07:52:08',1512805928,NULL),(1851683679,1083444,1,1870435,1,1,1,'S',1,0.996591,440,942231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 437, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 440}}',128.007,142146397,487990,NULL,'2019-01-10 11:36:16',1547120176,NULL),(1866285554,1083444,1,3111273,1,1,1,'S',1,0.988701,531,923808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 519, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 531}}',128.01,164581049,743890,NULL,'2021-08-03 15:38:21',1628005101,NULL),(1848316966,1083444,1,1513295,1,1,1,'A',1,0.994475,551,977381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 717, \"large_bonus\": 250}, \"maximum_statistics\": {\"great\": 724}}',128.011,136926542,1184230,NULL,'2018-04-08 11:57:01',1523188621,NULL),(1832897887,1083444,1,66415,1,1,1,'X',1,1,556,928456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 556}}',128.013,111676925,738440,NULL,'2014-11-05 08:37:22',1415176642,NULL),(1852256123,1083444,1,1665623,1,1,1,'A',1,0.951493,242,761180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 365, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 402}}',128.014,143022193,374110,NULL,'2019-03-03 08:43:16',1551602596,NULL),(1833073740,1083444,1,99237,1,1,1,'S',1,0.992268,582,933373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 573, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 582}}',128.014,111890555,714440,NULL,'2014-11-17 07:05:26',1416207926,NULL),(1869810368,1083444,1,3381329,1,1,1,'A',1,0.930288,223,208184,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 13, \"great\": 729, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 832}}',128.014,169736968,409376,NULL,'2022-02-12 09:58:20',1644659900,NULL),(1831674512,1083444,1,32402,1,1,1,'S',1,0.993779,643,895499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 635, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 643}}',128.016,109549100,799540,NULL,'2014-07-23 07:24:15',1406100255,NULL),(1846156083,1083444,1,493454,1,1,1,'S',1,0.998224,563,944932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 561, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 563}}',128.02,133584161,664600,NULL,'2017-10-20 08:16:22',1508487382,NULL),(1870223985,1083444,1,3041408,1,1,1,'S',1,0.950762,853,905322,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 769, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 853}}',128.028,170409628,994440,NULL,'2022-03-12 11:35:11',1647084911,NULL),(1830579637,1083444,1,122750,1,1,1,'S',1,0.996148,649,937768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 644}, \"maximum_statistics\": {\"great\": 649}}',128.033,107839393,787406,NULL,'2014-05-08 08:11:02',1399536662,NULL),(1849309221,1083444,1,1570810,1,1,1,'S',1,0.996479,284,916128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 282, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 284}}',128.046,138607744,316630,NULL,'2018-07-01 03:00:50',1530414050,NULL),(1851901395,1083444,1,1628528,1,1,1,'S',1,0.998695,383,993354,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 382}, \"maximum_statistics\": {\"great\": 383}}',128.057,142544165,452286,NULL,'2019-02-02 11:48:53',1549108133,NULL),(1867675683,1083444,1,2948235,1,1,1,'S',1,0.976718,451,890400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 430, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 451}}',128.062,166514112,534650,NULL,'2021-10-10 07:32:17',1633851137,NULL),(1845805405,1083444,1,816221,1,1,1,'A',1,0.960317,457,798881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 470, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 504}}',128.067,133258200,520920,NULL,'2017-10-01 08:05:42',1506845142,NULL),(1828990023,1083444,1,198815,1,1,1,'A',1,0.970215,682,854764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 743}, \"maximum_statistics\": {\"great\": 789}}',128.076,102548128,899546,NULL,'2013-12-25 04:19:14',1387945154,NULL),(1843462704,1083444,1,1135904,1,1,1,'S',1,0.996173,392,949537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 389, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 392}}',128.08,129447909,468590,NULL,'2017-03-09 08:31:51',1489048311,NULL),(1841694965,1083444,1,424591,1,1,1,'S',1,0.994536,366,938098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 362, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 366}}',128.081,126842958,428280,NULL,'2016-10-12 08:12:38',1476259958,NULL),(1851755912,1083444,1,1787528,1,1,1,'A',1,0.902896,325,610541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 16, \"great\": 489, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 587}}',128.091,142356980,475100,NULL,'2019-01-22 12:31:32',1548160292,NULL),(1841694501,1083444,1,422328,1,1,1,'A',1,0.950593,400,782598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 460, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 506}}',128.091,126975106,508422,NULL,'2016-10-20 06:09:32',1476943772,NULL),(1851261702,1083444,1,1684824,1,1,1,'A',1,0.929594,246,688178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 367, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 419}}',128.095,141512870,412350,NULL,'2018-12-04 12:31:39',1543926699,NULL),(1857953798,1083444,1,2388062,1,1,1,'S',1,0.98564,383,967632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 372, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 383}}',128.097,151724166,459948,NULL,'2020-06-07 11:38:05',1591529885,NULL),(1853986599,1083444,1,2094907,1,1,1,'S',1,0.995268,317,998597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 314, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 317}}',128.097,145613297,467455,NULL,'2019-07-31 09:12:12',1564564332,NULL),(1827298479,1083444,1,43684,1,1,1,'S',1,0.994595,555,929027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 549}, \"maximum_statistics\": {\"great\": 555}}',128.099,90725377,619760,NULL,'2013-08-21 14:56:57',1377097017,NULL),(1848971526,1083444,1,1387760,1,1,1,'S',1,0.968421,380,920109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 356, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 380}}',128.104,138037026,459912,NULL,'2018-06-02 09:56:53',1527933413,NULL),(1854236665,1083444,1,2102438,1,1,1,'B',1,0.875614,226,563228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 16, \"great\": 475, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 611}}',128.109,146128297,471628,NULL,'2019-09-01 12:58:27',1567342707,NULL),(1829156990,1083444,1,53525,1,1,1,'S',1,0.993378,755,936765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 745}, \"maximum_statistics\": {\"great\": 755}}',128.113,105011470,830920,NULL,'2014-01-20 14:13:39',1390227219,NULL),(1844682669,1083444,1,616927,1,1,1,'S',1,0.997207,358,947189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 356, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 358}}',128.13,131523518,420420,NULL,'2017-06-30 07:32:13',1498807933,NULL),(1864741499,1083444,1,2849167,1,1,1,'A',1,0.979582,900,879622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 1014, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1053}}',128.132,162176239,1276678,NULL,'2021-05-21 16:40:24',1621615224,NULL),(1825713941,1083444,1,34446,1,1,1,'S',1,0.97242,562,923804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 531}, \"maximum_statistics\": {\"great\": 562}}',128.14,80796918,649782,NULL,'2013-05-19 13:43:15',1368970995,NULL),(1847933636,1083444,1,1513195,1,1,1,'S',1,0.978596,584,939137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 559, \"large_bonus\": 151}, \"maximum_statistics\": {\"great\": 584}}',128.151,136348319,863334,NULL,'2018-03-10 08:46:41',1520671601,NULL),(1854500627,1083444,1,2150739,1,1,1,'S',1,0.993421,152,938036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 150, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 152}}',128.156,146399808,142710,NULL,'2019-09-21 07:02:49',1569049369,NULL),(1833064084,1083444,1,127979,1,1,1,'S',1,0.978426,394,855578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 377, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 394}}',128.163,111934968,456500,NULL,'2014-11-20 06:55:45',1416466545,NULL),(1831080335,1083444,1,377667,1,1,1,'S',1,0.996815,785,940813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 780, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 785}}',128.167,108800032,1098390,NULL,'2014-06-20 09:46:59',1403257619,NULL),(1851374962,1083444,1,1688004,1,1,1,'A',1,0.97878,344,881532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 363, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 377}}',128.177,141642039,409170,NULL,'2018-12-12 12:18:40',1544617120,NULL),(1854066389,1083444,1,1763071,1,1,1,'A',1,0.992386,392,930257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 390, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 394}}',128.18,145774186,458260,NULL,'2019-08-10 09:20:52',1565428852,NULL),(1869720850,1083444,1,3394380,1,1,1,'S',1,0.967963,437,865105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 409, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 437}}',128.187,169557814,512380,NULL,'2022-02-05 07:39:27',1644046767,NULL),(1849305988,1083444,1,1629316,1,1,1,'S',1,0.975645,349,883056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 332, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 349}}',128.188,138631240,425510,NULL,'2018-07-02 09:05:38',1530522338,NULL),(1832927176,1083444,1,96496,1,1,1,'S',1,0.99807,518,927209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 516, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 518}}',128.189,111691335,640396,NULL,'2014-11-06 06:59:33',1415257173,NULL),(1849628659,1083444,1,1566177,1,1,1,'S',1,0.974747,495,889183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 470, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 495}}',128.194,138893751,553660,NULL,'2018-07-15 12:40:28',1531658428,NULL),(1841740130,1083444,1,1027034,1,1,1,'S',1,0.993269,520,935623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 513, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 520}}',128.196,126974626,635510,NULL,'2016-10-20 04:59:23',1476939563,NULL),(1831992968,1083444,1,143033,1,1,1,'S',1,0.999265,680,951431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 679, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 680, \"legacy_combo_increase\": 2}}',128.201,110170433,999548,NULL,'2014-08-19 08:37:26',1408437446,NULL),(1834382782,1083444,1,519008,1,1,1,'S',1,0.993671,395,939622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 390, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 395}}',128.204,115020352,479450,NULL,'2015-03-08 07:38:54',1425800334,NULL),(1846163615,1083444,1,1429461,1,1,1,'S',1,0.997738,221,1038548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 220, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 221}}',128.207,133691660,231072,NULL,'2017-10-26 08:05:38',1509005138,NULL),(1867101504,1083444,1,2865232,1,1,1,'B',1,0.882463,315,562330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 71, \"great\": 1301, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1608}}',128.208,165901216,1068284,NULL,'2021-09-17 14:52:55',1631890375,NULL),(1827188813,1083444,1,73514,1,1,1,'S',1,0.996084,766,947390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 760}, \"maximum_statistics\": {\"great\": 766}}',128.213,90570049,857050,NULL,'2013-08-20 07:21:28',1376983288,NULL),(1845354065,1083444,1,732454,1,1,1,'A',1,0.968944,321,875290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 303, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 322}}',128.214,132441803,344390,NULL,'2017-08-17 07:33:32',1502955212,NULL),(1850771477,1083444,1,1306091,1,1,1,'A',1,0.906417,236,635909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 34, \"great\": 642, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 748}}',128.215,140707562,565706,NULL,'2018-10-17 11:13:20',1539774800,NULL),(1868032090,1083444,1,2559033,1,1,1,'S',1,0.973577,492,849675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 466, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 492}}',128.233,167107235,570570,NULL,'2021-10-31 09:25:59',1635672359,NULL),(1846069900,1083444,1,521457,1,1,1,'X',1,1,370,956539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 370}}',128.234,133568230,410940,NULL,'2017-10-19 08:08:00',1508400480,NULL),(1841520033,1083444,1,792136,1,1,1,'S',1,0.968254,441,868134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 413, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 441}}',128.237,126496588,636160,NULL,'2016-09-22 05:02:42',1474520562,NULL),(1847152203,1083444,1,1243496,1,1,1,'S',1,0.953125,480,826219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 435, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 480}}',128.238,135167811,523970,NULL,'2018-01-09 08:04:42',1515485082,NULL),(1841785300,1083444,1,1040644,1,1,1,'B',1,0.864434,216,515711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 15, \"great\": 472, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 627}}',128.247,126975219,436792,NULL,'2016-10-20 06:25:11',1476944711,NULL),(1832672102,1083444,1,52798,1,1,1,'S',1,0.991086,617,890797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 606, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',128.248,111130829,780940,NULL,'2014-10-06 06:50:12',1412578212,NULL),(1842449880,1083444,1,53554,1,1,1,'A',1,0.916876,481,678476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 33, \"great\": 1693, \"large_bonus\": 369}, \"maximum_statistics\": {\"great\": 1991}}',128.249,127943811,2300629,NULL,'2016-12-16 06:58:59',1481871539,NULL),(1853523958,1083444,1,1941179,1,1,1,'S',1,0.995979,373,989516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 370, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 373}}',128.251,144977288,474420,NULL,'2019-06-22 07:34:00',1561188840,NULL),(1840343607,1083444,1,603797,1,1,1,'B',1,0.884615,332,566785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 38, \"great\": 828, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1027}}',128.252,124655034,791414,NULL,'2016-06-18 06:51:16',1466232676,NULL),(1839215639,1083444,1,756369,1,1,1,'S',1,0.991749,909,935257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 894, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 909}}',128.253,122821174,1079510,NULL,'2016-03-27 05:47:59',1459057679,NULL),(1868457521,1083444,1,2643620,1,1,1,'S',1,0.98081,469,907209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 451, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 469}}',128.255,167791225,541270,NULL,'2021-11-27 10:11:17',1638007877,NULL),(1848960609,1083444,1,1613056,1,1,1,'S',1,0.988834,403,926432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 394, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 403}}',128.268,137974367,473700,NULL,'2018-05-30 08:45:12',1527669912,NULL),(1842358711,1083444,1,863159,1,1,1,'S',1,0.979657,467,893465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 448, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 467}}',128.269,127969070,538870,NULL,'2016-12-17 14:15:39',1481984139,NULL),(1862707600,1083444,1,2628773,1,1,1,'S',1,0.996875,480,951895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 477, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 480}}',128.27,159239201,566710,NULL,'2021-02-28 13:29:23',1614518963,NULL),(1854218585,1083444,1,2016938,1,1,1,'A',1,0.970668,685,860885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 692, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 733}}',128.274,145997027,845118,NULL,'2019-08-24 10:31:27',1566642687,NULL),(1846034196,1083444,1,477881,1,1,1,'S',1,0.979695,394,897628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 378, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 394}}',128.275,133485503,447180,NULL,'2017-10-14 09:05:12',1507971912,NULL),(1840184926,1083444,1,710753,1,1,1,'S',1,0.982935,1172,911467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1132, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1172}}',128.284,124571681,1393060,NULL,'2016-06-14 02:47:30',1465872450,NULL),(1865852169,1083444,1,2952284,1,1,1,'A',1,0.924628,229,658620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 409, \"large_bonus\": 166}, \"maximum_statistics\": {\"great\": 471}}',128.285,164003989,478950,NULL,'2021-07-16 13:00:06',1626440406,NULL),(1832682168,1083444,1,77117,1,1,1,'S',1,0.988462,650,915268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 635, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 650}}',128.286,111279301,837350,NULL,'2014-10-14 08:17:15',1413274635,NULL),(1830196596,1083444,1,94468,1,1,1,'S',1,0.957474,388,888915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 355}, \"maximum_statistics\": {\"great\": 388}}',128.289,107178569,454170,NULL,'2014-04-05 13:41:00',1396705260,NULL),(1832534845,1083444,1,451830,1,1,1,'S',1,0.996875,640,960451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 636, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 640}}',128.293,111064497,760340,NULL,'2014-10-03 07:28:48',1412321328,NULL),(1840261336,1083444,1,497863,1,1,1,'S',1,0.979339,242,992081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 232, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 242}}',128.294,124554730,267802,NULL,'2016-06-13 05:37:30',1465796250,NULL),(1849238887,1083444,1,1587533,1,1,1,'S',1,0.992424,462,930201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 455, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 462}}',128.301,138380057,570120,NULL,'2018-06-19 08:58:39',1529398719,NULL),(1844871596,1083444,1,1266130,1,1,1,'A',1,0.97373,402,931124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 542, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 571}}',128.308,131673790,674890,NULL,'2017-07-08 08:33:57',1499502837,NULL),(1833486485,1083444,1,466962,1,1,1,'S',1,0.993277,595,995462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 587, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 595}}',128.309,112479709,696096,NULL,'2014-12-20 07:53:09',1419061989,NULL),(1842236246,1083444,1,381798,1,1,1,'B',1,0.899025,303,616618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 321, \"miss\": 57, \"great\": 1776, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 2154}}',128.316,127722370,1655026,NULL,'2016-12-03 06:41:30',1480747290,NULL),(1840340974,1083444,1,942998,1,1,1,'S',1,0.976082,439,883168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 418, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 439}}',128.323,124632440,535700,NULL,'2016-06-17 06:40:25',1466145625,NULL),(1844979285,1083444,1,665374,1,1,1,'S',1,0.988778,802,980415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 784, \"large_bonus\": 181}, \"maximum_statistics\": {\"great\": 802}}',128.331,131829196,1156255,NULL,'2017-07-16 07:56:05',1500191765,NULL),(1831684288,1083444,1,96141,1,1,1,'S',1,0.995007,701,940850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 694, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 701}}',128.335,109503312,832260,NULL,'2014-07-21 08:24:02',1405931042,NULL),(1842668617,1083444,1,1126461,1,1,1,'S',1,0.992935,920,928622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 907, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 920}}',128.342,128404755,1226330,NULL,'2017-01-11 05:41:01',1484113261,NULL),(1851043031,1083444,1,1811525,1,1,1,'S',1,0.989399,283,929000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 277, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 283}}',128.36,141115130,299900,NULL,'2018-11-10 12:10:07',1541851807,NULL),(1844850377,1083444,1,668548,1,1,1,'S',1,0.987539,321,966382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 313, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 321}}',128.363,131713009,431232,NULL,'2017-07-10 07:20:34',1499671234,NULL),(1836124224,1083444,1,713328,1,1,1,'A',1,0.95525,400,236582,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 530, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 581}}',128.363,117883948,342215,NULL,'2015-07-26 05:18:14',1437887894,NULL),(1844633901,1083444,1,649370,1,1,1,'A',1,0.906716,89,566868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 225, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 268}}',128.381,131336981,153380,NULL,'2017-06-20 07:24:44',1497943484,NULL),(1833282360,1083444,1,94807,1,1,1,'S',1,0.993865,489,942433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 483}, \"maximum_statistics\": {\"great\": 489}}',128.382,112215713,634940,NULL,'2014-12-06 08:12:08',1417853528,NULL),(1860219259,1083444,1,2573589,1,1,1,'S',1,0.965273,1339,863185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 1246, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 1339}}',128.383,155398412,1580590,NULL,'2020-10-24 14:10:45',1603548645,NULL),(1866914216,1083444,1,3135912,1,1,1,'S',1,0.997355,378,953420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 376, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 378}}',128.394,165349035,461920,NULL,'2021-08-28 09:21:21',1630142481,NULL),(1858767076,1083444,1,2329936,1,1,1,'S',1,0.998534,341,1007711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 340, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 341}}',128.397,153219359,452088,NULL,'2020-08-02 10:21:33',1596363693,NULL),(1841513764,1083444,1,544837,1,1,1,'S',1,0.972422,417,880692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 394, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 417}}',128.408,126513360,490020,NULL,'2016-09-23 08:04:52',1474617892,NULL),(1862827204,1083444,1,2826562,1,1,1,'A',1,0.912621,212,677217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 262, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 309}}',128.413,159237002,243410,NULL,'2021-02-28 11:56:26',1614513386,NULL),(1859731034,1083444,1,2570913,1,1,1,'A',1,0.979839,304,874209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 358, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 372}}',128.417,154504222,384930,NULL,'2020-09-20 13:00:36',1600606836,NULL),(1831195741,1083444,1,222209,0,1,1,'S',1,0.992,1000,935702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 984, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1000}}',128.418,108975341,1217150,NULL,'2014-06-28 10:15:50',1403950550,NULL),(1841950022,1083444,1,96382,1,1,1,'A',1,0.934543,398,794738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 2, \"great\": 553, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 634}}',128.42,127393780,645102,NULL,'2016-11-13 07:25:09',1479021909,NULL),(1847197314,1083444,1,1489530,1,1,1,'A',1,0.948911,495,763039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 542, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 597}}',128.421,135273145,684100,NULL,'2018-01-14 10:12:07',1515924727,NULL),(1829273217,1083444,1,52669,1,1,1,'A',1,0.985401,467,885679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 533}, \"maximum_statistics\": {\"great\": 548, \"legacy_combo_increase\": 1}}',128.425,105644113,739460,NULL,'2014-01-27 13:53:17',1390830797,NULL),(1845838503,1083444,1,751210,1,1,1,'S',1,0.990937,331,988103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 325, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 331}}',128.43,133236369,372324,NULL,'2017-09-30 08:13:05',1506759185,NULL),(1845746870,1083444,1,785937,1,1,1,'S',1,0.971471,333,968171,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 314}, \"maximum_statistics\": {\"great\": 333}}',128.43,133016012,303392,NULL,'2017-09-17 08:15:30',1505636130,NULL),(1830142509,1083444,1,31895,1,1,1,'A',1,0.962448,688,836550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 668}, \"maximum_statistics\": {\"great\": 719}}',128.432,107093834,878450,NULL,'2014-04-01 14:23:57',1396362237,NULL),(1841611814,1083444,1,217651,1,1,1,'B',1,0.868477,321,528445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 46, \"great\": 1091, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1418}}',128.433,126722587,863480,NULL,'2016-10-05 04:55:55',1475643355,NULL),(1833173325,1083444,1,126407,1,1,1,'X',1,1,373,944825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 373}}',128.435,112080897,449080,NULL,'2014-11-28 14:52:52',1417186372,NULL),(1829362840,1083444,1,29718,1,1,1,'S',1,0.970859,326,834364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 307}, \"maximum_statistics\": {\"great\": 326}}',128.446,105154111,360200,NULL,'2014-01-22 08:57:38',1390381058,NULL),(1861605151,1083444,1,1506699,1,1,1,'B',1,0.882519,372,567178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 32, \"great\": 846, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1064}}',128.455,157433141,700222,NULL,'2021-01-02 10:50:25',1609584625,NULL),(1831543077,1083444,1,32977,1,1,1,'S',1,0.979452,657,860619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 630, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 657, \"legacy_combo_increase\": 1}}',128.466,109292984,805170,NULL,'2014-07-12 07:57:45',1405151865,NULL),(1851284641,1083444,1,1610063,1,1,1,'S',1,0.996528,1008,949791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1001, \"large_bonus\": 383}, \"maximum_statistics\": {\"great\": 1008}}',128.475,141460315,1541430,NULL,'2018-12-01 12:01:43',1543665703,NULL),(1833544813,1083444,1,531342,1,1,1,'X',1,1,365,953331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 365}}',128.485,112604479,455500,NULL,'2014-12-26 09:15:40',1419585340,NULL),(1827570994,1083444,1,132079,1,1,1,'S',1,0.98955,622,925485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 609}, \"maximum_statistics\": {\"great\": 622}}',128.488,93211067,770900,NULL,'2013-09-16 07:39:26',1379317166,NULL),(1863510823,1083444,1,2840234,1,1,1,'A',1,0.938017,270,756399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 320, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 363}}',128.495,160477918,358270,NULL,'2021-04-04 15:03:18',1617548598,NULL),(1848890616,1083444,1,1410088,1,1,1,'S',1,0.991294,804,931113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 790, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 804}}',128.497,137931338,1332110,NULL,'2018-05-28 02:19:35',1527473975,NULL),(1833423942,1083444,1,250102,1,1,1,'S',1,0.991935,620,925260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 610, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 620}}',128.499,112457417,788260,NULL,'2014-12-19 07:12:18',1418973138,NULL),(1845221856,1083444,1,733620,1,1,1,'S',1,0.987059,425,914221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 414, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 425}}',128.501,132345733,481900,NULL,'2017-08-12 07:19:15',1502522355,NULL),(1832575625,1083444,1,52181,1,1,1,'X',1,1,770,955223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 770, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 770}}',128.503,111052348,895380,NULL,'2014-10-02 13:18:15',1412255895,NULL),(1843798100,1083444,1,1071565,1,1,1,'S',1,0.993023,215,940712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 212, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 215}}',128.505,130138393,209310,NULL,'2017-04-16 05:41:01',1492321261,NULL),(1832534549,1083444,1,74628,1,1,1,'S',1,0.984807,362,913976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 351, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 362}}',128.516,111120093,399940,NULL,'2014-10-05 14:49:10',1412520550,NULL),(1831337151,1083444,1,153484,1,1,1,'A',1,0.937642,480,217658,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 792, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 882}}',128.521,109070466,426353,NULL,'2014-07-02 13:54:53',1404309293,NULL),(1849110802,1083444,1,1480665,1,1,1,'S',1,0.973577,492,887706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 466, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 492}}',128.523,138223294,539460,NULL,'2018-06-11 08:22:47',1528705367,NULL),(1831039090,1083444,1,172614,1,1,1,'S',1,0.998601,715,945408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 713, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 715}}',128.524,108582961,969340,NULL,'2014-06-10 14:24:07',1402410247,NULL),(1846576027,1083444,1,794951,1,1,1,'S',1,0.991543,473,936376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 465, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 473}}',128.528,134448530,543110,NULL,'2017-12-05 07:47:22',1512460042,NULL),(1840192928,1083444,1,817987,1,1,1,'A',1,0.949881,838,786524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 754, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 838}}',128.53,124531882,897250,NULL,'2016-06-12 05:06:56',1465708016,NULL),(2665375274,1083444,1,2439282,1,1,1,'A',1,0.914956,170,299003,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 49, \"great\": 898, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1023}}',128.531,183523502,563990,NULL,'2024-04-13 12:07:15',1713010035,NULL),(1845634221,1083444,1,679814,1,1,1,'S',1,0.992974,427,932435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 421, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 427}}',128.541,132779330,501040,NULL,'2017-09-03 13:41:37',1504446097,NULL),(1839195437,1083444,1,249781,1,1,1,'S',1,0.992574,404,930480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 398, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 404}}',128.544,122827536,510750,NULL,'2016-03-27 11:46:41',1459079201,NULL),(1841720927,1083444,1,361734,1,1,1,'S',1,0.993902,574,895543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 567, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 574}}',128.551,126960197,647363,NULL,'2016-10-19 05:53:36',1476856416,NULL),(1846682584,1083444,1,1450274,1,1,1,'A',1,0.951306,364,798836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 384, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 421}}',128.553,134366361,428400,NULL,'2017-12-01 08:12:30',1512115950,NULL),(1840211656,1083444,1,720908,1,1,1,'S',1,0.997151,351,939530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 349, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 351}}',128.555,124612631,426860,NULL,'2016-06-16 06:37:23',1466059043,NULL),(1840242419,1083444,1,791809,1,1,1,'A',1,0.934978,320,718452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 18, \"great\": 988, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1115}}',128.555,124528166,1099958,NULL,'2016-06-12 00:49:31',1465692571,NULL),(1845469758,1083444,1,742347,1,1,1,'S',1,0.997275,367,943772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 365, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 367}}',128.561,132694895,420370,NULL,'2017-08-30 07:05:29',1504076729,NULL),(1833447096,1083444,1,136528,1,1,1,'S',1,0.990958,553,928165,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 543, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 553}}',128.565,112503112,812212,NULL,'2014-12-21 07:34:38',1419147278,NULL),(1829121135,1083444,1,30824,1,1,1,'S',1,0.978596,584,860253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 559}, \"maximum_statistics\": {\"great\": 584}}',128.57,103854151,641100,NULL,'2014-01-08 03:11:03',1389150663,NULL),(1835509057,1083444,1,60458,1,1,1,'A',1,0.979879,491,892484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 482, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 497}}',128.576,116918521,612150,NULL,'2015-06-08 04:00:05',1433736005,NULL),(1844629284,1083444,1,622441,1,1,1,'S',1,0.998623,363,941012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 362, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 363}}',128.576,131337201,400680,NULL,'2017-06-20 07:49:04',1497944944,NULL),(1858873001,1083444,1,2243142,1,1,1,'S',1,0.99676,463,940527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 460, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 463}}',128.578,153388496,491866,NULL,'2020-08-08 12:08:57',1596888537,NULL),(1841709088,1083444,1,821637,0,1,1,'B',1,0.896429,181,583967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 42, \"great\": 708, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 840}}',128.578,126946249,549538,NULL,'2016-10-18 06:51:55',1476773515,NULL),(1853058044,1083444,1,1659311,1,1,1,'S',1,0.977629,447,893938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 427, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 447}}',128.587,144207350,530580,NULL,'2019-05-11 06:27:40',1557556060,NULL),(1829271621,1083444,1,169840,0,1,1,'S',1,0.993309,822,939381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 811}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',128.587,105589972,1151608,NULL,'2014-01-27 03:06:39',1390791999,NULL),(1833079857,1083444,1,131372,1,1,1,'S',1,0.990137,659,909092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 646, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 659}}',128.587,111785535,856770,NULL,'2014-11-11 08:16:49',1415693809,NULL),(1832586150,1083444,1,107671,1,1,1,'S',1,0.984405,513,966086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 497, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 513}}',128.597,111065114,632700,NULL,'2014-10-03 08:22:28',1412324548,NULL),(1832574040,1083444,1,210227,1,1,1,'S',1,0.986395,441,963071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 429}, \"maximum_statistics\": {\"great\": 441}}',128.598,110982351,515094,NULL,'2014-09-28 10:58:10',1411901890,NULL),(1854370048,1083444,1,2033349,1,1,1,'S',1,0.984925,199,971908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 193, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 199}}',128.599,146224556,219742,NULL,'2019-09-08 06:47:13',1567925233,NULL),(1842839920,1083444,1,808847,1,1,1,'A',1,0.988911,392,894303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 487, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 496}}',128.604,128482269,578820,NULL,'2017-01-15 11:05:57',1484478357,NULL),(1862826869,1083444,1,2825965,1,1,1,'S',1,0.984962,266,898059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 258, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 266}}',128.604,159207879,296440,NULL,'2021-02-27 14:18:24',1614435504,NULL),(1830777794,1083444,1,52811,1,1,1,'S',1,0.986598,485,956520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 472, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 485, \"legacy_combo_increase\": 1}}',128.61,108133584,692502,NULL,'2014-05-22 07:18:35',1400743115,NULL),(1845183243,1083444,1,705821,1,1,1,'X',1,1,488,961190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 488}}',128.617,132189917,566860,NULL,'2017-08-04 08:08:40',1501834120,NULL),(1840268160,1083444,1,912123,1,1,1,'S',1,0.984635,781,915199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 757, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 781}}',128.618,124531797,865360,NULL,'2016-06-12 05:01:52',1465707712,NULL),(1831219396,1083444,1,193075,1,1,1,'A',1,0.986957,488,886393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 674, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 690}}',128.621,109019294,875164,NULL,'2014-06-30 07:32:00',1404113520,NULL),(1862952020,1083444,1,2795201,1,1,1,'S',1,0.973088,353,932065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 334, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 353}}',128.627,159390882,423852,NULL,'2021-03-05 15:00:57',1614956457,NULL),(1839204564,1083444,1,632263,1,1,1,'A',1,0.93254,126,857287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 109}, \"maximum_statistics\": {\"great\": 126}}',128.633,122871870,106290,NULL,'2016-03-29 10:48:48',1459248528,NULL),(1841985963,1083444,1,358589,1,1,1,'X',1,1,384,960326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 384}}',128.638,127336402,436080,NULL,'2016-11-10 07:03:57',1478761437,NULL),(1874911527,1083444,1,3950705,1,1,1,'B',1,0.87643,276,561450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 16, \"great\": 674, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 874}}',128.643,177425649,607970,NULL,'2023-02-18 15:16:32',1676733392,NULL),(1846518144,1083444,1,1315100,1,1,1,'A',1,0.932563,129,663695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 460, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 519}}',128.646,134279372,408700,NULL,'2017-11-26 08:14:25',1511684065,NULL),(1843421747,1083444,1,1038473,1,1,1,'A',1,0.9115,274,191915,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 42, \"great\": 865, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1000}}',128.65,129572130,472126,NULL,'2017-03-16 08:00:32',1489651232,NULL),(1862302422,1083444,1,2470140,1,1,1,'A',1,0.943416,486,804238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 431, \"large_bonus\": 191}, \"maximum_statistics\": {\"great\": 486}}',128.651,158493843,662910,NULL,'2021-02-06 11:27:38',1612610858,NULL),(1848222343,1083444,1,1547926,1,1,1,'A',1,0.980638,216,836568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 426, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 439}}',128.652,136858894,392336,NULL,'2018-04-05 08:36:55',1522917415,NULL),(1827127559,1083444,1,171212,1,1,1,'S',1,0.980491,692,903764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 665}, \"maximum_statistics\": {\"great\": 692}}',128.654,89946389,861868,NULL,'2013-08-14 07:47:30',1376466450,NULL),(1841639566,1083444,1,845212,1,1,1,'S',1,0.990528,1478,934058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1450, \"large_bonus\": 177}, \"maximum_statistics\": {\"great\": 1478}}',128.661,126791967,1881260,NULL,'2016-10-09 04:43:36',1475988216,NULL),(1843079233,1083444,1,675171,1,1,1,'X',1,1,444,1004423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 444}}',128.663,128865778,491657,NULL,'2017-02-05 05:39:08',1486273148,NULL),(1849101302,1083444,1,1281114,1,1,1,'S',1,0.982927,410,908141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 396, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 410}}',128.672,138138564,492240,NULL,'2018-06-07 08:38:28',1528360708,NULL),(1842692662,1083444,1,1145141,1,1,1,'A',1,0.979976,801,885672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 816, \"large_bonus\": 143}, \"maximum_statistics\": {\"great\": 849}}',128.674,128336807,1201600,NULL,'2017-01-07 05:56:16',1483768576,NULL),(1827540103,1083444,1,70042,0,1,1,'S',1,0.985016,634,892920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 615}, \"maximum_statistics\": {\"great\": 634}}',128.676,92560732,808480,NULL,'2013-09-09 07:59:41',1378713581,NULL),(1840239740,1083444,1,949888,1,1,1,'A',1,0.973851,470,842953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 603, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 631}}',128.677,124571114,644832,NULL,'2016-06-14 01:46:17',1465868777,NULL),(1843221982,1083444,1,968863,1,1,1,'A',1,0.981308,326,868877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 413, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 428}}',128.679,129195117,428352,NULL,'2017-02-23 05:47:47',1487828867,NULL),(1830953029,1083444,1,310067,1,1,1,'A',1,0.977163,274,863849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 398, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 416}}',128.683,108582615,406260,NULL,'2014-06-10 14:08:31',1402409311,NULL),(1826354777,1083444,1,63678,1,1,1,'S',1,0.983364,541,951993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 523}, \"maximum_statistics\": {\"great\": 541}}',128.688,84909014,634926,NULL,'2013-06-29 09:59:22',1372499962,NULL),(1831264666,1083444,1,288556,1,1,1,'S',1,0.995772,473,944150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 469, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 473}}',128.693,108844236,583700,NULL,'2014-06-22 04:30:39',1403411439,NULL),(1855501683,1083444,1,1564440,1,1,1,'B',1,0.890845,259,595037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 42, \"great\": 597, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 710}}',128.703,147999145,609464,NULL,'2020-01-04 08:21:00',1578126060,NULL),(1849961398,1083444,1,1621242,1,1,1,'S',1,0.983384,331,907451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 320, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 331}}',128.703,139583495,382874,NULL,'2018-08-17 10:53:29',1534503209,NULL),(1848286383,1083444,1,1500551,1,1,1,'A',1,0.953515,428,828402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 405, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 441}}',128.711,136978690,484090,NULL,'2018-04-11 08:36:10',1523435770,NULL),(1854776021,1083444,1,1551211,1,1,1,'A',1,0.931933,256,709859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 527, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 595}}',128.724,147110891,498728,NULL,'2019-11-09 06:44:52',1573281892,NULL),(1844123092,1083444,1,1262149,1,1,1,'X',1,1,326,960134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 326}}',128.726,130592224,384360,NULL,'2017-05-11 06:30:13',1494484213,NULL),(1846856487,1083444,1,1451923,1,1,1,'S',1,0.99404,755,942919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 746, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 755}}',128.735,134743696,921110,NULL,'2017-12-20 07:33:33',1513755213,NULL),(1870758295,1083444,1,3519002,1,1,1,'S',1,0.993213,442,940351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 436, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 442}}',128.741,171230355,528490,NULL,'2022-04-16 12:17:04',1650111424,NULL),(1860054927,1083444,1,2488048,1,1,1,'S',1,0.995229,524,950393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 519, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 524}}',128.743,155215544,685919,NULL,'2020-10-17 11:00:30',1602932430,NULL),(1845760398,1083444,1,796721,1,1,1,'A',1,0.947162,376,759301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 460, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 511}}',128.746,133016172,530872,NULL,'2017-09-17 08:23:32',1505636612,NULL),(1844673342,1083444,1,587271,1,1,1,'A',1,0.973804,282,852790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 420, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 439}}',128.75,131564056,444936,NULL,'2017-07-02 08:26:49',1498984009,NULL),(1833243683,1083444,1,297972,1,1,1,'S',1,0.977749,382,883992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 365, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 382}}',128.751,112288902,480610,NULL,'2014-12-10 07:14:02',1418195642,NULL),(1842942358,1083444,1,900885,1,1,1,'A',1,0.925972,299,681989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 31, \"great\": 1061, \"large_bonus\": 423}, \"maximum_statistics\": {\"great\": 1209}}',128.751,128719220,1398604,NULL,'2017-01-28 12:39:00',1485607140,NULL),(1846089477,1083444,1,541318,1,1,1,'A',1,0.991863,332,898848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 545, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 553}}',128.76,133584112,645954,NULL,'2017-10-20 08:09:48',1508486988,NULL),(1833130400,1083444,1,141970,1,1,1,'S',1,0.978548,303,938032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 290, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 303}}',128.76,112026260,363126,NULL,'2014-11-25 06:27:28',1416896848,NULL),(1872585325,1083444,1,3563546,1,1,1,'A',1,0.955916,301,781907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 404, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 431}}',128.764,173947462,423810,NULL,'2022-08-14 10:11:29',1660471889,NULL),(1850912080,1083444,1,1762426,1,1,1,'A',1,0.973684,448,881139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 433, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 456}}',128.769,140899910,499010,NULL,'2018-10-28 11:34:19',1540726459,NULL),(1857175653,1083444,1,2328227,1,1,1,'B',1,0.887065,495,576364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 304, \"miss\": 75, \"great\": 1631, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2010}}',128.769,150569957,1454896,NULL,'2020-04-29 14:30:28',1588170628,NULL),(1863135441,1083444,1,2759282,1,1,1,'B',1,0.89174,264,591382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 47, \"great\": 1024, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1247}}',128.77,159897762,868180,NULL,'2021-03-20 11:24:14',1616239454,NULL),(1840187740,1083444,1,762518,1,1,1,'S',1,0.973134,335,848819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 317, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 335}}',128.823,124529208,415160,NULL,'2016-06-12 02:14:56',1465697696,NULL),(1864407701,1083444,1,395399,1,1,1,'B',1,0.86754,172,520716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 32, \"great\": 537, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 687}}',128.825,161713049,477086,NULL,'2021-05-08 15:39:24',1620488364,NULL),(1833472680,1083444,1,339643,1,1,1,'S',1,0.994186,860,933472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 850, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 860}}',128.826,112523706,1024350,NULL,'2014-12-22 07:32:50',1419233570,NULL),(1832598483,1083444,1,162640,1,1,1,'S',1,0.994652,374,938505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 370, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 374}}',128.827,111162410,438690,NULL,'2014-10-08 07:54:50',1412754890,NULL),(1842332163,1083444,1,931672,1,1,1,'A',1,0.975225,376,864060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 423, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 444}}',128.835,127942981,472430,NULL,'2016-12-16 05:13:29',1481865209,NULL),(1873115377,1083444,1,3635408,1,1,1,'S',1,0.971939,392,876829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 370, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 392}}',128.839,174703337,459200,NULL,'2022-09-24 09:52:17',1664013137,NULL),(1826481964,1083444,1,78312,1,1,1,'S',1,0.984173,695,914559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 673}, \"maximum_statistics\": {\"great\": 695}}',128.839,85905765,781836,NULL,'2013-07-08 08:15:09',1373271309,NULL),(1853053108,1083444,1,1933250,1,1,1,'S',1,0.981343,402,895825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 387, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 402}}',128.844,144192727,475880,NULL,'2019-05-10 12:59:41',1557493181,NULL),(1843327389,1083444,1,457542,1,1,1,'A',1,0.954187,564,760415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 135, \"great\": 3932, \"large_bonus\": 133}, \"maximum_statistics\": {\"great\": 4180}}',128.855,129358069,3601863,NULL,'2017-03-04 06:51:40',1488610300,NULL),(1830479622,1083444,1,98286,0,1,1,'S',1,0.996667,300,991555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 298}, \"maximum_statistics\": {\"great\": 300}}',128.861,107593396,360738,NULL,'2014-04-26 07:11:12',1398496272,NULL),(1843331035,1083444,1,899086,1,1,1,'A',1,0.981667,280,931697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 290, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 300}}',128.881,129323818,412451,NULL,'2017-03-02 08:09:27',1488442167,NULL),(1841740776,1083444,1,927029,1,1,1,'S',1,0.981441,458,899147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 441, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 458}}',128.884,126994259,550630,NULL,'2016-10-21 10:47:59',1477046879,NULL),(1873115191,1083444,1,3635406,1,1,1,'S',1,0.994398,357,938477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 353, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 357}}',128.885,174703708,429340,NULL,'2022-09-24 10:19:25',1664014765,NULL),(1846405241,1083444,1,980740,1,1,1,'X',1,1,321,952510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 321}}',128.887,134008601,427600,NULL,'2017-11-12 09:24:38',1510478678,NULL),(1833232075,1083444,1,524776,1,1,1,'S',1,0.997159,176,885614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 176}}',128.889,112017585,175660,NULL,'2014-11-24 14:28:35',1416839315,NULL),(1830566666,1083444,1,370524,1,1,1,'S',1,0.989905,842,929850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 825}, \"maximum_statistics\": {\"great\": 842}}',128.891,107858118,1013660,NULL,'2014-05-09 08:49:02',1399625342,NULL),(1833436961,1083444,1,102426,1,1,1,'A',1,0.987021,571,882265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 790, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 809}}',128.9,112544480,958290,NULL,'2014-12-23 07:27:30',1419319650,NULL),(1843311026,1083444,1,1155377,1,1,1,'S',1,0.982801,407,903956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 393, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 407}}',128.906,129307891,505600,NULL,'2017-03-01 07:47:41',1488354461,NULL),(1854623552,1083444,1,2003644,1,1,1,'A',1,0.920646,721,691616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 443, \"miss\": 76, \"great\": 3230, \"large_bonus\": 451}, \"maximum_statistics\": {\"great\": 3749}}',128.908,146575649,3554338,NULL,'2019-10-04 07:18:46',1570173526,NULL),(1872209029,1083444,1,3557128,1,1,1,'B',1,0.879562,176,631593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 220, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 274}}',128.91,173342406,200581,NULL,'2022-07-16 12:16:13',1657973773,NULL),(1833277709,1083444,1,150950,1,1,1,'S',1,0.983819,927,911781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 897, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 927}}',128.911,112322063,1024930,NULL,'2014-12-12 06:20:14',1418365214,NULL),(1832847047,1083444,1,239345,1,1,1,'S',1,0.985227,440,913421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 427, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 440}}',128.914,111455255,503740,NULL,'2014-10-24 08:48:28',1414140508,NULL),(1844666300,1083444,1,566749,1,1,1,'B',1,0.849762,148,474406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 48, \"great\": 637, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 842}}',128.922,131581750,441990,NULL,'2017-07-03 07:28:00',1499066880,NULL),(1831186790,1083444,1,57102,1,1,1,'S',1,0.976998,413,899021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 394, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 413, \"legacy_combo_increase\": 3}}',128.933,108995949,546800,NULL,'2014-06-29 06:39:48',1404023988,NULL),(1842581597,1083444,1,910145,1,1,1,'S',1,0.998099,789,951778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 786, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 789}}',128.941,128161643,1066836,NULL,'2016-12-28 06:42:45',1482907365,NULL),(1845896922,1083444,1,701548,1,1,1,'S',1,0.981982,222,902322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 214, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 222}}',128.942,133278661,209940,NULL,'2017-10-02 10:09:20',1506938960,NULL),(1840344179,1083444,1,604701,1,1,1,'A',1,0.979103,956,896559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 941, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 981}}',128.946,124678813,1170600,NULL,'2016-06-19 06:07:09',1466316429,NULL),(1848097512,1083444,1,1572052,1,1,1,'S',1,0.986637,449,923156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 437, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 449}}',128.97,136625323,511290,NULL,'2018-03-24 09:57:43',1521885463,NULL),(1842455084,1083444,1,1051709,1,1,1,'S',1,0.964135,237,950133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 220, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 237}}',128.974,128016920,253386,NULL,'2016-12-20 05:50:31',1482213031,NULL),(1833275135,1083444,1,150307,1,1,1,'S',1,0.987179,390,914117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 380}, \"maximum_statistics\": {\"great\": 390}}',128.985,112238538,490140,NULL,'2014-12-07 08:21:38',1417940498,NULL),(1844848704,1083444,1,514689,0,1,1,'A',1,0.950893,225,859116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 305, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 336}}',128.995,131617550,320505,NULL,'2017-07-05 08:00:53',1499241653,NULL),(1848534344,1083444,1,1397841,1,1,1,'S',1,0.998771,407,956281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 406, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 407}}',129.009,137389475,485480,NULL,'2018-05-01 11:34:30',1525174470,NULL),(1852418364,1083444,1,1773866,1,1,1,'S',1,0.992347,392,919643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 386, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 392}}',129.01,143348367,458130,NULL,'2019-03-23 06:50:19',1553323819,NULL),(1846318797,1083444,1,792193,1,1,1,'S',1,0.968647,303,869123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 284, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 303}}',129.01,134124338,311800,NULL,'2017-11-18 10:23:03',1511000583,NULL),(1845608971,1083444,1,760148,1,1,1,'S',1,0.997024,336,1005641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 334, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 336}}',129.011,132895645,371730,NULL,'2017-09-10 08:23:09',1505031789,NULL),(1841593955,1083444,1,963412,1,1,1,'B',1,0.892929,591,617963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 50, \"great\": 1217, \"large_bonus\": 173}, \"maximum_statistics\": {\"great\": 1485}}',129.024,126769675,1439034,NULL,'2016-10-08 03:45:05',1475898305,NULL),(1844120776,1083444,1,1252341,1,1,1,'S',1,0.988479,217,1017844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 212, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 217}}',129.027,130592257,260453,NULL,'2017-05-11 06:33:57',1494484437,NULL),(1837897532,1083444,1,539161,1,1,1,'S',1,0.981319,455,900538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 438, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 455}}',129.036,120743836,513080,NULL,'2015-12-20 08:19:51',1450599591,NULL),(1842444801,1083444,1,926136,1,1,1,'S',1,0.997701,435,941985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 433, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 435}}',129.042,127967634,523966,NULL,'2016-12-17 12:59:46',1481979586,NULL),(1847939373,1083444,1,1429896,1,1,1,'S',1,0.998886,449,963048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 448, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 449}}',129.047,136461053,642675,NULL,'2018-03-16 05:17:48',1521177468,NULL),(1845725738,1083444,1,767672,1,1,1,'A',1,0.962353,672,241478,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 15, \"great\": 1587, \"large_bonus\": 271}, \"maximum_statistics\": {\"great\": 1700}}',129.047,132994474,1179168,NULL,'2017-09-16 08:34:06',1505550846,NULL),(1831517096,1083444,1,27915,1,1,1,'S',1,0.989796,588,923619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 576, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 588}}',129.076,109404488,816870,NULL,'2014-07-17 05:53:51',1405576431,NULL),(1842200662,1083444,1,1108755,1,1,1,'A',1,0.979445,364,863284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 937, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 973}}',129.081,127544781,1004378,NULL,'2016-11-22 04:55:23',1479790523,NULL),(1846529332,1083444,1,1324563,1,1,1,'A',1,0.970652,334,838536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 435, \"large_bonus\": 139}, \"maximum_statistics\": {\"great\": 460}}',129.086,134279602,612478,NULL,'2017-11-26 08:32:59',1511685179,NULL),(1855628476,1083444,1,2193896,1,1,1,'S',1,0.977341,331,896431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 316, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 331}}',129.094,148217293,375350,NULL,'2020-01-18 08:55:35',1579337735,NULL),(1846561629,1083444,1,1356557,1,1,1,'S',1,0.978495,372,952186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 356, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 372}}',129.102,134347921,437504,NULL,'2017-11-30 07:35:33',1512027333,NULL),(1845760899,1083444,1,797206,1,1,1,'S',1,0.993217,516,933889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 509, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 516}}',129.106,133141863,746770,NULL,'2017-09-24 09:18:31',1506244711,NULL),(1842775125,1083444,1,1066879,1,1,1,'S',1,0.995455,770,950918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 763, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 770}}',129.106,128584526,892212,NULL,'2017-01-21 06:04:20',1484978660,NULL),(1846735420,1083444,1,699024,1,1,1,'A',1,0.97319,344,854166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 354, \"large_bonus\": 143}, \"maximum_statistics\": {\"great\": 373}}',129.109,134585396,569570,NULL,'2017-12-12 07:52:21',1513065141,NULL),(1849744672,1083444,1,1683487,1,1,1,'S',1,0.967791,326,920714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 305, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 326}}',129.118,139114968,357138,NULL,'2018-07-26 09:12:00',1532596320,NULL),(1862954414,1083444,1,2824755,1,1,1,'S',1,0.983914,373,913189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 361, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 373}}',129.121,159455861,400860,NULL,'2021-03-07 11:40:20',1615117220,NULL),(1836857457,1083444,1,658803,1,1,1,'S',1,0.981552,786,991069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 757, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 786}}',129.124,119063972,1060257,NULL,'2015-09-23 09:22:17',1443000137,NULL),(1853893619,1083444,1,1939612,1,1,1,'S',1,0.966736,481,949915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 449, \"large_bonus\": 139}, \"maximum_statistics\": {\"great\": 481}}',129.125,145581298,726627,NULL,'2019-07-29 08:50:59',1564390259,NULL),(1841539928,1083444,1,802755,1,1,1,'S',1,0.989078,412,918278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 403, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 412}}',129.129,126456960,468480,NULL,'2016-09-19 15:32:41',1474299161,NULL),(1846627082,1083444,1,1389839,1,1,1,'A',1,0.948052,266,769591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 349, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 385}}',129.131,134411040,361910,NULL,'2017-12-03 07:34:53',1512286493,NULL),(1826923030,1083444,1,142445,1,1,1,'S',1,0.980583,309,892436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 297}, \"maximum_statistics\": {\"great\": 309}}',129.135,88781448,336560,NULL,'2013-08-03 12:38:34',1375533514,NULL),(1862386856,1083444,1,2682711,1,1,1,'S',1,0.983607,427,913743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 413, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 427}}',129.146,158668066,482590,NULL,'2021-02-11 12:06:17',1613045177,NULL),(1826662412,1083444,1,41757,1,1,1,'S',1,0.976809,539,944342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 514}, \"maximum_statistics\": {\"great\": 539}}',129.148,86483735,605508,NULL,'2013-07-13 15:31:01',1373729461,NULL),(1846900359,1083444,1,1361273,1,1,1,'A',1,0.914307,272,653183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 9, \"great\": 565, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 671}}',129.161,134913937,651222,NULL,'2017-12-28 07:34:28',1514446468,NULL),(1851245905,1083444,1,1589541,1,1,1,'S',1,0.991379,406,987901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 399, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 406}}',129.171,141542001,515342,NULL,'2018-12-06 10:45:40',1544093140,NULL),(1831913840,1083444,1,410359,1,1,1,'S',1,0.95614,285,894545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 260, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 285}}',129.172,109990987,322780,NULL,'2014-08-11 06:52:58',1407739978,NULL),(1833550391,1083444,1,284759,1,1,1,'S',1,0.991133,1015,930161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 997, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 1015}}',129.177,112779535,1400780,NULL,'2015-01-01 07:51:40',1420098700,NULL),(1839146343,1083444,1,559059,1,1,1,'A',1,0.934702,631,214906,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 22, \"great\": 1420, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 1608}}',129.177,122850326,966453,NULL,'2016-03-28 10:09:25',1459159765,NULL),(1841983727,1083444,1,920015,1,1,1,'A',1,0.970449,271,833548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 402, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 423}}',129.187,127253909,423108,NULL,'2016-11-05 07:51:59',1478332319,NULL),(1845747449,1083444,1,1179848,1,1,1,'S',1,0.991597,357,934408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 351, \"large_bonus\": 133}, \"maximum_statistics\": {\"great\": 357}}',129.187,133022101,545290,NULL,'2017-09-17 14:02:04',1505656924,NULL),(1869854032,1083444,1,3415677,1,1,1,'S',1,0.982418,455,908370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 439, \"large_bonus\": 132}, \"maximum_statistics\": {\"great\": 455}}',129.193,169903526,637430,NULL,'2022-02-19 08:17:50',1645258670,NULL),(1841453653,1083444,1,255260,1,1,1,'A',1,0.905537,513,641314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 56, \"great\": 1301, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1535}}',129.194,126497110,1276638,NULL,'2016-09-22 06:08:42',1474524522,NULL),(1833605123,1083444,1,186425,1,1,1,'S',1,0.994231,780,982313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 771, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 780}}',129.194,112702723,1055526,NULL,'2014-12-30 08:26:18',1419927978,NULL),(1829404082,1083444,1,277634,1,1,1,'S',1,0.994867,487,941899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 482}, \"maximum_statistics\": {\"great\": 487}}',129.201,106021458,545800,NULL,'2014-02-10 09:04:15',1392023055,NULL),(1845361954,1083444,1,737406,1,1,1,'S',1,0.980315,381,902769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 366, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 381}}',129.205,132385427,431440,NULL,'2017-08-14 07:32:34',1502695954,NULL),(1836823360,1083444,1,542736,1,1,1,'S',1,0.985269,577,906717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 560, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 577}}',129.207,119031831,762200,NULL,'2015-09-21 10:30:43',1442831443,NULL),(1855657538,1083444,1,2140280,1,1,1,'X',1,1,435,964868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 435}}',129.21,148442106,494966,NULL,'2020-02-01 09:14:44',1580548484,NULL),(1844679893,1083444,1,610295,1,1,1,'S',1,0.98169,355,907516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 342, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 355}}',129.211,131504972,411250,NULL,'2017-06-29 07:10:08',1498720208,NULL),(1831737131,1083444,1,109939,1,1,1,'S',1,0.994495,545,940998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 539}, \"maximum_statistics\": {\"great\": 545}}',129.215,109757307,633630,NULL,'2014-08-01 07:36:27',1406878587,NULL),(1842202391,1083444,1,1112622,1,1,1,'S',1,0.991094,393,932641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 386, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 393}}',129.215,127529910,478720,NULL,'2016-11-21 04:57:15',1479704235,NULL),(1838724275,1083444,1,851714,1,1,1,'S',1,0.975806,248,891928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 236, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 248}}',129.217,122061163,236206,NULL,'2016-02-20 12:00:36',1455969636,NULL),(1844634047,1083444,1,651538,1,1,1,'S',1,0.992041,691,936781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 680, \"large_bonus\": 243}, \"maximum_statistics\": {\"great\": 691}}',129.219,131389427,1079310,NULL,'2017-06-23 06:17:41',1498198661,NULL),(1853376419,1083444,1,1974323,1,1,1,'S',1,0.980818,391,901299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 376, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 391}}',129.225,144854038,432930,NULL,'2019-06-15 06:20:34',1560579634,NULL),(1844474356,1083444,1,567606,1,1,1,'X',1,1,424,949460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 424}}',129.227,131023763,514780,NULL,'2017-06-03 13:14:13',1496495653,NULL),(1844456580,1083444,1,282242,1,1,1,'X',1,1,342,946899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 342}}',129.245,131019126,381700,NULL,'2017-06-03 08:48:24',1496479704,NULL),(1848640719,1083444,1,1198946,1,1,1,'S',1,0.994141,256,1027760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 253, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 1}}',129.265,137532384,323731,NULL,'2018-05-08 09:13:13',1525770793,NULL),(1841625374,1083444,1,979077,1,1,1,'A',1,0.925681,972,746895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 4, \"great\": 1161, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1359}}',129.266,126709648,1555088,NULL,'2016-10-04 08:35:04',1475570104,NULL),(1848404883,1083444,1,1384827,1,1,1,'S',1,0.993056,144,926930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 142, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 144}}',129.268,137180520,138154,NULL,'2018-04-21 14:10:07',1524319807,NULL),(1847857593,1083444,1,1447405,1,1,1,'S',1,0.9875,320,973137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 312, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 320}}',129.268,136372956,362646,NULL,'2018-03-11 09:51:36',1520761896,NULL),(1846055005,1083444,1,966307,1,1,1,'S',1,0.997543,407,948956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 405, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 407}}',129.279,133675272,483800,NULL,'2017-10-25 07:54:38',1508918078,NULL),(1841543610,1083444,1,858074,1,1,1,'X',1,1,456,962840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 456}}',129.28,126496744,471547,NULL,'2016-09-22 05:22:26',1474521746,NULL),(1843817070,1083444,1,924097,1,1,1,'S',1,0.990601,266,1018951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 261, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 266}}',129.285,130158299,307692,NULL,'2017-04-17 07:30:54',1492414254,NULL),(1845191614,1083444,1,712741,1,1,1,'S',1,0.993151,365,995924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 360, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 365}}',129.309,132346589,459696,NULL,'2017-08-12 08:18:23',1502525903,NULL),(1846620312,1083444,1,1385213,1,1,1,'S',1,0.982639,144,944672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 139, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 144}}',129.32,134500822,131682,NULL,'2017-12-08 07:21:22',1512717682,NULL),(1868333957,1083444,1,3282481,1,1,1,'S',1,0.985714,455,920593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 442, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 455}}',129.327,167440517,505840,NULL,'2021-11-13 05:21:03',1636780863,NULL),(1842671654,1083444,1,269990,1,1,1,'A',1,0.971814,338,838359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 389, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 408}}',129.337,128274028,436246,NULL,'2017-01-03 14:42:52',1483454572,NULL),(1849817873,1083444,1,1482140,1,1,1,'S',1,0.980349,229,993060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 220, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 229}}',129.343,139307356,251144,NULL,'2018-08-04 12:01:59',1533384119,NULL),(1849434458,1083444,1,1519914,1,1,1,'B',1,0.875664,325,574701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 42, \"great\": 749, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 941}}',129.343,138780891,680938,NULL,'2018-07-10 02:56:17',1531191377,NULL),(1851683754,1083444,1,1870436,1,1,1,'S',1,0.984749,459,911136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 445, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 459}}',129.345,142146363,506300,NULL,'2019-01-10 11:33:30',1547120010,NULL),(1851295093,1083444,1,1836820,1,1,1,'S',1,0.987903,372,922463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 363, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 372}}',129.346,141497740,452030,NULL,'2018-12-03 11:35:47',1543836947,NULL),(1852964114,1083444,1,1992682,1,1,1,'S',1,0.976331,169,891371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 161, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 169}}',129.352,144102950,178268,NULL,'2019-05-05 05:33:57',1557034437,NULL),(1846554832,1083444,1,1435653,1,1,1,'A',1,0.969127,402,254163,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 630, \"large_bonus\": 154}, \"maximum_statistics\": {\"great\": 664}}',129.359,134280028,409089,NULL,'2017-11-26 09:05:51',1511687151,NULL),(1843562417,1083444,1,1184220,1,1,1,'A',1,0.909449,178,627870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 430, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 508}}',129.365,129808655,403898,NULL,'2017-03-29 06:08:58',1490767738,NULL),(1851552962,1083444,1,1818207,1,1,1,'A',1,0.909511,298,632102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 56, \"great\": 1296, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1514}}',129.365,141913111,1160710,NULL,'2018-12-28 04:02:29',1545969749,NULL),(1842880971,1083444,1,784451,1,1,1,'S',1,0.998,750,950324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 747, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 750}}',129.369,128755749,921542,NULL,'2017-01-30 08:51:23',1485766283,NULL),(1829590351,1083444,1,56490,1,1,1,'S',1,0.990461,629,890899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 617}, \"maximum_statistics\": {\"great\": 629}}',129.37,106062118,788640,NULL,'2014-02-12 14:40:45',1392216045,NULL),(1854226681,1083444,1,1697069,1,1,1,'A',1,0.986792,500,910165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 518, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 530}}',129.374,146127616,575190,NULL,'2019-09-01 12:07:50',1567339670,NULL),(1844412884,1083444,1,342289,1,1,1,'S',1,0.989535,430,887307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 421, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 430}}',129.374,131092155,605820,NULL,'2017-06-07 05:59:34',1496815174,NULL),(1832702416,1083444,1,58729,1,1,1,'X',1,1,464,945383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 464}}',129.377,111145510,575728,NULL,'2014-10-07 05:23:10',1412659390,NULL),(1841718579,1083444,1,911110,1,1,1,'S',1,0.988447,779,923743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 761, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 779}}',129.382,126857165,1047780,NULL,'2016-10-13 06:49:08',1476341348,NULL),(1831299538,1083444,1,34567,1,1,1,'A',1,0.98269,618,932890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 726, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 751, \"legacy_combo_increase\": 1}}',129.383,108907773,874182,NULL,'2014-06-25 06:04:34',1403676274,NULL),(1850431669,1083444,1,1307737,1,1,1,'S',1,0.989736,341,1011979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 334, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 341}}',129.386,140373248,462009,NULL,'2018-09-28 11:26:22',1538133982,NULL),(1854372076,1083444,1,2130687,1,1,1,'S',1,0.982759,377,979193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 364, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 377}}',129.387,146320544,463759,NULL,'2019-09-15 08:21:38',1568535698,NULL),(1828694342,1083444,1,256627,0,1,1,'S',1,0.963602,261,867235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 242}, \"maximum_statistics\": {\"great\": 261}}',129.396,101142094,276534,NULL,'2013-12-10 13:43:58',1386683038,NULL),(1832377067,1083444,1,111111,1,1,1,'S',1,0.99797,739,933504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 736, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 739}}',129.399,110871233,889030,NULL,'2014-09-22 08:01:19',1411372879,NULL),(1831701748,1083444,1,174335,1,1,1,'S',1,0.995868,605,937939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 600, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 605}}',129.402,109711169,840600,NULL,'2014-07-30 07:26:33',1406705193,NULL),(1829170690,1083444,1,55527,1,1,1,'S',1,0.994728,569,887120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 563}, \"maximum_statistics\": {\"great\": 569}}',129.402,104790682,677230,NULL,'2014-01-18 12:18:08',1390047488,NULL),(1844431195,1083444,1,357695,1,1,1,'S',1,0.987239,431,919475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 420, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 431}}',129.41,131022978,515920,NULL,'2017-06-03 12:35:06',1496493306,NULL),(1844787573,1083444,1,561316,1,1,1,'A',1,0.919158,211,194722,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 20, \"great\": 637, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 736}}',129.412,131652171,359975,NULL,'2017-07-07 07:06:25',1499411185,NULL),(1829220712,1083444,1,46278,1,1,1,'S',1,0.990228,307,980189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 301}, \"maximum_statistics\": {\"great\": 307}}',129.414,105014992,345204,NULL,'2014-01-20 14:46:31',1390229191,NULL),(1855372625,1083444,1,2053123,1,1,1,'B',1,0.892751,160,580457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 20, \"great\": 551, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 676}}',129.415,147897993,508460,NULL,'2019-12-29 08:36:27',1577608587,NULL),(1843995484,1083444,1,1269453,1,1,1,'S',1,0.979866,447,864876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 429, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 447}}',129.419,130289388,539020,NULL,'2017-04-24 06:58:47',1493017127,NULL),(1827090898,1083444,1,151754,1,1,1,'S',1,0.980106,754,896692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 724}, \"maximum_statistics\": {\"great\": 754}}',129.434,90479275,927410,NULL,'2013-08-19 09:32:03',1376904723,NULL),(1830239080,1083444,1,235099,0,1,1,'S',1,0.966518,224,905004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 209}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',129.441,107202981,252498,NULL,'2014-04-06 12:38:23',1396787903,NULL),(1856797331,1083444,1,2310066,1,1,1,'S',1,0.96875,416,872423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 390, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 416}}',129.45,149986123,427690,NULL,'2020-04-10 13:41:09',1586526069,NULL),(1830935922,1083444,1,37550,1,1,1,'S',1,0.982059,641,953183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 618, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 641}}',129.451,108467130,775872,NULL,'2014-06-05 14:29:18',1401978558,NULL),(1847693049,1083444,1,691782,1,1,1,'S',1,0.997247,908,1004548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 903, \"large_bonus\": 141}, \"maximum_statistics\": {\"great\": 908}}',129.452,135929148,1096394,NULL,'2018-02-16 08:41:44',1518770504,NULL),(1833054214,1083444,1,151005,1,1,1,'S',1,0.982075,530,891641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 511, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 530}}',129.455,111801014,797450,NULL,'2014-11-12 08:02:01',1415779321,NULL),(1830526999,1083444,1,133548,1,1,1,'S',1,0.990172,407,980405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 399}, \"maximum_statistics\": {\"great\": 407}}',129.458,107695856,509041,NULL,'2014-05-01 07:54:18',1398930858,NULL),(1850936737,1083444,1,1634226,1,1,1,'A',1,0.954955,213,762490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 412, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 444}}',129.466,141179897,399152,NULL,'2018-11-14 11:36:01',1542195361,NULL),(1842954828,1083444,1,1161125,1,1,1,'A',1,0.981261,530,880684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 571, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 587}}',129.467,128806035,683500,NULL,'2017-02-02 05:44:02',1486014242,NULL),(1837891603,1083444,1,770825,1,1,1,'S',1,0.992941,425,928454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 419, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 425}}',129.469,120744528,497240,NULL,'2015-12-20 09:00:03',1450602003,NULL),(1842519340,1083444,1,37430,1,1,1,'S',1,0.978908,806,898596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 772, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 806}}',129.47,128114464,908190,NULL,'2016-12-25 11:59:10',1482667150,NULL),(1842965462,1083444,1,1183232,1,1,1,'S',1,0.9942,431,940423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 426, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 431}}',129.472,128716553,646540,NULL,'2017-01-28 09:35:58',1485596158,NULL),(1829410420,1083444,1,89461,1,1,1,'S',1,0.994161,685,936918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 677}, \"maximum_statistics\": {\"great\": 685}}',129.478,105997357,887660,NULL,'2014-02-09 05:08:43',1391922523,NULL),(1841594121,1083444,1,443195,1,1,1,'A',1,0.947467,405,800442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 479, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 533}}',129.488,126841803,631084,NULL,'2016-10-12 05:48:20',1476251300,NULL),(1871425387,1083444,1,3552917,1,1,1,'S',1,0.986456,443,918382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 431, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 443}}',129.492,172241773,520820,NULL,'2022-05-29 09:34:36',1653816876,NULL),(1854799891,1083444,1,2084725,1,1,1,'S',1,0.995614,342,947651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 339, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 342}}',129.494,147109435,394770,NULL,'2019-11-09 04:33:31',1573274011,NULL),(1866484984,1083444,1,2003531,1,1,1,'B',1,0.877215,193,549302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 316, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 395}}',129.497,164956448,258954,NULL,'2021-08-15 13:42:37',1629034957,NULL),(1833432746,1083444,1,161834,1,1,1,'S',1,0.963989,361,887748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 335, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 361}}',129.502,112439358,374848,NULL,'2014-12-18 06:52:49',1418885569,NULL),(1830873928,1083444,1,208565,1,1,1,'S',1,0.997439,781,941389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 777, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 781}}',129.502,108183499,927050,NULL,'2014-05-24 09:13:39',1400922819,NULL),(1836737329,1083444,1,743828,1,1,1,'S',1,0.996667,450,945979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 447, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 450}}',129.503,119015942,520898,NULL,'2015-09-20 12:22:39',1442751759,NULL),(1846519546,1083444,1,619269,1,1,1,'S',1,0.972141,682,918277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 644, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 682}}',129.504,134165772,803984,NULL,'2017-11-20 06:55:56',1511160956,NULL),(1858597857,1083444,1,2504509,1,1,1,'S',1,0.997579,413,953206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 411, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 413}}',129.505,152778952,478780,NULL,'2020-07-17 13:38:46',1594993126,NULL),(1832347473,1083444,1,337121,1,1,1,'S',1,0.989501,381,923248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 373, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 381}}',129.507,110788903,445770,NULL,'2014-09-18 08:32:54',1411029174,NULL),(1843021518,1083444,1,257576,1,1,1,'A',1,0.987991,380,877746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 448, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 458}}',129.507,128993498,542490,NULL,'2017-02-12 06:42:48',1486881768,NULL),(1843958023,1083444,1,1181103,1,1,1,'S',1,0.987859,453,925893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 442, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 453}}',129.509,130305282,538030,NULL,'2017-04-25 06:24:16',1493101456,NULL),(1851327312,1083444,1,1799488,1,1,1,'A',1,0.915768,342,631163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 22, \"great\": 639, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 742}}',129.51,141670534,551892,NULL,'2018-12-14 11:47:58',1544788078,NULL),(1827652792,1083444,1,128568,1,1,1,'S',1,0.982456,342,941555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 330}, \"maximum_statistics\": {\"great\": 342}}',129.513,93592082,419508,NULL,'2013-09-20 12:14:18',1379679258,NULL),(1832937436,1083444,1,177208,1,1,1,'S',1,0.992828,488,932508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 481, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 488}}',129.525,111604120,533030,NULL,'2014-11-01 08:45:50',1414831550,NULL),(1842666979,1083444,1,1073962,1,1,1,'S',1,0.998355,608,958300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 606, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 608}}',129.526,128317992,623848,NULL,'2017-01-06 06:25:29',1483683929,NULL),(1842838541,1083444,1,1152833,1,1,1,'S',1,0.997712,437,1004578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 435, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 437}}',129.544,128585835,526872,NULL,'2017-01-21 07:39:40',1484984380,NULL),(1844202066,1083444,1,1256295,1,1,1,'S',1,0.989773,440,931695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 431, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 440}}',129.545,130610654,561920,NULL,'2017-05-12 07:13:21',1494573201,NULL),(1848834659,1083444,1,1601380,1,1,1,'A',1,0.948739,340,776173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 542, \"large_bonus\": 162}, \"maximum_statistics\": {\"great\": 595}}',129.55,137730516,725230,NULL,'2018-05-18 08:20:36',1526631636,NULL),(1845607576,1083444,1,758016,1,1,1,'S',1,0.995037,806,938463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 798, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 806}}',129.55,132796969,1081430,NULL,'2017-09-04 14:00:50',1504533650,NULL),(1825983637,1083444,1,134050,0,1,1,'S',1,0.975263,950,938721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 903}, \"maximum_statistics\": {\"great\": 950}}',129.552,82442972,1181766,NULL,'2013-06-05 09:54:29',1370426069,NULL),(1864500951,1083444,1,2868033,1,1,1,'B',1,0.852273,159,502562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 17, \"great\": 327, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 440}}',129.563,161962979,300876,NULL,'2021-05-15 15:02:18',1621090938,NULL),(1857064060,1083444,1,2401871,1,1,1,'S',1,0.984655,391,920789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 379, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 391}}',129.565,150474489,429550,NULL,'2020-04-26 10:33:09',1587897189,NULL),(1846591672,1083444,1,1372407,1,1,1,'S',1,0.98645,369,921846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 359, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 369}}',129.566,134482350,408910,NULL,'2017-12-07 07:24:10',1512631450,NULL),(1869102406,1083444,1,3349502,1,1,1,'S',1,0.991209,1365,933197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1341, \"large_bonus\": 385}, \"maximum_statistics\": {\"great\": 1365}}',129.568,168690141,1987830,NULL,'2022-01-01 09:41:08',1641030068,NULL),(1842425342,1083444,1,1051614,1,1,1,'S',1,0.989314,889,924900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 870, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 889}}',129.571,127913661,1129340,NULL,'2016-12-14 08:46:39',1481705199,NULL),(1856083220,1083444,1,43854,1,1,1,'S',1,0.986188,724,879675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 704, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 724}}',129.572,149052910,948080,NULL,'2020-03-06 14:17:56',1583504276,NULL),(1829376470,1083444,1,50407,0,1,1,'S',1,0.979849,397,894061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 381}, \"maximum_statistics\": {\"great\": 397}}',129.572,105264827,482830,NULL,'2014-01-23 14:45:23',1390488323,NULL),(1832064071,1083444,1,200844,1,1,1,'S',1,0.996229,663,927756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 658, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 663}}',129.579,110131646,930670,NULL,'2014-08-17 11:59:03',1408276743,NULL),(1831683623,1083444,1,438060,1,1,1,'S',1,0.998605,717,931748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 715, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 717}}',129.587,109546786,979100,NULL,'2014-07-23 05:17:54',1406092674,NULL),(1832511246,1083444,1,145473,1,1,1,'S',1,0.989761,293,979965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 287, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 293}}',129.593,111031526,359490,NULL,'2014-10-01 10:28:58',1412159338,NULL),(1830602540,1083444,1,317551,1,1,1,'S',1,0.984917,663,954595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 643}, \"maximum_statistics\": {\"great\": 663}}',129.598,107881722,903030,NULL,'2014-05-10 08:37:39',1399711059,NULL),(1859433895,1083444,1,2258058,1,1,1,'S',1,0.974338,1247,889320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1183, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1247}}',129.617,154121619,1458140,NULL,'2020-09-05 09:39:35',1599298775,NULL),(1855850713,1083444,1,2268554,1,1,1,'S',1,0.995614,114,1039551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 114}}',129.622,148552224,86110,NULL,'2020-02-07 13:01:17',1581080477,NULL),(1842609600,1083444,1,68793,1,1,1,'S',1,0.987976,499,915564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 487, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 499}}',129.624,128253241,541770,NULL,'2017-01-02 10:34:13',1483353253,NULL),(1843628089,1083444,1,558049,1,1,1,'A',1,0.944444,178,701980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 368, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 405}}',129.63,129868769,341272,NULL,'2017-04-01 14:21:49',1491056509,NULL),(1866868453,1083444,1,2339967,1,1,1,'A',1,0.909403,230,643995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 49, \"great\": 1242, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 1457}}',129.631,165344769,1276738,NULL,'2021-08-28 05:29:37',1630128577,NULL),(1858213215,1083444,1,2424632,1,1,1,'S',1,0.980226,177,1052801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 170, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 177}}',129.635,152105767,186221,NULL,'2020-06-21 11:56:17',1592740577,NULL),(1855922000,1083444,1,2052419,1,1,1,'S',1,0.962963,459,902731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 425, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 459}}',129.638,148821770,574222,NULL,'2020-02-22 09:17:54',1582363074,NULL),(1833559981,1083444,1,164713,1,1,1,'S',1,0.983146,1157,910116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1118, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1157}}',129.645,112666575,1402610,NULL,'2014-12-29 08:38:37',1419842317,NULL),(1851569991,1083444,1,1746344,1,1,1,'S',1,0.995192,208,944320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 206, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 208}}',129.665,142041947,203090,NULL,'2019-01-04 11:27:56',1546601276,NULL),(1833398431,1083444,1,397446,1,1,1,'S',1,0.975439,570,888186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 542, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 570}}',129.668,112585750,718670,NULL,'2014-12-25 09:35:34',1419500134,NULL),(1852122811,1083444,1,1862925,1,1,1,'S',1,0.992925,424,940695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 418, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 424}}',129.668,142788238,504050,NULL,'2019-02-17 09:56:41',1550397401,NULL),(1844997834,1083444,1,542022,1,1,1,'S',1,0.975741,371,976880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 353, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 371}}',129.673,131865927,460333,NULL,'2017-07-18 07:58:24',1500364704,NULL),(1838731235,1083444,1,819861,1,1,1,'S',1,0.972617,493,877355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 466, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 493}}',129.677,122064381,580680,NULL,'2016-02-20 14:17:09',1455977829,NULL),(1848265094,1083444,1,173092,1,1,1,'S',1,0.99734,376,947557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 374, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 376}}',129.68,136893121,463598,NULL,'2018-04-07 01:39:36',1523065176,NULL),(1844378900,1083444,1,1272066,1,1,1,'S',1,0.988713,443,920469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 433, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 443}}',129.683,130865818,462160,NULL,'2017-05-26 07:15:56',1495782956,NULL),(1849535620,1083444,1,1460859,1,1,1,'S',1,0.984642,293,995286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 284, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 293}}',129.684,138951137,352188,NULL,'2018-07-18 09:08:23',1531904903,NULL),(1831287199,1083444,1,33394,1,1,1,'S',1,0.987912,455,887720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 444, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 455, \"legacy_combo_increase\": 1}}',129.685,108868333,598980,NULL,'2014-06-23 06:59:43',1403506783,NULL),(1831466442,1083444,1,379313,1,1,1,'S',1,0.99696,658,940470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 654, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 658}}',129.692,109245745,802420,NULL,'2014-07-10 08:46:57',1404982017,NULL),(1849127651,1083444,1,1538669,1,1,1,'S',1,0.989486,428,922435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 419, \"large_bonus\": 200}, \"maximum_statistics\": {\"great\": 428}}',129.7,138433672,677960,NULL,'2018-06-22 03:09:01',1529636941,NULL),(1868581922,1083444,1,3293272,1,1,1,'S',1,0.991463,410,935703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 403, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 410}}',129.714,167969560,514754,NULL,'2021-12-04 11:16:33',1638616593,NULL),(1851402435,1083444,1,1011744,1,1,1,'S',1,0.992832,279,1031100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 275, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 279}}',129.723,141656358,319129,NULL,'2018-12-13 12:03:16',1544702596,NULL),(1841478259,1083444,1,432346,1,1,1,'B',1,0.899745,464,631939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 19, \"great\": 645, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 783}}',129.726,126498036,933636,NULL,'2016-09-22 08:02:54',1474531374,NULL),(1855026969,1083444,1,1979813,1,1,1,'S',1,0.984055,439,915947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 425, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 439}}',129.727,147461997,507970,NULL,'2019-12-01 05:58:00',1575179880,NULL),(1832683171,1083444,1,153609,1,1,1,'S',1,0.997881,472,946690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 470, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 472}}',129.735,111162580,563510,NULL,'2014-10-08 08:12:25',1412755945,NULL),(1843751782,1083444,1,113058,1,1,1,'S',1,0.993455,382,1023196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 377, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 382}}',129.743,130191069,433224,NULL,'2017-04-19 05:45:56',1492580756,NULL),(1842612198,1083444,1,1111741,1,1,1,'S',1,0.987047,386,919440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 376, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 386}}',129.75,128300682,430180,NULL,'2017-01-05 05:29:53',1483594193,NULL),(1854116271,1083444,1,2096106,1,1,1,'A',1,0.923541,357,677662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 423, \"large_bonus\": 194}, \"maximum_statistics\": {\"great\": 497}}',129.754,145871115,562340,NULL,'2019-08-16 09:34:34',1565948074,NULL),(1840153231,1083444,1,588045,1,1,1,'S',1,0.996847,793,947776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 788, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 793}}',129.761,124572554,950470,NULL,'2016-06-14 04:14:11',1465877651,NULL),(1845061628,1083444,1,1313082,1,1,1,'S',1,0.957364,387,811011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 354, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 387}}',129.762,132078022,431480,NULL,'2017-07-29 12:25:28',1501331128,NULL),(1842213503,1083444,1,932162,1,1,1,'A',1,0.959112,390,826111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 399, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 428}}',129.768,127777854,461060,NULL,'2016-12-06 07:45:21',1481010321,NULL),(1844505946,1083444,1,1268833,1,1,1,'A',1,0.930651,359,702284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 512, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 584}}',129.769,131151618,517878,NULL,'2017-06-10 11:21:06',1497093666,NULL),(1871278240,1083444,1,3574265,1,1,1,'S',1,0.977053,414,897523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 395, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 414}}',129.771,171879645,498620,NULL,'2022-05-14 09:48:01',1652521681,NULL),(1849098409,1083444,1,621983,1,1,1,'A',1,0.966229,433,797781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 499, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 533}}',129.782,138138752,575686,NULL,'2018-06-07 08:55:58',1528361758,NULL),(1863205000,1083444,1,2836733,1,1,1,'S',1,0.993151,438,941107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 432, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 438}}',129.783,159864373,484080,NULL,'2021-03-19 13:36:56',1616161016,NULL),(1832541714,1083444,1,75908,1,1,1,'S',1,0.992837,349,990370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 344, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 349}}',129.793,111120501,365028,NULL,'2014-10-05 15:09:48',1412521788,NULL),(1844488231,1083444,1,597043,1,1,1,'X',1,1,361,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 361}}',129.804,131170067,397900,NULL,'2017-06-11 08:14:28',1497168868,NULL),(1859448730,1083444,1,2274387,1,1,1,'S',1,0.997537,406,998622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 404, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 406}}',129.807,154123285,561390,NULL,'2020-09-05 11:21:02',1599304862,NULL),(1831989719,1083444,1,115381,1,1,1,'S',1,0.996988,498,1008703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 495, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 498}}',129.815,110079668,532991,NULL,'2014-08-15 07:20:37',1408087237,NULL),(1844710293,1083444,1,657522,1,1,1,'X',1,1,364,943058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 364}}',129.82,131409849,458336,NULL,'2017-06-24 06:20:02',1498285202,NULL),(1842973412,1083444,1,999862,1,1,1,'A',1,0.984215,384,270417,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 1051, \"large_bonus\": 566}, \"maximum_statistics\": {\"great\": 1077}}',129.825,128867214,919163,NULL,'2017-02-05 07:19:56',1486279196,NULL),(1833346355,1083444,1,490679,1,1,1,'S',1,0.976331,507,893621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 483, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 507}}',129.846,112305895,643980,NULL,'2014-12-11 08:27:07',1418286427,NULL),(1845624482,1083444,1,774530,1,1,1,'S',1,0.955102,245,910953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 223, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 245}}',129.849,132899304,305094,NULL,'2017-09-10 12:06:17',1505045177,NULL),(1856802965,1083444,1,2234060,1,1,1,'A',1,0.941327,336,776097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 522, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 588}}',129.851,150047388,580840,NULL,'2020-04-12 09:59:25',1586685565,NULL),(1843526123,1083444,1,1023667,1,1,1,'A',1,0.942401,329,218293,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 28, \"great\": 1303, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1441}}',129.852,129758297,708092,NULL,'2017-03-26 06:35:09',1490510109,NULL),(1870189099,1083444,1,3426179,1,1,1,'A',1,0.964618,380,827442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 504, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 537}}',129.856,170410408,638240,NULL,'2022-03-12 12:14:57',1647087297,NULL),(1826804323,1083444,1,149327,1,1,1,'S',1,0.98397,811,902214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 785}, \"maximum_statistics\": {\"great\": 811}}',129.863,87486256,1078170,NULL,'2013-07-22 14:28:27',1374503307,NULL),(1844238685,1083444,1,882957,1,1,1,'S',1,0.977886,927,893853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 886, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 927}}',129.865,130720295,1038908,NULL,'2017-05-18 07:06:37',1495091197,NULL),(1823438022,1083444,1,48290,0,1,1,'A',1,0.981047,712,881511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 1069}, \"maximum_statistics\": {\"great\": 1108}}',129.868,62785119,1151210,NULL,'2012-11-04 05:48:20',1352008100,NULL),(1853845068,1083444,1,1977350,1,1,1,'A',1,0.92228,275,680183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 27, \"great\": 516, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 579}}',129.876,145450546,502132,NULL,'2019-07-21 08:18:31',1563697111,NULL),(1844243602,1083444,1,1266635,1,1,1,'A',1,0.968442,459,854693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 477, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 507}}',129.886,130654705,546050,NULL,'2017-05-14 06:43:42',1494744222,NULL),(1842164064,1083444,1,1072132,1,1,1,'S',1,0.994898,294,987114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 291, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 294}}',129.889,127490567,366186,NULL,'2016-11-19 05:08:22',1479532102,NULL),(1841858870,1083444,1,220918,1,1,1,'S',1,0.991568,593,932128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 583, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 593}}',129.889,127239487,767090,NULL,'2016-11-04 13:56:36',1478267796,NULL),(1844624719,1083444,1,539360,1,1,1,'X',1,1,502,1016498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 502}}',129.895,131318665,561378,NULL,'2017-06-19 06:35:39',1497854139,NULL),(1829507662,1083444,1,130731,1,1,1,'S',1,0.996357,549,947146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 545}, \"maximum_statistics\": {\"great\": 549}}',129.895,105950643,643520,NULL,'2014-02-07 05:24:39',1391750679,NULL),(1843864511,1083444,1,1232467,1,1,1,'S',1,0.988864,449,925774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 439, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 449}}',129.895,130118501,548690,NULL,'2017-04-15 08:14:04',1492244044,NULL),(1842534189,1083444,1,1038226,1,1,1,'S',1,0.992776,969,937621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 955, \"large_bonus\": 137}, \"maximum_statistics\": {\"great\": 969}}',129.904,128162365,1301840,NULL,'2016-12-28 07:57:49',1482911869,NULL),(1833463944,1083444,1,294297,1,1,1,'S',1,0.998663,374,952586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 373, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 374}}',129.91,112411831,435940,NULL,'2014-12-16 14:55:51',1418741751,NULL),(1851365665,1083444,1,1817228,1,1,1,'A',1,0.972906,338,850774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 385, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 406}}',129.912,141740872,389062,NULL,'2018-12-18 13:16:24',1545138984,NULL),(1851245892,1083444,1,1589540,1,1,1,'S',1,0.977137,503,839927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 480, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 503}}',129.912,141541903,644882,NULL,'2018-12-06 10:34:43',1544092483,NULL),(1833563592,1083444,1,537887,1,1,1,'S',1,0.970657,426,928714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 401, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 426}}',129.916,112715727,493116,NULL,'2014-12-30 14:52:05',1419951125,NULL),(1826867015,1083444,1,260713,1,1,1,'S',1,0.99061,852,925728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 836}, \"maximum_statistics\": {\"great\": 852}}',129.919,88772807,1144280,NULL,'2013-08-03 11:06:46',1375528006,NULL),(1846470147,1083444,1,446100,1,1,1,'S',1,0.997126,348,946893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 346, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 348}}',129.931,134182788,418860,NULL,'2017-11-21 07:44:52',1511250292,NULL),(1853086959,1083444,1,1993436,1,1,1,'A',1,0.924699,252,680483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 427, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 498}}',129.937,144340815,434056,NULL,'2019-05-18 07:42:53',1558165373,NULL),(1845832551,1083444,1,746415,1,1,1,'S',1,0.982906,351,906817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 339, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 351}}',129.945,133157579,390390,NULL,'2017-09-25 06:45:40',1506321940,NULL),(3310390520,1083444,1,4649706,1,1,1,'S',1,0.950742,944,872413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 851, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 944}}',129.948,184978776,1220964,NULL,'2024-08-10 09:12:11',1723281131,NULL),(1833595079,1083444,1,544780,1,1,1,'S',1,0.963592,412,908887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 382, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 412}}',129.962,112715559,482544,NULL,'2014-12-30 14:47:38',1419950858,NULL),(1865210137,1083444,1,1794209,1,1,1,'X',1,1,303,946470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 303}}',129.967,162911424,332423,NULL,'2021-06-12 07:38:04',1623483484,NULL),(1861690770,1083444,1,1186445,1,1,1,'B',1,0.87737,260,573295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 28, \"great\": 625, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 791}}',129.968,157635565,616200,NULL,'2021-01-09 05:55:44',1610171744,NULL),(1841928261,1083444,1,958555,1,1,1,'S',1,0.988038,209,1017157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 204, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 209}}',129.976,127171608,224361,NULL,'2016-10-31 06:26:16',1477895176,NULL),(1849912087,1083444,1,1601115,1,1,1,'S',1,0.998723,783,956353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 781, \"large_bonus\": 154}, \"maximum_statistics\": {\"great\": 783}}',129.981,139499068,970489,NULL,'2018-08-13 10:22:29',1534155749,NULL),(1843217228,1083444,1,903261,1,1,1,'X',1,1,747,959313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 747, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 747}}',129.984,129064662,824411,NULL,'2017-02-16 07:39:17',1487230757,NULL),(1841317389,1083444,1,755964,1,1,1,'S',1,0.992669,1023,939521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1008, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1023}}',129.997,126428628,1292510,NULL,'2016-09-18 04:44:29',1474173869,NULL),(1845826777,1083444,1,743553,1,1,1,'S',1,0.985261,441,915443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 428, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 441}}',129.999,133258052,502580,NULL,'2017-10-01 07:54:12',1506844452,NULL),(1827867008,1083444,1,97621,1,1,1,'S',1,0.951907,603,823640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 545}, \"maximum_statistics\": {\"great\": 603}}',130.005,95363981,793100,NULL,'2013-10-09 07:08:36',1381302516,NULL),(1832688418,1083444,1,204752,1,1,1,'S',1,0.986639,711,910372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 692, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 711}}',130.008,111132051,838464,NULL,'2014-10-06 08:44:47',1412585087,NULL),(1844740367,1083444,1,542442,1,1,1,'S',1,0.990395,937,931386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 919, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 937}}',130.015,131505125,1156660,NULL,'2017-06-29 07:28:56',1498721336,NULL),(1832725961,1083444,1,59818,1,1,1,'S',1,0.984199,443,904432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 429, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 443, \"legacy_combo_increase\": 2}}',130.019,111405979,555618,NULL,'2014-10-21 08:10:53',1413879053,NULL),(1861029930,1083444,1,2664451,1,1,1,'S',1,0.974719,356,879262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 338, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 356}}',130.021,156600339,409360,NULL,'2020-12-06 13:52:57',1607262777,NULL),(1831034771,1083444,1,188857,1,1,1,'S',1,0.982533,229,912324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',130.022,108405874,205800,NULL,'2014-06-02 13:42:27',1401716547,NULL),(2881849535,1083444,1,4410459,1,1,1,'A',1,0.911043,204,674164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 408, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 489}}',130.031,184030905,435922,NULL,'2024-05-24 11:23:25',1716549805,NULL),(1846425433,1083444,1,1345357,1,1,1,'S',1,0.99354,387,937492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 382, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 387}}',130.036,134043921,440300,NULL,'2017-11-14 06:46:55',1510642015,NULL),(1837938996,1083444,1,790155,1,1,1,'S',1,0.982081,865,905505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 834, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 865}}',130.036,120810406,1047840,NULL,'2015-12-23 06:53:19',1450853599,NULL),(1850603335,1083444,1,1543229,1,1,1,'X',1,1,477,1016636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 477}}',130.048,140589832,722020,NULL,'2018-10-10 12:02:16',1539172936,NULL),(1830920738,1083444,1,35286,1,1,1,'S',1,0.987179,429,918432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 418, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 429}}',130.049,108371652,476170,NULL,'2014-06-01 06:41:44',1401604904,NULL),(1835534134,1083444,1,682750,1,1,1,'S',1,0.996301,811,941030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 805, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 811}}',130.062,116938930,998440,NULL,'2015-06-09 08:50:33',1433839833,NULL),(1844379694,1083444,1,1289397,1,1,1,'A',1,0.94874,439,789443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 33, \"great\": 1066, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1151}}',130.064,130927914,1223048,NULL,'2017-05-29 06:09:44',1496038184,NULL),(1845369003,1083444,1,743471,1,1,1,'S',1,0.997792,906,1004015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 902, \"large_bonus\": 153}, \"maximum_statistics\": {\"great\": 906}}',130.065,132500136,1119382,NULL,'2017-08-20 07:46:05',1503215165,NULL),(1847566001,1083444,1,954108,1,1,1,'S',1,0.990566,424,931267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 416, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 424}}',130.076,135810758,436140,NULL,'2018-02-10 07:56:41',1518249401,NULL),(1849134760,1083444,1,1197360,1,1,1,'S',1,0.996785,311,1005761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 309, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 311}}',130.076,138259847,350046,NULL,'2018-06-13 08:32:38',1528878758,NULL),(1833469957,1083444,1,297107,1,1,1,'S',1,0.993865,489,920010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 483, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 489}}',130.076,112511958,594470,NULL,'2014-12-21 15:22:40',1419175360,NULL),(1831783639,1083444,1,29463,1,1,1,'S',1,0.9975,600,905450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 597, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 600}}',130.078,109687388,690010,NULL,'2014-07-29 05:55:54',1406613354,NULL),(1833283898,1083444,1,267495,1,1,1,'S',1,0.984104,346,910738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 335, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 346}}',130.079,112289364,391240,NULL,'2014-12-10 07:58:39',1418198319,NULL),(1846367462,1083444,1,723308,1,1,1,'S',1,0.993243,518,935986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 511, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 518}}',130.08,134121859,618820,NULL,'2017-11-18 07:36:09',1510990569,NULL),(1855604012,1083444,1,2173483,1,1,1,'X',1,1,319,968651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 319}}',130.081,148110558,374383,NULL,'2020-01-11 10:38:35',1578739115,NULL),(1870362480,1083444,1,3368186,1,1,1,'S',1,0.988981,363,926592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 355, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 363}}',130.084,170577558,434530,NULL,'2022-03-19 12:59:56',1647694796,NULL),(1829343826,1083444,1,62154,0,1,1,'S',1,0.995062,405,941460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 401}, \"maximum_statistics\": {\"great\": 405}}',130.088,105808324,471210,NULL,'2014-01-31 10:50:22',1391165422,NULL),(1829219856,1083444,1,80058,1,1,1,'S',1,0.987515,841,919693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 820}, \"maximum_statistics\": {\"great\": 841}}',130.089,104802729,977210,NULL,'2014-01-18 14:06:53',1390054013,NULL),(1844165679,1083444,1,1182826,1,1,1,'A',1,0.921699,535,698101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 84, \"great\": 1802, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2037}}',130.094,130800409,1846368,NULL,'2017-05-22 07:42:32',1495438952,NULL),(1838639182,1083444,1,801200,1,1,1,'S',1,0.971861,462,880414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 436, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 462}}',130.096,122058505,545670,NULL,'2016-02-20 09:19:57',1455959997,NULL),(1838697939,1083444,1,512332,1,1,1,'S',1,0.99124,742,985796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 729, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 742}}',130.099,122060305,979722,NULL,'2016-02-20 11:15:30',1455966930,NULL),(1841904957,1083444,1,180681,1,1,1,'A',1,0.90625,408,648126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 58, \"great\": 1007, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1168}}',130.107,127188019,1011544,NULL,'2016-11-01 08:53:53',1477990433,NULL),(1849689846,1083444,1,1658081,1,1,1,'S',1,0.995161,310,942788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 307, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 310}}',130.109,139135978,365430,NULL,'2018-07-27 08:48:43',1532681323,NULL),(1851049421,1083444,1,1610025,1,1,1,'A',1,0.960159,303,117762,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 945, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1004}}',130.113,141231410,418919,NULL,'2018-11-17 12:33:11',1542457991,NULL),(1842259354,1083444,1,1085026,1,1,1,'A',1,0.948387,301,232727,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 25, \"great\": 1415, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1550}}',130.116,127674839,825479,NULL,'2016-11-30 05:12:09',1480482729,NULL),(1832342960,1083444,1,37762,1,1,1,'S',1,0.994019,418,902198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 413, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 418}}',130.116,110877466,428660,NULL,'2014-09-22 14:49:52',1411397392,NULL),(1848221867,1083444,1,1543093,1,1,1,'A',1,0.974462,243,845290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 355, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 372}}',130.121,136739372,318130,NULL,'2018-03-30 08:25:04',1522398304,NULL),(1832879460,1083444,1,141659,1,1,1,'S',1,0.993789,483,932548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 477, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 483}}',130.126,111708092,631940,NULL,'2014-11-07 09:27:55',1415352475,NULL),(1830506093,1083444,1,28382,1,1,1,'S',1,0.994673,657,942366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 650}, \"maximum_statistics\": {\"great\": 657}}',130.127,107719706,711760,NULL,'2014-05-02 10:43:49',1399027429,NULL),(1839197667,1083444,1,34209,1,1,1,'A',1,0.929931,382,728831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 505, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 578}}',130.136,122850640,606396,NULL,'2016-03-28 10:30:36',1459161036,NULL),(1848391739,1083444,1,1543673,1,1,1,'A',1,0.954233,375,774764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 398, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 437}}',130.137,137098751,421402,NULL,'2018-04-17 08:32:41',1523953961,NULL),(1835568218,1083444,1,424452,1,1,1,'S',1,0.986041,394,919590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 383, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 394}}',130.156,116946780,436650,NULL,'2015-06-09 16:49:47',1433868587,NULL),(1830759220,1083444,1,87435,0,1,1,'S',1,0.984091,440,908397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 426}, \"maximum_statistics\": {\"great\": 440}}',130.156,108002189,484970,NULL,'2014-05-16 09:57:42',1400234262,NULL),(1857064009,1083444,1,2401868,1,1,1,'S',1,0.963235,408,826360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 378, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 408}}',130.164,150473178,440730,NULL,'2020-04-26 09:33:18',1587893598,NULL),(1849189275,1083444,1,1620060,1,1,1,'A',1,0.953911,233,787878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 331, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 358}}',130.165,138297489,353386,NULL,'2018-06-15 07:58:08',1529049488,NULL),(1869867689,1083444,1,3429000,1,1,1,'A',1,0.937734,611,221200,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 63, \"great\": 2636, \"large_bonus\": 481}, \"maximum_statistics\": {\"great\": 2939}}',130.181,169903059,1569498,NULL,'2022-02-19 07:48:17',1645256897,NULL),(1843889735,1083444,1,407544,1,1,1,'S',1,0.985714,420,913290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 408, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 420}}',130.19,130254883,485620,NULL,'2017-04-22 13:52:47',1492869167,NULL),(1843168954,1083444,1,727854,1,1,1,'S',1,0.991228,342,936184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 336, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 342}}',130.193,129126969,427440,NULL,'2017-02-19 09:54:18',1487498058,NULL),(1850322599,1083444,1,1587909,1,1,1,'S',1,0.988665,397,915326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 388, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 397}}',130.195,140185347,537790,NULL,'2018-09-17 12:47:45',1537188465,NULL),(1841912656,1083444,1,251096,1,1,1,'A',1,0.91082,202,636598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 38, \"great\": 1010, \"large_bonus\": 377}, \"maximum_statistics\": {\"great\": 1183}}',130.198,127172370,1159740,NULL,'2016-10-31 08:01:33',1477900893,NULL),(1843349020,1083444,1,1111621,1,1,1,'S',1,0.987847,1152,926901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1124, \"large_bonus\": 388}, \"maximum_statistics\": {\"great\": 1152}}',130.2,129307282,1832040,NULL,'2017-03-01 06:40:29',1488350429,NULL),(1841817600,1083444,1,1083458,1,1,1,'A',1,0.92,328,668377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 411, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 475}}',130.203,126975415,418382,NULL,'2016-10-20 06:54:06',1476946446,NULL),(1833171295,1083444,1,467603,1,1,1,'S',1,0.995294,425,943674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 421, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 425}}',130.212,112133978,504280,NULL,'2014-12-01 06:34:44',1417415684,NULL),(1841978462,1083444,1,275974,1,1,1,'S',1,0.995298,638,927811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 632, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 638}}',130.214,127392787,779480,NULL,'2016-11-13 06:10:28',1479017428,NULL),(1843863528,1083444,1,1220424,1,1,1,'S',1,0.978587,467,901393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 447, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 467}}',130.216,130207076,528200,NULL,'2017-04-20 05:55:27',1492667727,NULL),(1829343640,1083444,1,26704,1,1,1,'S',1,0.984594,357,877097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 346}, \"maximum_statistics\": {\"great\": 357}}',130.222,105234525,367490,NULL,'2014-01-23 08:52:49',1390467169,NULL),(1830780239,1083444,1,371932,1,1,1,'S',1,0.988243,808,983341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 789}, \"maximum_statistics\": {\"great\": 808}}',130.224,108094699,1082442,NULL,'2014-05-20 07:39:56',1400571596,NULL),(1853395671,1083444,1,1837666,1,1,1,'A',1,0.952652,268,769107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 483, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 528}}',130.228,144854863,584378,NULL,'2019-06-15 07:30:16',1560583816,NULL),(1846060047,1083444,1,655233,1,1,1,'S',1,0.995833,480,946765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 476, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 480}}',130.23,133691446,594780,NULL,'2017-10-26 07:45:28',1509003928,NULL),(1848220627,1083444,1,1530373,1,1,1,'S',1,0.988938,226,1066657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 221, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 226}}',130.231,136823036,238853,NULL,'2018-04-03 09:36:15',1522748175,NULL),(1841888452,1083444,1,1023849,1,1,1,'A',1,0.928138,389,742122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 425, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 494}}',130.233,127113952,521180,NULL,'2016-10-28 08:12:24',1477642344,NULL),(1841314444,1083444,1,752878,1,1,1,'A',1,0.91994,331,823933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 278, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 331}}',130.236,126333941,348072,NULL,'2016-09-13 01:02:28',1473728548,NULL),(1852424362,1083444,1,1893007,1,1,1,'S',1,0.986618,411,920058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 400, \"large_bonus\": 209}, \"maximum_statistics\": {\"great\": 411}}',130.238,143230497,657540,NULL,'2019-03-16 06:56:59',1552719419,NULL),(1846374341,1083444,1,946962,1,1,1,'S',1,0.954869,421,791455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 383, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 421}}',130.243,134063322,496260,NULL,'2017-11-15 08:11:24',1510733484,NULL),(1841795388,1083444,1,1011272,1,1,1,'X',1,1,287,943811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 287}}',130.244,126872225,341680,NULL,'2016-10-14 06:19:13',1476425953,NULL),(1846341169,1083444,1,1370007,1,1,1,'S',1,0.989247,558,928536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 546, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 558}}',130.247,134044616,632018,NULL,'2017-11-14 08:09:13',1510646953,NULL),(1861764333,1083444,1,2644463,1,1,1,'S',1,0.986014,286,974545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 278, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 286}}',130.247,157616054,333990,NULL,'2021-01-08 15:05:57',1610118357,NULL),(1843270729,1083444,1,1020110,1,1,1,'S',1,0.976915,953,859261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 909, \"large_bonus\": 288}, \"maximum_statistics\": {\"great\": 953}}',130.251,129399894,1413470,NULL,'2017-03-06 08:03:08',1488787388,NULL),(1844919802,1083444,1,562847,1,1,1,'S',1,0.986111,540,965568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 525, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 540}}',130.255,131902970,644708,NULL,'2017-07-20 06:59:27',1500533967,NULL),(1830961775,1083444,1,343232,1,1,1,'S',1,0.986813,455,915920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 443, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 455}}',130.262,108466326,547420,NULL,'2014-06-05 13:56:45',1401976605,NULL),(1863550329,1083444,1,2654257,1,1,1,'S',1,0.995536,560,946793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 555, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 560}}',130.265,160430571,657090,NULL,'2021-04-03 09:51:41',1617443501,NULL),(1842584656,1083444,1,1116527,1,1,1,'S',1,0.99117,453,924885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 445, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 453}}',130.277,128109834,533460,NULL,'2016-12-25 05:24:25',1482643465,NULL),(1842362850,1083444,1,949956,1,1,1,'S',1,0.981356,295,863675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 284, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 295}}',130.279,128033248,348320,NULL,'2016-12-21 04:40:22',1482295222,NULL),(1842026216,1083444,1,674129,1,1,1,'A',1,0.980344,381,881741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 394, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 407}}',130.284,127411097,457730,NULL,'2016-11-14 08:00:45',1479110445,NULL),(1864118448,1083444,1,2833632,1,1,1,'A',1,0.94,177,744690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 266, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 300}}',130.285,161499021,274440,NULL,'2021-05-02 14:27:40',1619965660,NULL),(1835471950,1083444,1,669285,1,1,1,'A',1,0.981707,666,887332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 873, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 902}}',130.289,116937771,1040346,NULL,'2015-06-09 07:04:34',1433833474,NULL),(1832089773,1083444,1,134919,1,1,1,'S',1,0.999329,745,957161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 744, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 745}}',130.292,110479903,846880,NULL,'2014-09-02 08:00:26',1409644826,NULL),(1829581536,1083444,1,178643,1,1,1,'S',1,0.963604,838,850958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 777}, \"maximum_statistics\": {\"great\": 838}}',130.297,106091735,1138430,NULL,'2014-02-14 08:47:57',1392367677,NULL),(1832379565,1083444,1,240500,1,1,1,'S',1,0.998397,312,1007029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 311, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 312}}',130.299,110872971,377562,NULL,'2014-09-22 10:39:32',1411382372,NULL),(1832584976,1083444,1,490398,1,1,1,'S',1,0.996373,965,939306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 958, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 965}}',130.306,111014055,1174880,NULL,'2014-09-30 10:17:54',1412072274,NULL),(1841612407,1083444,1,824386,1,1,1,'A',1,0.995117,977,931292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 1015, \"large_bonus\": 170}, \"maximum_statistics\": {\"great\": 1024}}',130.307,126790533,1343902,NULL,'2016-10-09 02:56:11',1475981771,NULL),(1845744228,1083444,1,783611,1,1,1,'S',1,0.986715,414,973328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 403}, \"maximum_statistics\": {\"great\": 414}}',130.315,133015958,453432,NULL,'2017-09-17 08:12:24',1505635944,NULL),(1842288668,1083444,1,328472,1,1,1,'A',1,0.984615,236,869632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 379, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 390}}',130.318,127747616,401508,NULL,'2016-12-04 11:12:27',1480849947,NULL),(1839147876,1083444,1,177457,1,1,1,'S',1,0.992188,384,975641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 378, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 384}}',130.32,122887567,534168,NULL,'2016-03-30 04:27:33',1459312053,NULL),(1829646835,1083444,1,368039,1,1,1,'S',1,0.991337,404,928912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 397}, \"maximum_statistics\": {\"great\": 404}}',130.33,106219462,466870,NULL,'2014-02-20 07:19:39',1392880779,NULL),(1833218730,1083444,1,444227,1,1,1,'S',1,0.994995,999,943333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 989, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 999}}',130.333,112058124,1192920,NULL,'2014-11-27 07:59:16',1417075156,NULL),(1843057270,1083444,1,815071,1,1,1,'A',1,0.96832,301,801211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 342, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 363}}',130.334,128886544,406456,NULL,'2017-02-06 07:01:01',1486364461,NULL),(1844217382,1083444,1,152898,1,1,1,'X',1,1,376,952487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 376}}',130.336,130782315,432420,NULL,'2017-05-21 08:10:16',1495354216,NULL),(1842382813,1083444,1,887074,1,1,1,'S',1,0.99635,685,950295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 680, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 685}}',130.348,127883119,872150,NULL,'2016-12-12 08:02:21',1481529741,NULL),(1849428705,1083444,1,1250808,1,1,1,'S',1,0.995879,364,987223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 361, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 364}}',130.353,138668861,461544,NULL,'2018-07-04 09:36:15',1530696975,NULL),(1845956956,1083444,1,766689,1,1,1,'A',1,0.97619,215,854441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 361, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 378}}',130.372,133383394,347340,NULL,'2017-10-08 05:59:25',1507442365,NULL),(1842256517,1083444,1,1022517,1,1,1,'X',1,1,783,1009101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 783, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 783}}',130.373,127662201,895020,NULL,'2016-11-29 08:49:01',1480409341,NULL),(1843940353,1083444,1,1176265,1,1,1,'S',1,0.977778,405,896969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 387, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 405}}',130.377,130305840,558850,NULL,'2017-04-25 07:27:22',1493105242,NULL),(1849742495,1083444,1,1219304,1,1,1,'X',1,1,809,998201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 809, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 809}}',130.384,139051172,957364,NULL,'2018-07-23 02:48:47',1532314127,NULL),(1846248804,1083444,1,700764,1,1,1,'S',1,0.981203,266,994432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 256, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 266}}',130.388,133911544,290090,NULL,'2017-11-07 07:50:56',1510041056,NULL),(1842017122,1083444,1,856205,1,1,1,'S',1,0.992212,321,928084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 316, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 321}}',130.388,127336722,360860,NULL,'2016-11-10 07:50:20',1478764220,NULL),(1861473092,1083444,1,2474984,1,1,1,'S',1,0.9799,398,891326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 382, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 398}}',130.402,157228341,497910,NULL,'2020-12-26 15:27:00',1608996420,NULL),(1841943916,1083444,1,1082244,1,1,1,'A',1,0.908301,232,632110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 436, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 518}}',130.405,127130090,449152,NULL,'2016-10-29 04:50:27',1477716627,NULL),(1846981104,1083444,1,1424773,1,1,1,'A',1,0.958592,391,814407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 444, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 483}}',130.408,135065929,582818,NULL,'2018-01-04 07:31:02',1515051062,NULL),(1831377412,1083444,1,232444,1,1,1,'X',1,1,754,911348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 754}}',130.411,109062300,754436,NULL,'2014-07-02 06:51:43',1404283903,NULL),(1828978312,1083444,1,264454,0,1,1,'S',1,0.994065,337,997449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 333}, \"maximum_statistics\": {\"great\": 337}}',130.411,102979709,375672,NULL,'2013-12-29 12:52:28',1388321548,NULL),(1835452869,1083444,1,471971,1,1,1,'S',1,0.981105,344,868581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 331, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 344}}',130.415,116928640,387950,NULL,'2015-06-08 16:18:47',1433780327,NULL),(1841984971,1083444,1,112849,1,1,1,'X',1,1,722,927021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 722, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 722}}',130.423,127322104,940040,NULL,'2016-11-09 06:41:03',1478673663,NULL),(1833175600,1083444,1,426591,1,1,1,'S',1,0.988267,554,926616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 541, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 554}}',130.427,112042414,578414,NULL,'2014-11-26 08:03:11',1416988991,NULL),(1841681005,1083444,1,1068704,1,1,1,'S',1,0.966148,1285,857073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 1198, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1285}}',130.429,126709819,1630630,NULL,'2016-10-04 08:52:42',1475571162,NULL),(1844561245,1083444,1,576985,1,1,1,'S',1,0.992133,572,932605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 563, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 572}}',130.431,131257770,648640,NULL,'2017-06-16 06:57:35',1497596255,NULL),(1859849662,1083444,1,1863225,1,1,1,'X',1,1,425,969865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 425}}',130.432,154788336,505622,NULL,'2020-09-30 15:13:16',1601478796,NULL),(1833500531,1083444,1,277447,1,1,1,'A',1,0.983229,466,906619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 465, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 477}}',130.434,112819591,572620,NULL,'2015-01-02 08:13:02',1420186382,NULL),(1852723353,1083444,1,1019311,1,1,1,'B',1,0.869775,132,538027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 237, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 311}}',130.439,143835677,230222,NULL,'2019-04-20 08:08:35',1555747715,NULL),(1859617738,1083444,1,2492888,1,1,1,'S',1,0.988345,429,927048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 419, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 429}}',130.44,154304220,476990,NULL,'2020-09-12 15:02:00',1599922920,NULL),(1833203143,1083444,1,157342,1,1,1,'S',1,0.976712,365,938268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 348}, \"maximum_statistics\": {\"great\": 365}}',130.441,112150790,456054,NULL,'2014-12-02 09:34:20',1417512860,NULL),(1842279028,1083444,1,757386,1,1,1,'B',1,0.861751,186,515001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 60, \"great\": 845, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1085}}',130.441,127808456,707184,NULL,'2016-12-08 06:51:42',1481179902,NULL),(1846844429,1083444,1,1404020,1,1,1,'A',1,0.959112,230,790711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 398, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 428}}',130.444,134743907,400134,NULL,'2017-12-20 07:54:55',1513756495,NULL),(1844632819,1083444,1,636657,1,1,1,'A',1,0.971193,340,820476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 460, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 486}}',130.444,131238828,548720,NULL,'2017-06-15 07:10:11',1497510611,NULL),(1877075180,1083444,1,4234661,1,1,1,'A',1,0.910745,231,628828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 10, \"great\": 484, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 577}}',130.449,180492049,448916,NULL,'2023-08-26 13:01:08',1693054868,NULL),(1842720234,1083444,1,555797,1,1,1,'A',1,0.920049,930,203079,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 65, \"great\": 1783, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 2045}}',130.449,128531118,988322,NULL,'2017-01-18 06:12:36',1484719956,NULL),(1841804622,1083444,1,147375,1,1,1,'S',1,0.975655,1335,855351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1270, \"large_bonus\": 381}, \"maximum_statistics\": {\"great\": 1335}}',130.455,127032905,1907170,NULL,'2016-10-23 06:33:23',1477204403,NULL),(1854084871,1083444,1,2065404,1,1,1,'S',1,0.984375,224,964210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 217, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 224}}',130.468,145774638,278556,NULL,'2019-08-10 09:54:21',1565430861,NULL),(1843690449,1083444,1,983692,1,1,1,'S',1,0.977376,221,896724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 211, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 221}}',130.469,129965879,251550,NULL,'2017-04-07 06:42:07',1491547327,NULL),(1846428163,1083444,1,775361,1,1,1,'A',1,0.912414,420,666978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 29, \"great\": 627, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 725}}',130.47,134099841,668120,NULL,'2017-11-17 07:06:40',1510902400,NULL),(1872605932,1083444,1,3447768,1,1,1,'B',1,0.841186,265,475529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 460, \"miss\": 70, \"great\": 1359, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1889}}',130.471,174045934,1170870,NULL,'2022-08-19 13:07:20',1660914440,NULL),(1831991248,1083444,1,88720,1,1,1,'A',1,0.989418,677,905642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 741, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 756}}',130.472,110167930,875550,NULL,'2014-08-19 05:59:39',1408427979,NULL),(1845763539,1083444,1,797353,1,1,1,'A',1,0.986755,149,904038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 148, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 151}}',130.479,133065570,171104,NULL,'2017-09-20 07:08:39',1505891319,NULL),(1841750052,1083444,1,996112,1,1,1,'S',1,0.993062,1009,938162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 995, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 1009}}',130.479,126960632,1279860,NULL,'2016-10-19 07:00:28',1476860428,NULL),(1854078371,1083444,1,2061968,1,1,1,'A',1,0.955097,411,831466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 376, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 412}}',130.481,145791936,485720,NULL,'2019-08-11 09:45:00',1565516700,NULL),(1842059628,1083444,1,572117,1,1,1,'S',1,0.995187,831,943177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 823, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 831}}',130.482,127307007,1053610,NULL,'2016-11-08 05:05:36',1478581536,NULL),(1849594658,1083444,1,1411799,1,1,1,'S',1,0.998442,321,1005443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 320, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 321}}',130.484,138910566,363156,NULL,'2018-07-16 08:54:04',1531731244,NULL),(1832395092,1083444,1,218915,1,1,1,'S',1,0.981432,377,898260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 363, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 377}}',130.489,110723378,476010,NULL,'2014-09-14 13:13:02',1410700382,NULL),(1848595092,1083444,1,1539281,1,1,1,'A',1,0.932347,194,695561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 415, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 473}}',130.489,137447971,349764,NULL,'2018-05-04 12:29:08',1525436948,NULL),(1827345318,1083444,1,133048,1,1,1,'S',1,0.992945,567,926530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 559}, \"maximum_statistics\": {\"great\": 567}}',130.493,92175448,681010,NULL,'2013-09-05 10:56:25',1378378585,NULL),(1847116264,1083444,1,1432485,1,1,1,'S',1,0.985893,319,909381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 310, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 319}}',130.495,135292074,408440,NULL,'2018-01-15 07:40:26',1516002026,NULL),(1832700030,1083444,1,240554,1,1,1,'S',1,0.999329,745,951933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 744, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 745}}',130.496,111163280,986130,NULL,'2014-10-08 09:19:19',1412759959,NULL),(1829320470,1083444,1,21422,0,1,1,'A',1,0.961356,493,794168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 588}, \"maximum_statistics\": {\"great\": 634}}',130.499,105807899,597990,NULL,'2014-01-31 10:27:52',1391164072,NULL),(1870698317,1083444,1,3482738,1,1,1,'A',1,0.941095,507,754985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 21, \"great\": 1294, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1443}}',130.505,171067772,1381256,NULL,'2022-04-09 13:36:00',1649511360,NULL),(1832874560,1083444,1,140323,1,1,1,'S',1,0.984802,658,909089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 638, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 658}}',130.516,111605771,823510,NULL,'2014-11-01 10:16:43',1414837003,NULL),(1848730306,1083444,1,1537548,1,1,1,'S',1,0.982097,391,906969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 377, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 391}}',130.517,137613533,436330,NULL,'2018-05-12 10:36:34',1526121394,NULL),(1831011903,1083444,1,216501,1,1,1,'S',1,0.997475,990,904538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 985, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 990}}',130.518,108406041,992840,NULL,'2014-06-02 13:48:28',1401716908,NULL),(1845103604,1083444,1,737579,1,1,1,'A',1,0.939203,268,767024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 422, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 477}}',130.519,132170190,490150,NULL,'2017-08-03 07:34:59',1501745699,NULL),(1842057555,1083444,1,759512,1,1,1,'X',1,1,816,965332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 816, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 816}}',130.524,127335887,866526,NULL,'2016-11-10 05:46:54',1478756814,NULL),(1842068697,1083444,1,1065756,1,1,1,'S',1,0.98538,342,962165,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 332, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 342}}',130.528,127372657,410844,NULL,'2016-11-12 08:53:45',1478940825,NULL),(1846411713,1083444,1,860750,1,1,1,'X',1,1,330,1000870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 330}}',130.533,134080916,438756,NULL,'2017-11-16 07:03:11',1510815791,NULL),(1859993767,1083444,1,2618373,1,1,1,'S',1,0.984962,399,917915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 387, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 399}}',130.535,155015572,481640,NULL,'2020-10-09 14:36:34',1602254194,NULL),(1830837648,1083444,1,43426,1,1,1,'S',1,0.966346,416,862629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 388, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 416}}',130.54,108304895,429830,NULL,'2014-05-29 14:04:57',1401372297,NULL),(1848253656,1083444,1,1371624,1,1,1,'S',1,0.991784,426,1018782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 419, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 426}}',130.551,136925708,503105,NULL,'2018-04-08 11:13:09',1523185989,NULL),(1835331792,1083444,1,654518,1,1,1,'A',1,0.966475,698,854897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 976, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1044}}',130.558,116650821,1195090,NULL,'2015-05-25 07:18:05',1432538285,NULL),(1833566084,1083444,1,386464,1,1,1,'S',1,0.98662,710,912511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 691, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 710}}',130.563,112603400,1022510,NULL,'2014-12-26 07:49:33',1419580173,NULL),(1842135124,1083444,1,1004761,1,1,1,'S',1,0.995506,445,933040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 441, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 445}}',130.565,127582213,554680,NULL,'2016-11-24 14:31:44',1479997904,NULL),(1867436029,1083444,1,3206350,1,1,1,'X',1,1,447,965061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 447}}',130.566,166144223,491080,NULL,'2021-09-26 09:11:25',1632647485,NULL),(1851253292,1083444,1,997649,1,1,1,'S',1,0.982422,256,891899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 247, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 256}}',130.566,141440216,287940,NULL,'2018-11-30 11:15:13',1543576513,NULL),(1831917560,1083444,1,193487,1,1,1,'S',1,0.995349,645,992118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 639, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 645}}',130.576,109896319,922770,NULL,'2014-08-07 06:46:40',1407394000,NULL),(1839221867,1083444,1,853094,1,1,1,'A',1,0.970783,624,852837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 857, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 907}}',130.606,122889924,990338,NULL,'2016-03-30 08:07:13',1459325233,NULL),(1832579050,1083444,1,52650,1,1,1,'X',1,1,395,949964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 395}}',130.609,111086877,466040,NULL,'2014-10-04 07:36:56',1412408216,NULL),(1860553093,1083444,1,2254691,1,1,1,'S',1,0.95541,841,803431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 766, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 841}}',130.611,155946984,1085620,NULL,'2020-11-14 09:38:41',1605346721,NULL),(1845869496,1083444,1,784751,1,1,1,'S',1,0.980969,578,896657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 556, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 578}}',130.612,133199753,712950,NULL,'2017-09-28 02:37:59',1506566279,NULL),(1832718907,1083444,1,391229,1,1,1,'A',1,0.970036,675,850182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 1060, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1118}}',130.616,111296204,1216860,NULL,'2014-10-15 10:16:51',1413368211,NULL),(1849308669,1083444,1,1378155,1,1,1,'A',1,0.915268,207,643762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 511, \"large_bonus\": 149}, \"maximum_statistics\": {\"great\": 596}}',130.619,138517429,580070,NULL,'2018-06-26 09:07:52',1530004072,NULL),(1841955505,1083444,1,904132,1,1,1,'S',1,0.995935,984,938835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 976, \"large_bonus\": 207}, \"maximum_statistics\": {\"great\": 984}}',130.624,127274462,1407810,NULL,'2016-11-06 05:44:18',1478411058,NULL),(1829628636,1083444,1,208850,0,1,1,'X',1,1,397,955320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397}, \"maximum_statistics\": {\"great\": 397}}',130.626,106238609,433220,NULL,'2014-02-21 08:28:21',1392971301,NULL),(1831615861,1083444,1,353851,1,1,1,'S',1,0.996021,377,938409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 374, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 377}}',130.628,109452998,433260,NULL,'2014-07-19 07:09:48',1405753788,NULL),(1842465488,1083444,1,1013881,1,1,1,'A',1,0.965986,220,833134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 412, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 441}}',130.629,128092041,436996,NULL,'2016-12-24 06:50:50',1482562250,NULL),(1844952684,1083444,1,632361,1,1,1,'S',1,0.992105,380,931974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 374, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 380}}',130.631,131884126,536130,NULL,'2017-07-19 07:11:49',1500448309,NULL),(1845623694,1083444,1,672758,1,1,1,'A',1,0.954306,215,761955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 523, \"large_bonus\": 153}, \"maximum_statistics\": {\"great\": 569}}',130.632,132879211,600124,NULL,'2017-09-09 14:08:13',1504966093,NULL),(1846161566,1083444,1,728393,1,1,1,'S',1,0.988064,377,925599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 368, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 377}}',130.636,133708104,407710,NULL,'2017-10-27 07:38:07',1509089887,NULL),(1867529484,1083444,1,2959881,1,1,1,'A',1,0.971154,376,846870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 446, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 468}}',130.636,166332155,514210,NULL,'2021-10-03 08:56:09',1633251369,NULL),(1848130895,1083444,1,1469689,1,1,1,'S',1,0.998576,351,1010841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 350, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 351}}',130.64,136716197,470154,NULL,'2018-03-29 03:50:07',1522295407,NULL),(1855137577,1083444,1,2039868,1,1,1,'S',1,0.993351,376,946915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 371, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 376}}',130.645,147335888,429410,NULL,'2019-11-23 04:07:14',1574482034,NULL),(1842060322,1083444,1,254002,1,1,1,'S',1,0.983709,399,907035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 386, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 399}}',130.647,127399610,467740,NULL,'2016-11-13 14:01:21',1479045681,NULL),(1844487114,1083444,1,310071,1,1,1,'S',1,0.982005,389,906477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 375, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 389}}',130.652,131042458,450328,NULL,'2017-06-04 10:59:19',1496573959,NULL),(1851932646,1083444,1,1700725,1,1,1,'S',1,0.998965,483,951945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 482, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 483}}',130.659,142461773,533750,NULL,'2019-01-28 12:22:38',1548678158,NULL),(1868033593,1083444,1,2561904,1,1,1,'S',1,0.993197,441,940909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 435, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 441}}',130.68,167107344,513750,NULL,'2021-10-31 09:31:13',1635672673,NULL),(1831239021,1083444,1,134511,1,1,1,'S',1,0.996,250,933071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 248, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 250}}',130.682,108975557,284238,NULL,'2014-06-28 10:26:31',1403951191,NULL),(1831007652,1083444,1,118097,1,1,1,'S',1,0.981685,546,981625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 526, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 546}}',130.702,108594443,756720,NULL,'2014-06-11 07:15:40',1402470940,NULL),(1848117628,1083444,1,1466124,1,1,1,'S',1,0.99863,365,955214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 364, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 365}}',130.704,136701687,462060,NULL,'2018-03-28 09:09:01',1522228141,NULL),(1833342530,1083444,1,532911,1,1,1,'A',1,0.958658,1319,812351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 51, \"great\": 4056, \"large_bonus\": 165}, \"maximum_statistics\": {\"great\": 4366}}',130.706,112367307,4513460,NULL,'2014-12-14 06:49:25',1418539765,NULL),(1854117204,1083444,1,2117117,1,1,1,'A',1,0.96614,358,833482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 414, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 443}}',130.709,145791494,457670,NULL,'2019-08-11 09:04:54',1565514294,NULL),(1839215942,1083444,1,823751,1,1,1,'S',1,0.991647,419,930604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 412, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 419}}',130.731,122894942,485980,NULL,'2016-03-30 13:29:01',1459344541,NULL),(1848211979,1083444,1,1501453,1,1,1,'S',1,0.963592,206,911853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 191, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 206}}',130.732,136719366,189252,NULL,'2018-03-29 08:51:53',1522313513,NULL),(1835540227,1083444,1,687766,1,1,1,'S',1,0.966895,438,900388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 409, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 438}}',130.734,116920949,470824,NULL,'2015-06-08 08:26:42',1433752002,NULL),(1849305958,1083444,1,1253987,1,1,1,'S',1,0.984756,164,918267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 159, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 164}}',130.763,138554057,147940,NULL,'2018-06-28 08:31:04',1530174664,NULL),(1845798899,1083444,1,379287,1,1,1,'S',1,0.992248,387,935823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 381, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 387}}',130.765,133274884,438370,NULL,'2017-10-02 03:08:33',1506913713,NULL),(1841958423,1083444,1,509744,1,1,1,'S',1,0.997857,700,949319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 697, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 700}}',130.766,127299178,931230,NULL,'2016-11-07 15:26:16',1478532376,NULL),(1845591755,1083444,1,744120,1,1,1,'S',1,0.984219,602,875926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 583, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 602}}',130.768,132851782,638270,NULL,'2017-09-08 07:18:48',1504855128,NULL),(1848948862,1083444,1,1558613,1,1,1,'A',1,0.946257,404,775102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 469, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 521}}',130.773,137868931,488720,NULL,'2018-05-25 08:49:04',1527238144,NULL),(1842671805,1083444,1,270456,1,1,1,'S',1,0.997238,362,938336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 360, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 362}}',130.773,128274075,454980,NULL,'2017-01-03 14:45:55',1483454755,NULL),(1826179557,1083444,1,56910,0,1,1,'S',1,0.971056,691,839369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 651}, \"maximum_statistics\": {\"great\": 691}}',130.775,83668338,836020,NULL,'2013-06-17 08:45:39',1371458739,NULL),(1827137370,1083444,1,37863,0,1,1,'S',1,0.98406,596,913306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 577}, \"maximum_statistics\": {\"great\": 596}}',130.776,90473874,668670,NULL,'2013-08-19 08:35:43',1376901343,NULL),(1847166454,1083444,1,819248,1,1,1,'S',1,0.996487,427,944481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 424, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 427}}',130.778,135310976,461650,NULL,'2018-01-16 07:28:09',1516087689,NULL),(1854500438,1083444,1,2150736,1,1,1,'S',1,0.975155,161,852120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 153, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 161}}',130.786,146399478,164726,NULL,'2019-09-21 06:32:40',1569047560,NULL),(1867263856,1083444,1,3011047,1,1,1,'S',1,0.990366,519,921117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 509, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 519}}',130.795,165930771,648084,NULL,'2021-09-18 13:45:24',1631972724,NULL),(1847255405,1083444,1,1213401,1,1,1,'S',1,0.992163,319,982851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 314, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 319}}',130.797,135418627,370092,NULL,'2018-01-21 10:02:53',1516528973,NULL),(1874140782,1083444,1,3894432,1,1,1,'S',1,0.969945,366,880067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 344, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 366}}',130.808,176268774,418730,NULL,'2022-12-17 04:33:12',1671251592,NULL),(1850638059,1083444,1,1754402,1,1,1,'S',1,0.986111,216,992171,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 210, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 216}}',130.808,140604063,249180,NULL,'2018-10-11 11:47:43',1539258463,NULL),(1850694592,1083444,1,1609746,1,1,1,'S',1,0.977169,219,888033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 209, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 219}}',130.815,140664927,211020,NULL,'2018-10-14 12:54:26',1539521666,NULL),(2432383442,1083444,1,4384901,1,1,1,'S',1,0.961216,477,856483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 440, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 477}}',130.82,182988842,499340,NULL,'2024-03-01 13:34:40',1709300080,NULL),(1842336720,1083444,1,805802,1,1,1,'S',1,0.997619,420,944554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 418, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 420}}',130.823,127868155,526060,NULL,'2016-12-11 11:42:42',1481456562,NULL),(1842180117,1083444,1,336140,1,1,1,'S',1,0.999358,779,958609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 778, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 779}}',130.824,127514393,902634,NULL,'2016-11-20 08:36:04',1479630964,NULL),(1846814131,1083444,1,1480585,1,1,1,'S',1,0.992481,532,934859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 524, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 532}}',130.828,134638131,659280,NULL,'2017-12-15 07:13:27',1513322007,NULL),(1826874816,1083444,1,95589,1,1,1,'S',1,0.982234,394,953838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 380}, \"maximum_statistics\": {\"great\": 394}}',130.833,88782121,485178,NULL,'2013-08-03 12:44:32',1375533872,NULL),(1831865521,1083444,1,139650,1,1,1,'S',1,0.996148,649,937856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 644, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 649}}',130.835,109918695,818430,NULL,'2014-08-08 07:07:56',1407481676,NULL),(1864114080,1083444,1,2826912,1,1,1,'S',1,0.986381,257,919637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 250, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 257}}',130.847,161499694,291330,NULL,'2021-05-02 14:50:40',1619967040,NULL),(1839252534,1083444,1,899103,1,1,1,'S',1,0.970217,554,876935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 521, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 554}}',130.853,122821662,635410,NULL,'2016-03-27 06:16:26',1459059386,NULL),(1820988575,1083444,1,49241,1,1,1,'A',1,0.944737,760,850628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 676}, \"maximum_statistics\": {\"great\": 760}}',130.854,43627502,1018137,NULL,'2012-04-16 10:21:22',1334571682,NULL),(1832736574,1083444,1,136587,1,1,1,'S',1,0.984962,399,905129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 387, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 399}}',130.858,111373017,481400,NULL,'2014-10-19 08:08:06',1413706086,NULL),(1842446643,1083444,1,797733,1,1,1,'S',1,0.989529,382,929060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 374, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 382}}',130.862,127882503,473840,NULL,'2016-12-12 06:52:32',1481525552,NULL),(1859047943,1083444,1,2364268,1,1,1,'S',1,0.994366,355,944530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 351, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 355}}',130.864,153548191,367620,NULL,'2020-08-14 13:34:57',1597412097,NULL),(1832514566,1083444,1,290551,1,1,1,'S',1,0.996661,599,949471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 595, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 599}}',130.87,110988245,718220,NULL,'2014-09-28 16:23:51',1411921431,NULL),(1843072037,1083444,1,1106860,1,1,1,'A',1,0.992378,507,920226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 972, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 984}}',130.87,128843134,1169818,NULL,'2017-02-04 04:45:59',1486183559,NULL),(1842564861,1083444,1,1101207,1,1,1,'S',1,0.996053,380,937626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 377, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 380}}',130.875,128179531,496430,NULL,'2016-12-29 06:50:38',1482994238,NULL),(1839134575,1083444,1,223195,1,1,1,'S',1,0.975,400,889174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 380, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 400}}',130.875,122826559,460212,NULL,'2016-03-27 11:01:42',1459076502,NULL),(1841720092,1083444,1,983355,1,1,1,'A',1,0.923671,583,718862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 494, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 583}}',130.895,126857699,662990,NULL,'2016-10-13 08:01:53',1476345713,NULL),(1859026803,1083444,1,1600415,1,1,1,'A',1,0.912301,704,197158,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 326, \"miss\": 63, \"great\": 2188, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 2577}}',130.901,153626725,1297674,NULL,'2020-08-17 13:36:25',1597671385,NULL),(1843735292,1083444,1,1227697,1,1,1,'S',1,0.981203,798,958103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 768, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 798}}',130.909,129987107,998532,NULL,'2017-04-08 07:51:33',1491637893,NULL),(1830939040,1083444,1,333416,1,1,1,'S',1,0.987952,332,978289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 324, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 332}}',130.911,108505386,378942,NULL,'2014-06-07 06:55:53',1402124153,NULL),(1842284840,1083444,1,897299,1,1,1,'A',1,0.98263,331,879276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 390, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 403}}',130.916,127721881,406380,NULL,'2016-12-03 05:56:39',1480744599,NULL),(1873755690,1083444,1,3800142,1,1,1,'S',1,0.965995,397,867737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 370, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 397}}',130.923,175627833,390280,NULL,'2022-11-12 08:12:36',1668240756,NULL),(1848416806,1083444,1,962950,1,1,1,'S',1,0.980892,314,905486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 302, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 314}}',130.925,137239461,354220,NULL,'2018-04-24 08:27:39',1524558459,NULL),(1830943984,1083444,1,129954,1,1,1,'S',1,0.983483,666,965367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 644, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 666}}',130.925,108466200,784638,NULL,'2014-06-05 13:51:05',1401976265,NULL),(1843021221,1083444,1,257348,1,1,1,'A',1,0.969052,239,797228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 493, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 517}}',130.925,128993425,475918,NULL,'2017-02-12 06:37:56',1486881476,NULL),(1848416520,1083444,1,962236,1,1,1,'X',1,1,230,1015185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 230}}',130.926,137239675,260028,NULL,'2018-04-24 08:51:27',1524559887,NULL),(1854116381,1083444,1,2096103,1,1,1,'A',1,0.94027,248,740460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 467, \"large_bonus\": 190}, \"maximum_statistics\": {\"great\": 519}}',130.93,145871155,581990,NULL,'2019-08-16 09:37:24',1565948244,NULL),(1877364788,1083444,1,4014539,1,1,1,'A',1,0.905702,222,619220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 18, \"great\": 573, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 684}}',130.934,181004657,460900,NULL,'2023-09-30 13:35:31',1696080931,NULL),(1830857435,1083444,1,23619,1,1,1,'S',1,0.996276,537,902328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 533, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 537}}',130.935,108344996,618220,NULL,'2014-05-31 08:09:10',1401523750,NULL),(1841963771,1083444,1,153402,1,1,1,'S',1,0.979955,449,900792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 431, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 449}}',130.936,127357691,512280,NULL,'2016-11-11 14:42:57',1478875377,NULL),(1833146580,1083444,1,339000,1,1,1,'S',1,0.979346,581,894062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 557, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 581}}',130.94,112133854,859450,NULL,'2014-12-01 06:20:27',1417414827,NULL),(1852450088,1083444,1,1931294,1,1,1,'S',1,0.975556,450,891671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 428, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 450}}',130.945,143372312,557180,NULL,'2019-03-24 10:02:46',1553421766,NULL),(1875317774,1083444,1,3713017,1,1,1,'S',1,0.972851,442,881377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 418, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 442}}',130.95,178034023,490280,NULL,'2023-03-25 11:54:07',1679745247,NULL),(1841517211,1083444,1,378469,1,1,1,'A',1,0.927273,282,696977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 21, \"great\": 961, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 1100}}',130.955,126513469,1067674,NULL,'2016-09-23 08:17:39',1474618659,NULL),(1842563354,1083444,1,1100700,1,1,1,'S',1,0.975394,508,885167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 483, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 508}}',130.961,128160470,592290,NULL,'2016-12-28 04:50:58',1482900658,NULL),(1826503798,1083444,1,38121,1,1,1,'S',1,0.98995,597,920090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 585}, \"maximum_statistics\": {\"great\": 597, \"legacy_combo_increase\": 7}}',130.963,85838508,818160,NULL,'2013-07-07 13:46:53',1373204813,NULL),(1846189968,1083444,1,963935,1,1,1,'S',1,0.994595,370,944613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 366, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 370}}',130.964,133896182,419590,NULL,'2017-11-06 08:12:23',1509955943,NULL),(1827281019,1083444,1,86025,1,1,1,'S',1,0.991176,510,892624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 501}, \"maximum_statistics\": {\"great\": 510}}',130.968,90685429,606220,NULL,'2013-08-21 08:50:47',1377075047,NULL),(1832793170,1083444,1,455455,1,1,1,'A',1,0.953125,324,762605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 408, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 448}}',130.969,111454683,535598,NULL,'2014-10-24 07:49:38',1414136978,NULL),(1845903585,1083444,1,805970,1,1,1,'X',1,1,427,969596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 427}}',130.971,133232671,506967,NULL,'2017-09-30 03:03:52',1506740632,NULL),(1829525714,1083444,1,109852,0,1,1,'S',1,0.983483,333,873943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 322}, \"maximum_statistics\": {\"great\": 333}}',130.976,106246233,380050,NULL,'2014-02-21 14:35:33',1392993333,NULL),(1832717012,1083444,1,490260,1,1,1,'X',1,1,275,948593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 275}}',130.981,111262706,322920,NULL,'2014-10-13 07:39:26',1413185966,NULL),(1849064027,1083444,1,1458414,1,1,1,'S',1,0.956,500,840739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 456, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 500}}',130.985,138241488,552080,NULL,'2018-06-12 08:30:51',1528792251,NULL),(1842584779,1083444,1,1115269,1,1,1,'S',1,0.99825,857,952950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 854, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 857}}',130.991,128071042,978864,NULL,'2016-12-23 06:09:51',1482473391,NULL),(1847992685,1083444,1,1465467,1,1,1,'S',1,0.968615,462,838277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 433, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 462}}',130.995,136625060,519370,NULL,'2018-03-24 09:41:57',1521884517,NULL),(1841339110,1083444,1,611877,1,1,1,'S',1,0.977707,471,895343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 450, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 471}}',130.998,126415212,563670,NULL,'2016-09-17 14:25:09',1474122309,NULL),(1845980574,1083444,1,677890,1,1,1,'X',1,1,256,956723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256}, \"maximum_statistics\": {\"great\": 256}}',131.012,133362519,277600,NULL,'2017-10-07 06:58:06',1507359486,NULL),(1841408430,1083444,1,801217,1,1,1,'S',1,0.974385,488,887741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 463, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 488}}',131.021,126416224,553240,NULL,'2016-09-17 15:08:27',1474124907,NULL),(1845992678,1083444,1,1278508,1,1,1,'S',1,0.989717,389,931249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 381, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 389}}',131.023,133433955,438030,NULL,'2017-10-11 06:42:00',1507704120,NULL),(1864115562,1083444,1,2743102,1,1,1,'S',1,0.9677,387,916627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 362, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 387}}',131.03,161463724,447762,NULL,'2021-05-01 15:47:55',1619884075,NULL),(1843385795,1083444,1,945604,1,1,1,'S',1,0.962585,294,938439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 272, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 294}}',131.032,129505864,344496,NULL,'2017-03-12 09:30:43',1489311043,NULL),(1848210782,1083444,1,1501450,1,1,1,'A',1,0.937811,177,808379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 177, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 201}}',131.048,136719346,161100,NULL,'2018-03-29 08:50:32',1522313432,NULL),(2811499049,1083444,1,3399552,1,1,1,'S',1,0.973624,436,885821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 413, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 436}}',131.054,183870495,479410,NULL,'2024-05-11 05:10:15',1715404215,NULL),(1846335547,1083444,1,1026281,1,1,1,'S',1,0.998679,757,961610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 755, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 757}}',131.054,133981135,880077,NULL,'2017-11-11 06:49:45',1510382985,NULL),(1855225104,1083444,1,2197307,1,1,1,'A',1,0.930147,136,823491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 117, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 136}}',131.055,147674371,164526,NULL,'2019-12-15 08:27:36',1576398456,NULL),(1844483293,1083444,1,586757,1,1,1,'A',1,0.921992,315,705224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 461, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 532}}',131.058,131043182,542720,NULL,'2017-06-04 11:44:26',1496576666,NULL),(1863966186,1083444,1,2908996,1,1,1,'A',1,0.912534,360,658615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 32, \"great\": 1230, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 1452}}',131.062,160987938,1141160,NULL,'2021-04-18 13:32:10',1618752730,NULL),(1862287490,1083444,1,2455022,1,1,1,'S',1,0.972973,481,882038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 455, \"large_bonus\": 193}, \"maximum_statistics\": {\"great\": 481}}',131.072,158493940,716260,NULL,'2021-02-06 11:30:56',1612611056,NULL),(1827406245,1083444,1,213935,1,1,1,'S',1,0.98688,343,965642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 334}, \"maximum_statistics\": {\"great\": 343}}',131.072,92177994,448842,NULL,'2013-09-05 11:25:16',1378380316,NULL),(1831543948,1083444,1,298493,1,1,1,'SH',1,0.996053,380,1040724,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 377, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 380}}',131.074,109253826,460453,NULL,'2014-07-10 14:21:51',1405002111,NULL),(1841755930,1083444,1,80424,1,1,1,'S',1,0.998986,493,910337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 492, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 493, \"legacy_combo_increase\": 2}}',131.079,126945834,573098,NULL,'2016-10-18 05:42:42',1476769362,NULL),(1864108278,1083444,1,2944304,1,1,1,'A',1,0.923503,234,673755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 396, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 451}}',131.09,161169509,406574,NULL,'2021-04-23 14:53:44',1619189624,NULL),(1834269128,1083444,1,556068,1,1,1,'S',1,0.987654,567,922721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 553, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 567}}',131.094,115005839,684470,NULL,'2015-03-07 17:32:36',1425749556,NULL),(1845356064,1083444,1,649493,1,1,1,'S',1,0.982942,469,908917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 453, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 469}}',131.097,132459869,536640,NULL,'2017-08-18 07:51:51',1503042711,NULL),(1852662417,1083444,1,1523994,1,1,1,'S',1,0.997494,399,945021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 397, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 399}}',131.1,143592093,490450,NULL,'2019-04-06 06:43:24',1554533004,NULL),(1846679442,1083444,1,1437743,1,1,1,'S',1,0.996287,404,937414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 401, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 404}}',131.109,134386606,515660,NULL,'2017-12-02 07:07:39',1512198459,NULL),(1842686663,1083444,1,1138583,1,1,1,'S',1,0.994751,381,937856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 377, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 381}}',131.109,128389936,440580,NULL,'2017-01-10 06:09:51',1484028591,NULL),(1860731443,1083444,1,2612098,1,1,1,'B',1,0.867825,314,552420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 18, \"great\": 505, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 662}}',131.114,156173232,533876,NULL,'2020-11-22 10:17:26',1606040246,NULL),(1855628437,1083444,1,2193895,1,1,1,'S',1,0.975714,350,853948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 333, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 350}}',131.118,148217269,390730,NULL,'2020-01-18 08:52:57',1579337577,NULL),(1832881219,1083444,1,142221,1,1,1,'S',1,0.997963,491,953478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 489, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 491}}',131.119,111707699,551840,NULL,'2014-11-07 08:56:47',1415350607,NULL),(1831671657,1083444,1,146298,1,1,1,'S',1,0.990975,554,921705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 544, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 554}}',131.119,109502318,611800,NULL,'2014-07-21 07:30:09',1405927809,NULL),(1849714053,1083444,1,1610620,1,1,1,'S',1,0.966368,446,863632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 416, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 446}}',131.12,139200764,535848,NULL,'2018-07-30 08:29:11',1532939351,NULL),(1848017562,1083444,1,1246449,1,1,1,'B',1,0.853365,150,477425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 34, \"great\": 475, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 624}}',131.13,136626632,364914,NULL,'2018-03-24 11:16:00',1521890160,NULL),(1847106780,1083444,1,1376980,1,1,1,'X',1,1,260,960259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 260}}',131.132,135291980,293620,NULL,'2018-01-15 07:32:01',1516001521,NULL),(1845844685,1083444,1,1358469,1,1,1,'S',1,0.990838,382,926379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 375, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 382}}',131.137,133191118,489260,NULL,'2017-09-27 14:11:10',1506521470,NULL),(1833437156,1083444,1,407493,1,1,1,'S',1,0.994048,420,932863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 415, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 420}}',131.138,112563816,496640,NULL,'2014-12-24 06:41:53',1419403313,NULL),(1833216122,1083444,1,134553,1,1,1,'S',1,0.989056,731,923040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 715, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 731}}',131.145,111973016,916250,NULL,'2014-11-22 10:04:59',1416650699,NULL),(1853846787,1083444,1,1979034,1,1,1,'B',1,0.894188,262,587148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 31, \"great\": 560, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 671}}',131.146,145450439,471847,NULL,'2019-07-21 08:08:15',1563696495,NULL),(1829294536,1083444,1,55563,1,1,1,'S',1,0.99063,587,893960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 576}, \"maximum_statistics\": {\"great\": 587}}',131.149,105765078,701320,NULL,'2014-01-29 10:22:22',1390990942,NULL),(2591302959,1083444,1,4520344,1,1,1,'A',1,0.904938,146,595040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 341, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 405}}',131.149,183350772,289766,NULL,'2024-03-30 07:47:04',1711784824,NULL),(1840161088,1083444,1,923319,1,1,1,'S',1,0.979377,1188,893859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1139, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1188}}',131.153,124571438,1472290,NULL,'2016-06-14 02:24:30',1465871070,NULL),(1832522873,1083444,1,43978,1,1,1,'S',1,0.995153,619,945457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 613, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 619}}',131.176,111053162,687400,NULL,'2014-10-02 13:54:18',1412258058,NULL),(1845607672,1083444,1,758156,1,1,1,'S',1,0.98545,378,912333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 367, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 378}}',131.184,132807316,422310,NULL,'2017-09-05 06:38:44',1504593524,NULL),(1842887579,1083444,1,936034,1,1,1,'S',1,0.996845,317,987785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 315, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 317}}',131.186,128737389,405750,NULL,'2017-01-29 09:59:42',1485683982,NULL),(1826294161,1083444,1,41561,1,1,1,'S',1,0.988287,683,966428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 667}, \"maximum_statistics\": {\"great\": 683}}',131.19,83794991,967866,NULL,'2013-06-18 15:06:52',1371568012,NULL),(1842029837,1083444,1,42499,1,1,1,'S',1,0.992337,522,894152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 514, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 522}}',131.192,127440867,681100,NULL,'2016-11-16 06:11:49',1479276709,NULL),(1844207595,1083444,1,847634,1,1,1,'S',1,0.99483,677,1021073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 670, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 677}}',131.194,130736981,850952,NULL,'2017-05-19 07:26:51',1495178811,NULL),(1874528833,1083444,1,3489718,1,1,1,'S',1,0.981553,515,909855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 496, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 515}}',131.196,176930375,559540,NULL,'2023-01-21 12:23:06',1674303786,NULL),(1853328059,1083444,1,2003305,1,1,1,'S',1,0.979167,168,990322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 161}, \"maximum_statistics\": {\"great\": 168}}',131.197,144749903,147580,NULL,'2019-06-09 07:35:07',1560065707,NULL),(1849888598,1083444,1,1644013,1,1,1,'S',1,0.98,325,992164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 312, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 325}}',131.21,139350419,401519,NULL,'2018-08-06 11:56:20',1533556580,NULL),(1846318730,1083444,1,1269345,1,1,1,'S',1,0.975694,144,935816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 137, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 144}}',131.212,133981743,138570,NULL,'2017-11-11 07:36:23',1510385783,NULL),(1831224794,1083444,1,44791,1,1,1,'S',1,0.962633,562,814816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 520, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 562}}',131.214,108997334,588620,NULL,'2014-06-29 07:46:00',1404027960,NULL),(1848414857,1083444,1,1392442,1,1,1,'A',1,0.946529,529,776450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 479, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 533}}',131.217,137152669,581184,NULL,'2018-04-20 08:35:17',1524213317,NULL),(1841596139,1083444,1,444808,1,1,1,'S',1,0.998843,432,955319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 431, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 432}}',131.22,126841821,559020,NULL,'2016-10-12 05:50:55',1476251455,NULL),(1842572724,1083444,1,724675,1,1,1,'S',1,0.998175,822,947166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 819, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 822}}',131.223,128110304,1077180,NULL,'2016-12-25 06:01:22',1482645682,NULL),(1831408476,1083444,1,93029,1,1,1,'S',1,0.993523,386,920720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 381, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 386}}',131.225,109129471,492432,NULL,'2014-07-05 06:12:11',1404540731,NULL),(1841928753,1083444,1,895377,1,1,1,'A',1,0.98955,676,913211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 1220, \"large_bonus\": 217}, \"maximum_statistics\": {\"great\": 1244}}',131.227,127130714,1655730,NULL,'2016-10-29 05:44:03',1477719843,NULL),(1851569704,1083444,1,1746343,1,1,1,'S',1,0.971204,191,929188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 180, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 191}}',131.227,142041961,187506,NULL,'2019-01-04 11:29:11',1546601351,NULL),(1866142136,1083444,1,3096251,1,1,1,'S',1,0.972222,414,883663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 391, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 414}}',131.23,164228108,452790,NULL,'2021-07-23 13:25:06',1627046706,NULL),(1849206286,1083444,1,1467716,1,1,1,'S',1,0.985876,354,914076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 344, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 354}}',131.232,138321185,428700,NULL,'2018-06-16 10:45:13',1529145913,NULL),(1843067062,1083444,1,1103520,1,1,1,'A',1,0.947075,305,771543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 652, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 718}}',131.233,129031076,814938,NULL,'2017-02-14 08:07:43',1487059663,NULL),(1831467251,1083444,1,81283,1,1,1,'S',1,0.98503,334,879440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 324, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 334}}',131.236,109428982,359706,NULL,'2014-07-18 08:25:56',1405671956,NULL),(1846205301,1083444,1,1273122,1,1,1,'S',1,0.998778,409,1006935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 408, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 409}}',131.236,133911726,603024,NULL,'2017-11-07 08:15:40',1510042540,NULL),(1854014113,1083444,1,2025535,1,1,1,'S',1,0.988007,542,927174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 529, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 542}}',131.241,145906336,631510,NULL,'2019-08-18 11:56:03',1566129363,NULL),(1847594230,1083444,1,1424807,1,1,1,'S',1,0.98176,466,870451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 449, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 466}}',131.245,136026214,525756,NULL,'2018-02-21 08:57:36',1519203456,NULL),(1842145474,1083444,1,130806,1,1,1,'S',1,0.998705,386,956470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 385, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 386}}',131.248,127456132,432990,NULL,'2016-11-17 06:37:26',1479364646,NULL),(1853554657,1083444,1,1954168,1,1,1,'S',1,0.990489,368,930130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 361, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 368}}',131.248,145082142,419800,NULL,'2019-06-28 13:02:19',1561726939,NULL),(1831501267,1083444,1,178793,1,1,1,'S',1,0.995509,334,946174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 331, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 334}}',131.251,109291508,373100,NULL,'2014-07-12 06:34:59',1405146899,NULL),(1842038593,1083444,1,871844,1,1,1,'S',1,0.986842,190,915813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 185, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 190}}',131.252,127253814,200960,NULL,'2016-11-05 07:42:30',1478331750,NULL),(1843607969,1083444,1,1155515,1,1,1,'A',1,0.954137,367,771654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 513, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 556}}',131.258,129652281,607000,NULL,'2017-03-20 08:59:58',1490000398,NULL),(1850758537,1083444,1,1762584,1,1,1,'S',1,0.996287,404,1004179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 401, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 404}}',131.268,140693766,524646,NULL,'2018-10-16 12:16:06',1539692166,NULL),(1863918198,1083444,1,2888432,1,1,1,'S',1,0.964387,351,937043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 326, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 351}}',131.269,160989194,430246,NULL,'2021-04-18 14:11:25',1618755085,NULL),(1857893520,1083444,1,2004511,1,1,1,'A',1,0.911277,160,631783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 25, \"great\": 521, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 603}}',131.27,151672125,401840,NULL,'2020-06-05 14:08:01',1591366081,NULL),(1830524472,1083444,1,325306,1,1,1,'S',1,0.98,350,949890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 336}, \"maximum_statistics\": {\"great\": 350}}',131.273,107695579,402252,NULL,'2014-05-01 07:36:50',1398929810,NULL),(1842951856,1083444,1,1158455,1,1,1,'B',1,0.899254,479,648222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 27, \"great\": 562, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 670}}',131.273,128805923,660076,NULL,'2017-02-02 05:29:56',1486013396,NULL),(1831858584,1083444,1,44725,1,1,1,'A',1,0.954375,409,814971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 729, \"large_bonus\": 136}, \"maximum_statistics\": {\"great\": 800}}',131.282,109905367,926550,NULL,'2014-08-07 14:23:41',1407421421,NULL),(1849788432,1083444,1,1366053,1,1,1,'A',1,0.963235,232,822602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 379, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 408}}',131.285,139370241,421328,NULL,'2018-08-07 11:38:58',1533641938,NULL),(1845880379,1083444,1,1343036,1,1,1,'A',1,0.947608,385,756470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 395, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 439}}',131.286,133190860,473838,NULL,'2017-09-27 13:56:01',1506520561,NULL),(1831302350,1083444,1,364951,1,1,1,'S',1,0.997487,398,943669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 396, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 398}}',131.293,108947807,481600,NULL,'2014-06-27 07:13:58',1403853238,NULL),(1835494363,1083444,1,674771,1,1,1,'S',1,0.977856,429,896209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 410, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 429}}',131.299,116928954,463680,NULL,'2015-06-08 16:38:24',1433781504,NULL),(1827305223,1083444,1,45131,1,1,1,'S',1,0.985521,518,961584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 503}, \"maximum_statistics\": {\"great\": 518}}',131.3,90722868,586380,NULL,'2013-08-21 14:34:38',1377095678,NULL),(1843114448,1083444,1,1129650,1,1,1,'S',1,0.976136,440,854975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 419, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 440}}',131.305,129103768,445920,NULL,'2017-02-18 08:46:41',1487407601,NULL),(1854716845,1083444,1,1657917,1,1,1,'B',1,0.883469,268,175919,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 68, \"great\": 917, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1107}}',131.307,146786840,494295,NULL,'2019-10-19 07:42:51',1571470971,NULL),(1828181423,1083444,1,73433,1,1,1,'S',1,0.992676,1024,927224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1009}, \"maximum_statistics\": {\"great\": 1024}}',131.316,97743987,1309514,NULL,'2013-11-03 07:36:37',1383464197,NULL),(1830040165,1083444,1,698,1,1,1,'S',1,0.9791,311,937046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 298}, \"maximum_statistics\": {\"great\": 311}}',131.323,106900097,420804,NULL,'2014-03-23 12:59:53',1395579593,NULL),(1855654106,1083444,1,2282183,1,1,1,'S',1,0.957143,140,889022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 128, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 140}}',131.326,148234579,125544,NULL,'2020-01-19 07:11:51',1579417911,NULL),(1841666914,1083444,1,865480,1,1,1,'S',1,0.988024,167,926254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 163}, \"maximum_statistics\": {\"great\": 167}}',131.33,126753446,159834,NULL,'2016-10-07 06:57:26',1475823446,NULL),(1843995347,1083444,1,1264070,1,1,1,'S',1,0.983516,455,913361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 440, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 455}}',131.336,130289515,550950,NULL,'2017-04-24 07:17:16',1493018236,NULL),(1851266760,1083444,1,1814487,1,1,1,'A',1,0.961197,289,789652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 423, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 451}}',131.337,141558306,432640,NULL,'2018-12-07 12:26:15',1544185575,NULL),(2515280367,1083444,1,4482161,1,1,1,'A',1,0.992813,397,910525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 481, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 487, \"legacy_combo_increase\": 2}}',131.347,183172907,566144,NULL,'2024-03-16 10:51:51',1710586311,NULL),(1846100311,1083444,1,554697,1,1,1,'S',1,0.995868,363,937473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 360, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 363}}',131.352,133707960,460080,NULL,'2017-10-27 07:21:44',1509088904,NULL),(1833118385,1083444,1,408626,1,1,1,'S',1,0.989011,364,922848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 356, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 364}}',131.357,112164199,426810,NULL,'2014-12-03 06:20:08',1417587608,NULL),(1832741137,1083444,1,137198,1,1,1,'S',1,0.996154,780,939525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 774, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 780}}',131.358,111378845,968800,NULL,'2014-10-19 13:01:08',1413723668,NULL),(1842283462,1083444,1,964534,1,1,1,'A',1,0.974609,180,832739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 244, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 256}}',131.361,127661325,198970,NULL,'2016-11-29 06:35:47',1480401347,NULL),(1846263597,1083444,1,920811,1,1,1,'S',1,0.996241,399,941021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 396, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 399}}',131.365,133834930,436070,NULL,'2017-11-03 07:24:19',1509693859,NULL),(1842212706,1083444,1,1065901,1,1,1,'S',1,0.988539,349,927709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 341, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 349}}',131.367,127661239,389520,NULL,'2016-11-29 06:17:37',1480400257,NULL),(1856373783,1083444,1,2001968,1,1,1,'A',1,0.962385,485,246139,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 16, \"great\": 1319, \"large_bonus\": 164}, \"maximum_statistics\": {\"great\": 1409}}',131.37,149374933,863161,NULL,'2020-03-21 05:41:24',1584769284,NULL),(1830423795,1083444,1,136269,1,1,1,'S',1,0.988705,664,927827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 649}, \"maximum_statistics\": {\"great\": 664}}',131.371,107717494,780730,NULL,'2014-05-02 08:42:56',1399020176,NULL),(1842536344,1083444,1,186390,1,1,1,'S',1,0.992764,691,924967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 681, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 691}}',131.371,128216502,1011420,NULL,'2016-12-31 08:06:49',1483171609,NULL),(1844435220,1083444,1,556948,1,1,1,'S',1,0.971831,213,919295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 201, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 213}}',131.372,131058578,198090,NULL,'2017-06-05 08:16:09',1496650569,NULL),(1842239239,1083444,1,118355,1,1,1,'S',1,0.995062,405,942798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 401, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 405}}',131.374,127743927,492650,NULL,'2016-12-04 06:52:38',1480834358,NULL),(1837871771,1083444,1,210486,0,1,1,'S',1,0.991883,616,933081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 606, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 616}}',131.374,120793501,778580,NULL,'2015-12-22 13:10:16',1450789816,NULL),(1853566590,1083444,1,1801261,1,1,1,'S',1,0.990385,364,986026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 357, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 364}}',131.376,145094738,511530,NULL,'2019-06-29 06:28:40',1561789720,NULL),(1844062431,1083444,1,1184212,1,1,1,'S',1,0.988095,420,924718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 410, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 420}}',131.376,130559831,459040,NULL,'2017-05-09 08:28:01',1494318481,NULL),(1832902046,1083444,1,120250,1,1,1,'S',1,0.975992,479,886468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 456, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 479}}',131.377,111707671,542840,NULL,'2014-11-07 08:52:20',1415350340,NULL),(1841980236,1083444,1,825776,1,1,1,'S',1,0.997361,379,938381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 377, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 379}}',131.384,127297884,493770,NULL,'2016-11-07 13:58:52',1478527132,NULL),(1830859402,1083444,1,332289,1,1,1,'S',1,0.99661,590,950472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 586, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 590}}',131.386,108182431,666860,NULL,'2014-05-24 08:32:07',1400920327,NULL),(1843605123,1083444,1,1210037,1,1,1,'S',1,0.991379,406,932437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 399, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 406}}',131.386,129635533,487940,NULL,'2017-03-19 12:17:28',1489925848,NULL),(1831938185,1083444,1,34356,1,1,1,'A',1,0.963095,298,811492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 393, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 420}}',131.387,109918871,467540,NULL,'2014-08-08 07:17:27',1407482247,NULL),(1849190776,1083444,1,1620941,1,1,1,'S',1,0.987342,395,921214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 385, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 395}}',131.389,138344052,500220,NULL,'2018-06-17 11:31:57',1529235117,NULL),(1832849058,1083444,1,352284,1,1,1,'S',1,0.998866,441,951210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 440, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 441}}',131.393,111438723,477210,NULL,'2014-10-23 08:42:37',1414053757,NULL),(1842422816,1083444,1,140321,1,1,1,'S',1,0.982176,533,967642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 514, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 533}}',131.396,127943667,610974,NULL,'2016-12-16 06:41:37',1481870497,NULL),(1842936630,1083444,1,1153268,1,1,1,'A',1,0.928783,445,725720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 28, \"great\": 606, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 674}}',131.403,128805994,675752,NULL,'2017-02-02 05:40:20',1486014020,NULL),(1846396651,1083444,1,1174919,1,1,1,'A',1,0.920684,466,706470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 87, \"great\": 2007, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 2282}}',131.406,133961042,2198446,NULL,'2017-11-10 08:02:16',1510300936,NULL),(1852420688,1083444,1,1892052,1,1,1,'S',1,0.969318,440,873238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 413, \"large_bonus\": 208}, \"maximum_statistics\": {\"great\": 440}}',131.408,143230437,684020,NULL,'2019-03-16 06:51:23',1552719083,NULL),(1839244503,1083444,1,813760,1,1,1,'S',1,0.99937,794,954031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 793, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 794}}',131.41,122888621,1076156,NULL,'2016-03-30 05:54:15',1459317255,NULL),(1844454737,1083444,1,281500,1,1,1,'S',1,0.981524,433,905911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 417, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 433}}',131.421,131017573,509480,NULL,'2017-06-03 07:05:17',1496473517,NULL),(1850195269,1083444,1,1565837,1,1,1,'X',1,1,299,1009384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 299}}',131.422,139827003,421856,NULL,'2018-08-29 11:09:09',1535540949,NULL),(1831000597,1083444,1,69448,1,1,1,'S',1,0.991814,794,930463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 781, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 794}}',131.422,108482661,989670,NULL,'2014-06-06 10:32:54',1402050774,NULL),(1847923836,1083444,1,1469179,1,1,1,'S',1,0.983824,1020,967951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 987, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1020}}',131.426,136461428,1275684,NULL,'2018-03-16 05:56:35',1521179795,NULL),(1875804468,1083444,1,3950586,1,1,1,'A',1,0.943249,288,757160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 463, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 511}}',131.445,178728257,463480,NULL,'2023-05-05 10:30:41',1683282641,NULL),(1861741850,1083444,1,1518386,1,1,1,'S',1,0.986885,305,915277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 297, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 305}}',131.447,157636706,354750,NULL,'2021-01-09 06:53:11',1610175191,NULL),(1831643088,1083444,1,89121,1,1,1,'S',1,0.99453,914,941079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 904, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 914}}',131.448,109478664,1219260,NULL,'2014-07-20 07:20:34',1405840834,NULL),(1829412686,1083444,1,36520,1,1,1,'S',1,0.982967,910,921826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 879}, \"maximum_statistics\": {\"great\": 910, \"legacy_combo_increase\": 5}}',131.457,105984087,1268260,NULL,'2014-02-08 13:59:11',1391867951,NULL),(1847659643,1083444,1,784977,1,1,1,'B',1,0.885965,236,579852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 8, \"great\": 448, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 570}}',131.458,136025964,444402,NULL,'2018-02-21 08:34:19',1519202059,NULL),(1844567548,1083444,1,390908,1,1,1,'A',1,0.982821,344,881330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 536, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 553}}',131.459,131238489,636870,NULL,'2017-06-15 06:33:56',1497508436,NULL),(1874378108,1083444,1,3893548,1,1,1,'A',1,0.981481,220,870231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 391, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 405}}',131.463,176676177,425320,NULL,'2023-01-07 13:11:23',1673097083,NULL),(1849150498,1083444,1,1434105,1,1,1,'X',1,1,392,960566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 392}}',131.473,138433246,469140,NULL,'2018-06-22 02:26:25',1529634385,NULL),(1830196481,1083444,1,94467,1,1,1,'S',1,0.985507,414,916846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 402}, \"maximum_statistics\": {\"great\": 414}}',131.479,107269544,482590,NULL,'2014-04-10 09:18:25',1397121505,NULL),(1842150848,1083444,1,1013225,1,1,1,'S',1,0.999256,672,957521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 671, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 672}}',131.48,127472131,785971,NULL,'2016-11-18 06:04:25',1479449065,NULL),(1833289206,1083444,1,519272,1,1,1,'S',1,0.993455,382,938681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 377, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 382}}',131.495,112329346,431940,NULL,'2014-12-12 14:30:16',1418394616,NULL),(1841923311,1083444,1,890883,1,1,1,'S',1,0.975248,303,938270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 288, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 303}}',131.501,127068136,381816,NULL,'2016-10-25 07:41:38',1477381298,NULL),(1849096088,1083444,1,1475505,1,1,1,'S',1,0.992381,525,927942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 517, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 525}}',131.511,138223417,584520,NULL,'2018-06-11 08:35:27',1528706127,NULL),(1843747539,1083444,1,309127,1,1,1,'S',1,0.987778,450,921814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 439, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 450}}',131.525,130207405,528160,NULL,'2017-04-20 06:35:09',1492670109,NULL),(1833438372,1083444,1,501463,1,1,1,'S',1,0.987028,424,910129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 413, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 424}}',131.526,112545295,536950,NULL,'2014-12-23 08:39:45',1419323985,NULL),(1878357078,1083444,1,4354338,1,1,1,'S',1,0.987637,364,925081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 355, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 364}}',131.533,182283318,424800,NULL,'2024-01-06 09:13:23',1704532403,NULL),(1841391992,1083444,1,1021976,1,1,1,'A',1,0.94208,423,766881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 374, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 423}}',131.541,126405715,457060,NULL,'2016-09-17 05:11:40',1474089100,NULL),(1850329674,1083444,1,1514697,1,1,1,'S',1,0.999358,779,964994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 778, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 779}}',131.543,140118917,970273,NULL,'2018-09-14 08:41:26',1536914486,NULL),(1844585010,1083444,1,397556,1,1,1,'S',1,0.987013,616,975880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 600, \"large_bonus\": 238}, \"maximum_statistics\": {\"great\": 616}}',131.547,131389472,1015809,NULL,'2017-06-23 06:22:33',1498198953,NULL),(1844242397,1083444,1,985893,1,1,1,'S',1,0.991228,912,924197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 896, \"large_bonus\": 182}, \"maximum_statistics\": {\"great\": 912}}',131.547,130689323,1345420,NULL,'2017-05-16 06:50:42',1494917442,NULL),(1841976407,1083444,1,639493,1,1,1,'S',1,0.997207,358,944389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 356, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 358}}',131.554,127394734,419670,NULL,'2016-11-13 08:35:15',1479026115,NULL),(1844522134,1083444,1,180660,1,1,1,'X',1,1,501,947336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 501}}',131.56,131278873,642920,NULL,'2017-06-17 08:11:45',1497687105,NULL),(1856499900,1083444,1,2276210,1,1,1,'A',1,0.931748,466,343007,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 44, \"great\": 1714, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1934}}',131.563,149597202,1185992,NULL,'2020-03-29 08:52:51',1585471971,NULL),(1830840648,1083444,1,19043,1,1,1,'S',1,0.977912,249,891619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 238}, \"maximum_statistics\": {\"great\": 249}}',131.567,108345026,320190,NULL,'2014-05-31 08:10:26',1401523826,NULL),(1845040194,1083444,1,1290382,1,1,1,'S',1,0.987755,490,915504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 478, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 490}}',131.567,132100741,560170,NULL,'2017-07-30 14:27:16',1501424836,NULL),(1854037120,1083444,1,1946301,1,1,1,'S',1,0.984009,469,901326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 454, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 469}}',131.568,145870836,564920,NULL,'2019-08-16 09:04:07',1565946247,NULL),(1841456478,1083444,1,595215,1,1,1,'A',1,0.927346,334,699584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 17, \"great\": 764, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 874, \"legacy_combo_increase\": 1}}',131.568,126498262,900076,NULL,'2016-09-22 08:33:58',1474533238,NULL),(1878067876,1083444,1,4371396,1,1,1,'A',1,0.943,245,757954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 452, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 500}}',131.572,181730892,489860,NULL,'2023-11-25 07:23:21',1700897001,NULL),(1846368953,1083444,1,939894,1,1,1,'S',1,0.991279,344,913061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 338, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 344}}',131.572,134063363,461520,NULL,'2017-11-15 08:16:08',1510733768,NULL),(1832027618,1083444,1,52124,1,1,1,'S',1,0.998586,707,940615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 705, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 707}}',131.578,110212590,832240,NULL,'2014-08-21 07:54:02',1408607642,NULL),(1854579515,1083444,1,1954260,1,1,1,'S',1,0.975684,329,882027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 313, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 329}}',131.579,146590162,356590,NULL,'2019-10-05 06:27:26',1570256846,NULL),(1847484937,1083444,1,862303,1,1,1,'S',1,0.98895,362,919203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 354, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 362}}',131.58,135753381,512720,NULL,'2018-02-07 07:44:52',1517989492,NULL),(1831796686,1083444,1,31800,1,1,1,'S',1,0.99323,517,927573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 510, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 517}}',131.581,109687302,648650,NULL,'2014-07-29 05:50:45',1406613045,NULL),(1830832481,1083444,1,155865,1,1,1,'X',1,1,309,932627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 309}}',131.582,108217648,390820,NULL,'2014-05-25 11:56:27',1401018987,NULL),(1830942639,1083444,1,225387,1,1,1,'S',1,0.995283,318,935347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 315, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 318}}',131.589,108558805,354530,NULL,'2014-06-09 10:08:34',1402308514,NULL),(1844406573,1083444,1,437588,1,1,1,'S',1,0.98995,398,925170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 390, \"large_bonus\": 141}, \"maximum_statistics\": {\"great\": 398}}',131.597,131092183,617270,NULL,'2017-06-07 06:03:09',1496815389,NULL),(1848221163,1083444,1,1537446,1,1,1,'S',1,0.996144,389,945101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 386, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 389}}',131.599,136803490,453900,NULL,'2018-04-02 09:31:45',1522661505,NULL),(1846024832,1083444,1,1398167,1,1,1,'S',1,0.966077,339,913741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 316, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 339}}',131.611,133434221,414198,NULL,'2017-10-11 07:28:57',1507706937,NULL),(1836824796,1083444,1,688618,1,1,1,'S',1,0.984848,363,904446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 352, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 363}}',131.612,119062274,408580,NULL,'2015-09-23 06:39:31',1442990371,NULL),(1837890047,1083444,1,770285,1,1,1,'A',1,0.965551,861,816439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 948, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1016}}',131.617,120789251,1150436,NULL,'2015-12-22 08:56:30',1450774590,NULL),(1842359213,1083444,1,947513,1,1,1,'A',1,0.976449,402,942303,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 528, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 552}}',131.623,127983836,581285,NULL,'2016-12-18 08:10:44',1482048644,NULL),(1829839449,1083444,1,208936,1,1,1,'S',1,0.993307,747,933019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 737}, \"maximum_statistics\": {\"great\": 747}}',131.623,106622363,979560,NULL,'2014-03-10 13:46:06',1394459166,NULL),(1833507167,1083444,1,92268,1,1,1,'S',1,0.987203,547,919357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 533, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 547}}',131.623,112862757,625640,NULL,'2015-01-03 09:01:31',1420275691,NULL),(1832830969,1083444,1,232673,1,1,1,'S',1,0.996124,387,945531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 384, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 387}}',131.623,111347942,429850,NULL,'2014-10-18 07:19:54',1413616794,NULL),(1832908586,1083444,1,92981,1,1,1,'S',1,0.983788,586,907658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 567, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 586}}',131.624,111694730,708780,NULL,'2014-11-06 12:10:16',1415275816,NULL),(1832881269,1083444,1,64427,1,1,1,'S',1,0.985741,526,922536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 511, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',131.63,111563723,562740,NULL,'2014-10-30 06:27:42',1414650462,NULL),(1877119832,1083444,1,4082226,1,1,1,'A',1,0.969438,368,902600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 385, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 409}}',131.657,180597138,449696,NULL,'2023-09-02 14:07:13',1693663633,NULL),(1843958408,1083444,1,1022959,1,1,1,'A',1,0.964881,606,117896,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 26, \"great\": 1588, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1680}}',131.666,130272355,937030,NULL,'2017-04-23 08:54:53',1492937693,NULL),(1832304470,1083444,1,226316,1,1,1,'X',1,1,360,948546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 360}}',131.667,110496644,428040,NULL,'2014-09-03 08:24:54',1409732694,NULL),(1828670112,1083444,1,172969,1,1,1,'S',1,0.992574,404,929125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 398}, \"maximum_statistics\": {\"great\": 404}}',131.669,100932863,520690,NULL,'2013-12-08 08:42:30',1386492150,NULL),(1833333923,1083444,1,106226,1,1,1,'S',1,0.989529,382,926145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 374, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 382}}',131.682,112202078,404070,NULL,'2014-12-05 14:58:32',1417791512,NULL),(1841891440,1083444,1,1026539,1,1,1,'S',1,0.998645,369,953559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 368, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 369}}',131.684,127113812,395898,NULL,'2016-10-28 07:54:51',1477641291,NULL),(1855753433,1083444,1,2112160,1,1,1,'X',1,1,395,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 395}}',131.691,148349063,424360,NULL,'2020-01-26 11:03:23',1580036603,NULL),(1844984053,1083444,1,668662,1,1,1,'A',1,0.948463,582,365829,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 66, \"great\": 2633, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2862}}',131.704,131865569,1796688,NULL,'2017-07-18 07:25:24',1500362724,NULL),(1845888476,1083444,1,796777,1,1,1,'S',1,0.999124,571,953672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 570, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 571}}',131.706,133201649,649390,NULL,'2017-09-28 06:49:50',1506581390,NULL),(1841521752,1083444,1,973208,1,1,1,'A',1,0.977212,1048,885478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 1070, \"large_bonus\": 186}, \"maximum_statistics\": {\"great\": 1119}}',131.709,126497074,1639916,NULL,'2016-09-22 06:03:17',1474524197,NULL),(1856627491,1083444,1,2094986,1,1,1,'S',1,0.997167,353,1006426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 351, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 353}}',131.724,149786146,487947,NULL,'2020-04-04 08:57:07',1585990627,NULL),(1858161455,1083444,1,2168940,1,1,1,'X',1,1,364,954199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 364}}',131.729,152080947,407780,NULL,'2020-06-20 13:26:05',1592659565,NULL),(1839148022,1083444,1,356345,1,1,1,'S',1,0.971739,460,871828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 434, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 460}}',131.729,122893038,562630,NULL,'2016-03-30 11:51:07',1459338667,NULL),(1877035457,1083444,1,4040094,1,1,1,'B',1,0.873907,255,547894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 24, \"great\": 537, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 686}}',131.733,180392675,508980,NULL,'2023-08-19 14:04:39',1692453879,NULL),(1849101456,1083444,1,1401281,1,1,1,'A',1,0.951507,813,394204,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 49, \"great\": 1967, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 2124}}',131.737,138198157,1593379,NULL,'2018-06-10 02:48:18',1528598898,NULL),(1849265420,1083444,1,1500440,1,1,1,'X',1,1,668,964299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 668, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 668}}',131.738,138586763,867279,NULL,'2018-06-30 02:39:12',1530326352,NULL),(1833489855,1083444,1,547752,1,1,1,'S',1,0.975275,364,849962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 346, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 364}}',131.744,112510979,456782,NULL,'2014-12-21 14:35:02',1419172502,NULL),(1854116441,1083444,1,2096104,1,1,1,'A',1,0.967641,475,861459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 450, \"large_bonus\": 186}, \"maximum_statistics\": {\"great\": 479}}',131.746,145871205,700250,NULL,'2019-08-16 09:41:59',1565948519,NULL),(1837934643,1083444,1,659340,1,1,1,'A',1,0.961664,238,790946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 570, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 613}}',131.746,120814323,639888,NULL,'2015-12-23 11:29:09',1450870149,NULL),(1831785699,1083444,1,29694,1,1,1,'S',1,0.989111,551,922991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 539, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 551}}',131.756,109757895,596560,NULL,'2014-08-01 08:09:05',1406880545,NULL),(1839153474,1083444,1,783397,1,1,1,'S',1,0.997416,387,947206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 385, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 387}}',131.759,122845414,467830,NULL,'2016-03-28 03:32:09',1459135929,NULL),(1847146100,1083444,1,1276141,1,1,1,'B',1,0.886546,225,564670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 11, \"great\": 396, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 498}}',131.767,135149570,363440,NULL,'2018-01-08 07:29:08',1515396548,NULL),(1846646416,1083444,1,1344425,1,1,1,'S',1,0.993207,736,936951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 726, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 736}}',131.768,134448083,876890,NULL,'2017-12-05 06:53:11',1512456791,NULL),(1846798324,1083444,1,1346994,1,1,1,'S',1,0.992141,509,985182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 501, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 509}}',131.776,134705591,672048,NULL,'2017-12-18 07:57:16',1513583836,NULL),(1855324596,1083444,1,1810285,1,1,1,'A',1,0.942973,265,759336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 439, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 491}}',131.782,147830194,466918,NULL,'2019-12-25 07:47:40',1577260060,NULL),(1847311136,1083444,1,1462189,1,1,1,'S',1,0.980127,629,901430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 604, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 629}}',131.795,135456195,804980,NULL,'2018-01-23 08:04:51',1516694691,NULL),(1832540309,1083444,1,75668,1,1,1,'S',1,0.988255,298,976433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 291, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 298}}',131.798,111120550,344448,NULL,'2014-10-05 15:12:00',1412521920,NULL),(1858756609,1083444,1,2461927,1,1,1,'S',1,0.991667,180,976951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 177}, \"maximum_statistics\": {\"great\": 180}}',131.798,153108005,191123,NULL,'2020-07-29 14:27:08',1596032828,NULL),(1829887263,1083444,1,190717,0,1,1,'S',1,0.977359,265,924573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 253}, \"maximum_statistics\": {\"great\": 265}}',131.802,106634379,271064,NULL,'2014-03-11 07:51:48',1394524308,NULL),(1829376183,1083444,1,50406,1,1,1,'S',1,0.985342,307,956137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 298}, \"maximum_statistics\": {\"great\": 307}}',131.808,105264457,390690,NULL,'2014-01-23 14:41:17',1390488077,NULL),(1845191894,1083444,1,712812,1,1,1,'S',1,0.99696,329,951816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 327, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 329}}',131.81,132189426,406260,NULL,'2017-08-04 07:27:15',1501831635,NULL),(1850500917,1083444,1,1628483,1,1,1,'B',1,0.884409,129,540099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 34, \"great\": 606, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 744}}',131.81,140309899,432638,NULL,'2018-09-24 11:14:53',1537787693,NULL),(1866020956,1083444,1,3018924,1,1,1,'A',1,0.916105,1484,708444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"great\": 1235, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1484}}',131.812,164070906,1691590,NULL,'2021-07-18 13:45:42',1626615942,NULL),(1839166954,1083444,1,372169,1,1,1,'A',1,0.988506,732,912889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 766, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 783}}',131.813,122929828,956530,NULL,'2016-04-01 05:50:20',1459489820,NULL),(1842096342,1083444,1,914189,1,1,1,'A',1,0.955286,1047,249466,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 96, \"great\": 3283, \"large_bonus\": 195}, \"maximum_statistics\": {\"great\": 3500}}',131.82,127490946,1960365,NULL,'2016-11-19 05:37:05',1479533825,NULL),(1842200234,1083444,1,1106002,1,1,1,'S',1,0.99871,775,958154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 773, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 775}}',131.821,127491805,891913,NULL,'2016-11-19 06:56:24',1479538584,NULL),(1832867817,1083444,1,85530,1,1,1,'A',1,0.980793,447,868301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 780, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 807}}',131.823,111691410,810920,NULL,'2014-11-06 07:13:18',1415257998,NULL),(1832651660,1083444,1,123207,1,1,1,'S',1,0.990909,440,890197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 432, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 440}}',131.827,111145150,515640,NULL,'2014-10-07 04:37:09',1412656629,NULL),(1842432461,1083444,1,788113,1,1,1,'B',1,0.889344,154,546815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 26, \"great\": 596, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 732}}',131.829,127948671,443430,NULL,'2016-12-16 14:02:48',1481896968,NULL),(1848416731,1083444,1,1295717,1,1,1,'B',1,0.856906,263,516764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 56, \"great\": 702, \"large_bonus\": 202}, \"maximum_statistics\": {\"great\": 905}}',131.836,137179354,768378,NULL,'2018-04-21 13:15:01',1524316501,NULL),(1844460532,1083444,1,286615,1,1,1,'A',1,0.962783,417,382518,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 1165, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 1236}}',131.837,131127546,830128,NULL,'2017-06-09 07:30:40',1496993440,NULL),(1843375980,1083444,1,839792,1,1,1,'X',1,1,667,1014432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 667, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 667}}',131.837,129462492,714001,NULL,'2017-03-10 06:28:51',1489127331,NULL),(1843439012,1083444,1,1155619,1,1,1,'A',1,0.90904,257,613865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 39, \"great\": 1487, \"large_bonus\": 195}, \"maximum_statistics\": {\"great\": 1770}}',131.846,129461933,1466036,NULL,'2017-03-10 05:19:32',1489123172,NULL),(1846208639,1083444,1,984334,1,1,1,'S',1,0.99726,365,952986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 363, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 365}}',131.851,133927109,432580,NULL,'2017-11-08 07:23:45',1510125825,NULL),(1842798556,1083444,1,724618,1,1,1,'S',1,0.986667,225,994884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 219, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 225}}',131.855,128642696,288061,NULL,'2017-01-24 06:00:05',1485237605,NULL),(1861283988,1083444,1,2697112,1,1,1,'S',1,0.979518,415,901365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 398, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 415}}',131.858,156974033,491390,NULL,'2020-12-18 13:31:19',1608298279,NULL),(1841862626,1083444,1,844182,1,1,1,'X',1,1,729,914264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 729, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 729}}',131.858,127187472,767168,NULL,'2016-11-01 07:48:57',1477986537,NULL),(1844184820,1083444,1,934674,1,1,1,'S',1,0.996503,858,940989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 852, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 858}}',131.866,130720379,975406,NULL,'2017-05-18 07:17:03',1495091823,NULL),(1833212301,1083444,1,180911,1,1,1,'S',1,0.96468,453,907794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 421}, \"maximum_statistics\": {\"great\": 453}}',131.871,112150404,554388,NULL,'2014-12-02 08:55:42',1417510542,NULL),(1826902155,1083444,1,23379,1,1,1,'X',1,1,302,1004798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302}, \"maximum_statistics\": {\"great\": 302}}',131.882,88793472,294600,NULL,'2013-08-03 14:24:45',1375539885,NULL),(1843948891,1083444,1,372114,1,1,1,'S',1,0.996269,402,945566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 399, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 402}}',131.885,130271365,520020,NULL,'2017-04-23 07:55:40',1492934140,NULL),(1842237431,1083444,1,804541,1,1,1,'S',1,0.997543,407,952229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 405, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 407}}',131.891,127807942,546230,NULL,'2016-12-08 05:52:20',1481176340,NULL),(1841612419,1083444,1,824388,1,1,1,'A',1,0.989016,745,909831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 1025, \"large_bonus\": 166}, \"maximum_statistics\": {\"great\": 1047}}',131.896,126790409,1342176,NULL,'2016-10-09 02:48:03',1475981283,NULL),(1841807172,1083444,1,602385,1,1,1,'S',1,0.993421,380,927551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 375, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 380}}',131.897,126856216,466110,NULL,'2016-10-13 04:35:26',1476333326,NULL),(1832710941,1083444,1,487387,1,1,1,'S',1,0.990637,267,918027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 262, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 267}}',131.912,111145294,311800,NULL,'2014-10-07 04:56:55',1412657815,NULL),(1842957593,1083444,1,1103711,1,1,1,'S',1,0.995349,430,946519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 426, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 430}}',131.916,128789352,582710,NULL,'2017-02-01 06:36:16',1485930976,NULL),(1832508151,1083444,1,224142,1,1,1,'S',1,0.992025,627,937042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 617, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 627}}',131.917,110932684,774328,NULL,'2014-09-26 06:55:26',1411714526,NULL),(1854498757,1083444,1,2125397,1,1,1,'A',1,0.929675,321,718425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 565, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 647}}',131.927,146494736,574330,NULL,'2019-09-28 05:15:00',1569647700,NULL),(1857060346,1083444,1,2226687,1,1,1,'S',1,0.98895,362,922984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 354, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 362}}',131.933,150472537,456330,NULL,'2020-04-26 09:05:08',1587891908,NULL),(1843844504,1083444,1,1176571,1,1,1,'X',1,1,289,1007317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 289}}',131.934,130061461,369756,NULL,'2017-04-12 07:01:49',1491980509,NULL),(1849360378,1083444,1,1415666,1,1,1,'S',1,0.994203,345,944698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 341, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 345}}',131.935,138594753,343300,NULL,'2018-06-30 12:08:45',1530360525,NULL),(1858268474,1083444,1,2424393,1,1,1,'B',1,0.887387,315,678632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 1, \"great\": 345, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 444}}',131.958,152434253,447546,NULL,'2020-07-04 08:40:24',1593852024,NULL),(1833323459,1083444,1,134399,1,1,1,'S',1,0.988696,575,907576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 562, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 575}}',131.96,112179986,792920,NULL,'2014-12-04 07:50:51',1417679451,NULL),(1826635463,1083444,1,37642,1,1,1,'S',1,0.990694,591,893026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 580}, \"maximum_statistics\": {\"great\": 591}}',131.963,86654496,728450,NULL,'2013-07-15 08:01:22',1373875282,NULL),(1854051314,1083444,1,1951733,1,1,1,'A',1,0.970716,455,878520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 437, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 461}}',131.976,145870761,490830,NULL,'2019-08-16 08:56:07',1565945767,NULL),(1830224845,1083444,1,311451,1,1,1,'S',1,0.998113,265,1007709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 264}, \"maximum_statistics\": {\"great\": 265}}',131.98,107202791,299736,NULL,'2014-04-06 12:31:44',1396787504,NULL),(1849357752,1083444,1,1295987,1,1,1,'A',1,0.938679,179,681493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 473, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 530}}',131.981,138517206,407020,NULL,'2018-06-26 08:52:20',1530003140,NULL),(1844055112,1083444,1,184519,1,1,1,'A',1,0.990053,261,887302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 742, \"large_bonus\": 166}, \"maximum_statistics\": {\"great\": 754}}',131.984,130526200,896390,NULL,'2017-05-07 10:02:27',1494151347,NULL),(1829831326,1083444,1,43412,1,1,1,'S',1,0.989474,665,923762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 651}, \"maximum_statistics\": {\"great\": 665}}',131.985,106505850,813800,NULL,'2014-03-05 08:56:55',1394009815,NULL),(1853458466,1083444,1,2010902,1,1,1,'S',1,0.972656,384,882487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 363, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 384}}',131.986,144873842,456350,NULL,'2019-06-16 05:48:57',1560664137,NULL),(1849178992,1083444,1,1366939,1,1,1,'A',1,0.971795,469,843770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 558, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 585}}',131.987,138379691,646340,NULL,'2018-06-19 08:23:35',1529396615,NULL),(1831206456,1083444,1,80584,1,1,1,'S',1,0.991507,471,933806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 463, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 471}}',131.988,108823917,542910,NULL,'2014-06-21 08:26:00',1403339160,NULL),(1843979856,1083444,1,221896,1,1,1,'S',1,0.996637,446,924021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 443, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 446}}',131.988,130270374,557270,NULL,'2017-04-23 06:42:05',1492929725,NULL),(1862955469,1083444,1,2850644,1,1,1,'A',1,0.927966,230,765730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 304, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 354}}',131.999,159423810,345113,NULL,'2021-03-06 13:55:44',1615038944,NULL),(1876128269,1083444,1,4113393,1,1,1,'S',1,0.979036,477,899590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 457, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 477}}',132.005,179082875,527410,NULL,'2023-05-27 08:27:10',1685176030,NULL),(1831250555,1083444,1,384395,1,1,1,'S',1,0.994723,758,932061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 750, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 758}}',132.005,108868884,991200,NULL,'2014-06-23 07:47:12',1403509632,NULL),(1848966772,1083444,1,1383592,1,1,1,'S',1,0.991294,402,889118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 395, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 402}}',132.006,138036781,504380,NULL,'2018-06-02 09:42:01',1527932521,NULL),(1859712478,1083444,1,2561651,1,1,1,'S',1,0.967914,374,954713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 350, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 374}}',132.013,154475372,437119,NULL,'2020-09-19 12:59:59',1600520399,NULL),(1847841341,1083444,1,1557302,1,1,1,'S',1,0.988318,428,917164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 418, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 428}}',132.017,136289973,510240,NULL,'2018-03-07 08:21:20',1520410880,NULL),(1847701749,1083444,1,1468745,1,1,1,'A',1,0.947732,487,810790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 457, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 507}}',132.022,135972509,604010,NULL,'2018-02-18 09:48:25',1518947305,NULL),(1831519829,1083444,1,138688,1,1,1,'S',1,0.983133,830,871333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 802, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 830}}',132.022,109338157,967810,NULL,'2014-07-14 07:08:12',1405321692,NULL),(1826403099,1083444,1,85353,1,1,1,'S',1,0.991908,865,928428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 851}, \"maximum_statistics\": {\"great\": 865}}',132.031,85126550,1014190,NULL,'2013-07-01 08:03:59',1372665839,NULL),(1843226901,1083444,1,1194585,1,1,1,'S',1,0.989011,364,917992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 356, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 364}}',132.033,129144354,435370,NULL,'2017-02-20 07:11:31',1487574691,NULL),(1827810763,1083444,1,44409,1,1,1,'S',1,0.979839,496,899483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 476}, \"maximum_statistics\": {\"great\": 496}}',132.033,95007478,567110,NULL,'2013-10-05 11:25:53',1380972353,NULL),(1867286103,1083444,1,2929576,1,1,1,'A',1,0.905956,293,673942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 10, \"great\": 528, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 638}}',132.038,165931179,626034,NULL,'2021-09-18 14:00:25',1631973625,NULL),(1853732905,1083444,1,2077124,1,1,1,'S',1,0.996377,276,1001966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 274, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 276}}',132.043,145207715,348252,NULL,'2019-07-06 08:19:30',1562401170,NULL),(1847524580,1083444,1,909173,1,1,1,'S',1,0.99734,376,944745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 374, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 376}}',132.047,135811184,415560,NULL,'2018-02-10 08:24:33',1518251073,NULL),(1873722338,1083444,1,3829192,1,1,1,'A',1,0.952815,521,788867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 7, \"great\": 1149, \"large_bonus\": 201}, \"maximum_statistics\": {\"great\": 1261}}',132.05,175764151,1465282,NULL,'2022-11-19 09:22:29',1668849749,NULL),(1844487163,1083444,1,595161,1,1,1,'S',1,0.973418,395,847389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 374, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 395}}',132.054,131058185,416110,NULL,'2017-06-05 07:38:26',1496648306,NULL),(1841910820,1083444,1,881700,1,1,1,'A',1,0.95942,299,794649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 321, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 345}}',132.065,127067965,374030,NULL,'2016-10-25 07:18:54',1477379934,NULL),(1846412191,1083444,1,1246270,1,1,1,'A',1,0.925898,364,667934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 584, \"large_bonus\": 172}, \"maximum_statistics\": {\"great\": 668}}',132.071,133960275,704558,NULL,'2017-11-10 06:46:44',1510296404,NULL),(1856002495,1083444,1,1738079,1,1,1,'S',1,0.978903,237,970097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 227, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 237}}',132.078,148845529,284251,NULL,'2020-02-23 12:28:26',1582460906,NULL),(1856090142,1083444,1,1924965,1,1,1,'A',1,0.9255,230,656131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 24, \"great\": 875, \"large_bonus\": 142}, \"maximum_statistics\": {\"great\": 1000}}',132.084,149068724,768620,NULL,'2020-03-07 08:48:21',1583570901,NULL),(1841805291,1083444,1,598255,1,1,1,'S',1,0.986486,407,920367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 396, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 407}}',132.086,126873070,447990,NULL,'2016-10-14 08:09:17',1476432557,NULL),(1844407990,1083444,1,530589,1,1,1,'A',1,0.954649,417,816206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 407, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 441}}',132.088,131063687,525090,NULL,'2017-06-05 14:04:09',1496671449,NULL),(1843230109,1083444,1,1059894,1,1,1,'A',1,0.973404,399,829558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 446, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 470}}',132.089,129381944,489230,NULL,'2017-03-05 08:19:14',1488701954,NULL),(1833154050,1083444,1,493332,1,1,1,'A',1,0.933707,313,727210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 10, \"great\": 939, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1071}}',132.092,112133485,1040162,NULL,'2014-12-01 05:34:41',1417412081,NULL),(1856806689,1083444,1,2314715,1,1,1,'S',1,0.988924,316,925725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 309, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 316}}',132.096,150017412,400550,NULL,'2020-04-11 12:08:04',1586606884,NULL),(1866144431,1083444,1,3096255,1,1,1,'S',1,0.981928,415,911180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 400, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 415}}',132.097,164228189,431310,NULL,'2021-07-23 13:27:31',1627046851,NULL),(1833170481,1083444,1,425706,1,1,1,'S',1,0.994863,292,943920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 289, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 292}}',132.1,112134098,327260,NULL,'2014-12-01 06:47:14',1417416434,NULL),(1846491711,1083444,1,460585,1,1,1,'S',1,0.990979,388,935383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 381, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 388}}',132.107,134235139,494150,NULL,'2017-11-24 07:16:54',1511507814,NULL),(1836122801,1083444,1,539147,1,1,1,'A',1,0.948093,246,729162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 427, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 472}}',132.11,117886039,397146,NULL,'2015-07-26 07:15:21',1437894921,NULL),(1868975684,1083444,1,3364076,1,1,1,'S',1,0.992331,326,936518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 321, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 326}}',132.113,168504994,381818,NULL,'2021-12-25 09:49:39',1640425779,NULL),(1842040026,1083444,1,241741,1,1,1,'S',1,0.989394,330,910445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 323, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 330}}',132.115,127415594,396890,NULL,'2016-11-14 14:35:18',1479134118,NULL),(1845503383,1083444,1,666143,1,1,1,'A',1,0.988536,316,891846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 556, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 567}}',132.127,132712637,600452,NULL,'2017-08-31 06:31:44',1504161104,NULL),(1839212442,1083444,1,754751,1,1,1,'S',1,0.987465,359,922355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 350, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 359}}',132.13,122823369,404150,NULL,'2016-03-27 07:52:49',1459065169,NULL),(1849103015,1083444,1,1573659,1,1,1,'S',1,0.97589,871,857383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 829, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 871}}',132.143,138175638,1060180,NULL,'2018-06-09 03:49:27',1528516167,NULL),(1842186866,1083444,1,893051,1,1,1,'S',1,0.99658,731,939185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 726, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 731}}',132.145,127497208,988970,NULL,'2016-11-19 13:01:19',1479560479,NULL),(1842282439,1083444,1,758740,1,1,1,'X',1,1,412,958425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 412}}',132.153,127840797,506048,NULL,'2016-12-10 03:42:00',1481341320,NULL),(1865358605,1083444,1,2957121,1,1,1,'S',1,0.990331,362,979560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 355, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 362}}',132.163,163134060,455454,NULL,'2021-06-19 08:46:48',1624092408,NULL),(1842754804,1083444,1,1052795,1,1,1,'A',1,0.9552,504,368686,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 42, \"great\": 1749, \"large_bonus\": 240}, \"maximum_statistics\": {\"great\": 1875}}',132.164,128497998,1264484,NULL,'2017-01-16 06:36:18',1484548578,NULL),(1855266822,1083444,1,2151910,1,1,1,'A',1,0.977679,446,883320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 430, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 448}}',132.169,147567546,541330,NULL,'2019-12-08 08:14:11',1575792851,NULL),(1847197684,1083444,1,1491819,1,1,1,'A',1,0.905263,265,627468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 10, \"great\": 626, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 760}}',132.17,135273090,685156,NULL,'2018-01-14 10:09:18',1515924558,NULL),(1840408486,1083444,1,985336,1,1,1,'S',1,0.996591,440,939471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 437, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 440}}',132.178,124632414,554260,NULL,'2016-06-17 06:37:16',1466145436,NULL),(1846133231,1083444,1,721014,1,1,1,'S',1,0.998296,587,998389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 585, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 587}}',132.18,133729282,672313,NULL,'2017-10-28 08:33:40',1509179620,NULL),(1832815447,1083444,1,176228,1,1,1,'S',1,0.983051,354,908971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 342, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 354}}',132.188,111391225,380890,NULL,'2014-10-20 07:56:40',1413791800,NULL),(1852629883,1083444,1,1941431,1,1,1,'S',1,0.992813,487,936756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 480, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 487}}',132.191,143711139,571140,NULL,'2019-04-13 07:12:49',1555139569,NULL),(1850827522,1083444,1,1682946,1,1,1,'S',1,0.988722,266,928548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 260, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 266}}',132.193,140932256,260990,NULL,'2018-10-30 12:14:26',1540901666,NULL),(1864666063,1083444,1,2157782,1,1,1,'S',1,0.959384,1071,850235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 984, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 1071}}',132.194,162138906,1381390,NULL,'2021-05-20 16:00:07',1621526407,NULL),(1845864726,1083444,1,548272,1,1,1,'X',1,1,562,1007945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 562}}',132.196,133214800,749970,NULL,'2017-09-29 01:43:24',1506649404,NULL),(1831008955,1083444,1,318371,1,1,1,'A',1,0.972345,208,812646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 429, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 452}}',132.197,108483816,417756,NULL,'2014-06-06 11:24:32',1402053872,NULL),(1858581025,1083444,1,2416510,1,1,1,'S',1,0.973162,857,878740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 811, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 857}}',132.198,152805411,1038790,NULL,'2020-07-18 11:54:37',1595073277,NULL),(1844767107,1083444,1,466116,1,1,1,'A',1,0.985294,230,851876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 365, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 374}}',132.199,131617214,478056,NULL,'2017-07-05 07:27:56',1499239676,NULL),(1842790158,1083444,1,42197,1,1,1,'A',1,0.9975,422,914544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 598, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 600}}',132.2,128547479,719390,NULL,'2017-01-19 05:24:06',1484803446,NULL),(1849500114,1083444,1,1425098,1,1,1,'S',1,0.988889,405,924561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 396, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 405}}',132.208,138824946,448070,NULL,'2018-07-12 08:45:36',1531385136,NULL),(1832583542,1083444,1,373027,1,1,1,'S',1,0.987342,395,925800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 385, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 395}}',132.208,111115279,422640,NULL,'2014-10-05 11:06:37',1412507197,NULL),(1845981779,1083444,1,788249,1,1,1,'S',1,0.997245,363,919932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 361, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 363}}',132.217,133381652,429240,NULL,'2017-10-08 03:57:25',1507435045,NULL),(1848912819,1083444,1,1489216,1,1,1,'S',1,0.996753,154,998590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 153, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 154}}',132.221,138010650,152730,NULL,'2018-06-01 03:47:33',1527824853,NULL),(1832511915,1083444,1,190548,1,1,1,'S',1,0.994424,538,940049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 532, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 538, \"legacy_combo_increase\": 1}}',132.223,111064630,647426,NULL,'2014-10-03 07:40:35',1412322035,NULL),(1826677883,1083444,1,70541,1,1,1,'S',1,0.986625,486,898997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 473}, \"maximum_statistics\": {\"great\": 486}}',132.223,86468087,616000,NULL,'2013-07-13 13:15:22',1373721322,NULL),(1832130404,1083444,1,22399,1,1,1,'S',1,0.95915,612,796386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 562, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 612, \"legacy_combo_increase\": 1}}',132.225,110447955,607854,NULL,'2014-08-31 12:06:20',1409486780,NULL),(1872509828,1083444,1,3094644,1,1,1,'S',1,0.98625,400,920795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 389, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 400}}',132.232,173781768,464000,NULL,'2022-08-06 08:39:26',1659775166,NULL),(1843303876,1083444,1,808400,1,1,1,'S',1,0.989394,330,932064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 323, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 330}}',132.241,129400173,377810,NULL,'2017-03-06 08:30:27',1488789027,NULL),(1866425950,1083444,1,2041893,1,1,1,'B',1,0.892857,267,611158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 339, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 406}}',132.243,164917801,305650,NULL,'2021-08-14 06:43:19',1628923399,NULL),(1854368900,1083444,1,2025328,1,1,1,'S',1,0.991379,406,927733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 399, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 406}}',132.245,146205298,495910,NULL,'2019-09-07 05:31:11',1567834271,NULL),(1841597395,1083444,1,778593,1,1,1,'S',1,0.996807,783,944946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 778, \"large_bonus\": 205}, \"maximum_statistics\": {\"great\": 783}}',132.245,126811907,1153700,NULL,'2016-10-10 05:23:08',1476076988,NULL),(1828799526,1083444,1,74288,1,1,1,'S',1,0.990406,886,909146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 869}, \"maximum_statistics\": {\"great\": 886}}',132.248,102036773,1269180,NULL,'2013-12-20 05:44:08',1387518248,NULL),(1857947358,1083444,1,2322685,1,1,1,'A',1,0.973621,263,843273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 396, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 417}}',132.256,151691768,446616,NULL,'2020-06-06 07:06:03',1591427163,NULL),(1850055338,1083444,1,1623206,1,1,1,'S',1,0.997753,445,945785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 443, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 445}}',132.257,139787473,522990,NULL,'2018-08-27 09:24:40',1535361880,NULL),(1832572792,1083444,1,310733,1,1,1,'S',1,0.99625,400,927661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 397, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 400}}',132.257,110932733,492560,NULL,'2014-09-26 07:01:34',1411714894,NULL),(1854577383,1083444,1,1951630,1,1,1,'A',1,0.937209,259,743854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 383, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 430}}',132.268,146589999,363610,NULL,'2019-10-05 06:07:43',1570255663,NULL),(1849276281,1083444,1,1559875,1,1,1,'S',1,0.998276,290,1001513,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 289, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 290}}',132.27,138535364,321714,NULL,'2018-06-27 08:31:28',1530088288,NULL),(1846814012,1083444,1,1480265,1,1,1,'S',1,0.979452,438,891067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 420, \"large_bonus\": 138}, \"maximum_statistics\": {\"great\": 438}}',132.275,134660245,609510,NULL,'2017-12-16 07:47:38',1513410458,NULL),(1849737446,1083444,1,1677119,1,1,1,'S',1,0.959877,324,852007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 298, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 324}}',132.289,139114808,342610,NULL,'2018-07-26 09:01:24',1532595684,NULL),(1833013196,1083444,1,408485,1,1,1,'S',1,0.996198,263,997983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 261, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 263}}',132.294,111750749,290730,NULL,'2014-11-09 06:53:10',1415515990,NULL),(1846239184,1083444,1,893877,1,1,1,'S',1,0.999218,639,957339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 638, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 639}}',132.298,133878481,817080,NULL,'2017-11-05 08:30:20',1509870620,NULL),(1860650150,1083444,1,2664071,1,1,1,'S',1,0.9642,419,860364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 389, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 419}}',132.301,155924114,497094,NULL,'2020-11-13 15:20:39',1605280839,NULL),(1848863898,1083444,1,1613615,1,1,1,'A',1,0.919617,300,687212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 14, \"great\": 583, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 678}}',132.303,137753729,578598,NULL,'2018-05-19 09:25:06',1526721906,NULL),(1841677887,1083444,1,945538,1,1,1,'S',1,0.98755,1004,914472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 979, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1004}}',132.307,126769604,1247540,NULL,'2016-10-08 03:39:38',1475897978,NULL),(1839192424,1083444,1,746738,1,1,1,'A',1,0.926559,279,734603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 433, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 497}}',132.309,122869777,546082,NULL,'2016-03-29 08:05:30',1459238730,NULL),(1868030603,1083444,1,2556209,1,1,1,'S',1,0.980435,460,906653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 442, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 460}}',132.323,167107156,526930,NULL,'2021-10-31 09:22:19',1635672139,NULL),(1831381526,1083444,1,26728,1,1,1,'S',1,0.99906,532,895518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 531, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 532}}',132.324,109106490,576586,NULL,'2014-07-04 07:46:38',1404459998,NULL),(1841378936,1083444,1,1018660,1,1,1,'A',1,0.909323,306,651575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 18, \"great\": 659, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 783}}',132.332,126404596,621378,NULL,'2016-09-17 03:48:03',1474084083,NULL),(1858296406,1083444,1,2441756,1,1,1,'S',1,0.991837,245,992181,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 241, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 245}}',132.334,152435676,299539,NULL,'2020-07-04 09:59:47',1593856787,NULL),(1874678419,1083444,1,3556125,1,1,1,'A',1,0.900833,222,637481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 504, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 600}}',132.336,176967054,462050,NULL,'2023-01-23 11:29:22',1674473362,NULL),(1872817722,1083444,1,3743776,1,1,1,'A',1,0.964539,324,812646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 400, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 423}}',132.352,174174468,438618,NULL,'2022-08-26 09:02:28',1661504548,NULL),(1848408857,1083444,1,1386426,1,1,1,'A',1,0.913082,323,683516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 479, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 558}}',132.354,137134139,483036,NULL,'2018-04-19 08:47:01',1524127621,NULL),(1841921551,1083444,1,890367,1,1,1,'S',1,0.968935,338,953956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 317, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 338}}',132.358,127085041,414515,NULL,'2016-10-26 11:17:07',1477480627,NULL),(1850933402,1083444,1,1630844,1,1,1,'A',1,0.920345,283,672476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 442, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 521}}',132.362,141179833,489790,NULL,'2018-11-14 11:30:30',1542195030,NULL),(1826926048,1083444,1,57715,1,1,1,'S',1,0.989115,689,907872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 674}, \"maximum_statistics\": {\"great\": 689}}',132.362,88033760,863040,NULL,'2013-07-27 12:38:55',1374928735,NULL),(1851233729,1083444,1,1667878,1,1,1,'S',1,0.968172,487,922128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 456, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 487}}',132.365,141440345,579298,NULL,'2018-11-30 11:27:37',1543577257,NULL),(1844822036,1083444,1,634349,1,1,1,'S',1,0.997519,403,947826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 401, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 403}}',132.367,131652664,521724,NULL,'2017-07-07 07:45:40',1499413540,NULL),(1832541479,1083444,1,151868,1,1,1,'S',1,0.990506,790,930426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 775, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 790}}',132.378,111050403,935160,NULL,'2014-10-02 11:29:47',1412249387,NULL),(1835507729,1083444,1,556039,1,1,1,'A',1,0.966584,375,847258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 382, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 404}}',132.39,116921321,418660,NULL,'2015-06-08 08:56:40',1433753800,NULL),(1843089772,1083444,1,1180926,1,1,1,'S',1,0.965278,144,867698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 134, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 144}}',132.39,128971443,135222,NULL,'2017-02-11 05:41:40',1486791700,NULL),(1846530635,1083444,1,388441,1,1,1,'X',1,1,286,955367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 286}}',132.39,134235385,333300,NULL,'2017-11-24 07:44:58',1511509498,NULL),(1852926552,1083444,1,1916878,1,1,1,'B',1,0.896694,193,585295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 400}, \"maximum_statistics\": {\"great\": 484}}',132.399,144124487,339616,NULL,'2019-05-06 09:03:34',1557133414,NULL),(1831291048,1083444,1,268601,1,1,1,'S',1,0.998452,646,953840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 644, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 646}}',132.4,108947597,775090,NULL,'2014-06-27 06:55:00',1403852100,NULL),(1837910642,1083444,1,696177,1,1,1,'A',1,0.967809,613,852207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 905, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 963}}',132.403,120792921,1019004,NULL,'2015-12-22 12:43:03',1450788183,NULL),(1847356626,1083444,1,884210,1,1,1,'S',1,0.99635,411,949865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 408, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 411}}',132.408,135615831,461260,NULL,'2018-01-31 08:05:20',1517385920,NULL),(1831111368,1083444,1,288096,1,1,1,'S',1,0.998361,305,1002038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 304, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 305}}',132.421,108735880,349488,NULL,'2014-06-17 08:59:54',1402995594,NULL),(1857596199,1083444,1,2330544,1,1,1,'A',1,0.928741,265,711430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 373, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 421}}',132.422,151322174,397540,NULL,'2020-05-24 11:14:38',1590318878,NULL),(1843736650,1083444,1,1232377,1,1,1,'S',1,0.984496,645,903563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 625, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 645}}',132.431,129965442,836460,NULL,'2017-04-07 05:50:25',1491544225,NULL),(1831946683,1083444,1,80458,1,1,1,'S',1,0.976351,296,861909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 282, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 296, \"legacy_combo_increase\": 5}}',132.433,109906984,391680,NULL,'2014-08-07 15:31:20',1407425480,NULL),(1863582394,1083444,1,2681759,1,1,1,'S',1,0.967269,443,868492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 414, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 443}}',132.435,160432993,524270,NULL,'2021-04-03 11:28:52',1617449332,NULL),(1844015442,1083444,1,1073026,1,1,1,'S',1,0.975449,1059,854321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1007, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1059}}',132.438,130448269,1174800,NULL,'2017-05-03 07:33:06',1493796786,NULL),(1833377015,1083444,1,518062,1,1,1,'S',1,0.99284,419,936908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 413, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 419}}',132.438,112405992,468510,NULL,'2014-12-16 08:48:20',1418719700,NULL),(1844678520,1083444,1,605383,1,1,1,'X',1,1,257,1009093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 257}}',132.44,131568510,347118,NULL,'2017-07-02 13:16:35',1499001395,NULL),(1856433263,1083444,1,1937771,1,1,1,'S',1,0.9875,440,924770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 429, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 440}}',132.442,149568758,517310,NULL,'2020-03-28 09:58:05',1585389485,NULL),(1846374010,1083444,1,819842,1,1,1,'S',1,0.990148,406,926865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 398, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 406}}',132.443,134100333,484840,NULL,'2017-11-17 08:00:05',1510905605,NULL),(1832723669,1083444,1,59523,1,1,1,'S',1,0.978041,888,897763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 849, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 888, \"legacy_combo_increase\": 1}}',132.455,111422003,1062868,NULL,'2014-10-22 07:48:40',1413964120,NULL),(1841825556,1083444,1,968101,1,1,1,'A',1,0.961467,434,816408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 999, \"large_bonus\": 145}, \"maximum_statistics\": {\"great\": 1077}}',132.461,127082677,1206208,NULL,'2016-10-26 06:55:18',1477464918,NULL),(1842794625,1083444,1,939569,1,1,1,'S',1,0.998626,364,994480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 363, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 364}}',132.461,128566098,447474,NULL,'2017-01-20 07:31:23',1484897483,NULL),(1852964503,1083444,1,1992745,1,1,1,'A',1,0.938889,180,797463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 158, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 180}}',132.465,144102687,168820,NULL,'2019-05-05 05:14:45',1557033285,NULL),(1850364419,1083444,1,1221610,1,1,1,'A',1,0.967509,246,836551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 260, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 277}}',132.466,140073100,309600,NULL,'2018-09-11 11:40:37',1536666037,NULL),(1871487149,1083444,1,3410965,1,1,1,'S',1,0.995902,366,948734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 363, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 366}}',132.468,172382846,408182,NULL,'2022-06-04 11:33:55',1654342435,NULL),(1849635963,1083444,1,1569121,1,1,1,'S',1,0.99863,365,1010387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 364, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 365}}',132.471,139217349,458064,NULL,'2018-07-31 02:57:58',1533005878,NULL),(1829698355,1083444,1,140650,1,1,1,'S',1,0.986813,455,913874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 443}, \"maximum_statistics\": {\"great\": 455}}',132.477,106291613,544360,NULL,'2014-02-23 08:42:44',1393144964,NULL),(1829531726,1083444,1,215099,1,1,1,'S',1,0.99495,396,935722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 392}, \"maximum_statistics\": {\"great\": 396}}',132.487,106219830,485480,NULL,'2014-02-20 07:53:02',1392882782,NULL),(1846385353,1083444,1,1313959,1,1,1,'A',1,0.976008,384,863446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 497, \"large_bonus\": 159}, \"maximum_statistics\": {\"great\": 521}}',132.491,133960310,706952,NULL,'2017-11-10 06:49:54',1510296594,NULL),(1849340801,1083444,1,1588070,1,1,1,'A',1,0.959916,345,811855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 439, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 474}}',132.493,138551418,470300,NULL,'2018-06-28 04:03:11',1530158591,NULL),(1841396014,1083444,1,1023084,1,1,1,'A',1,0.938298,470,792549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 412, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 470}}',132.494,126337593,574540,NULL,'2016-09-13 09:17:08',1473758228,NULL),(1842681699,1083444,1,811678,1,1,1,'B',1,0.899889,374,627412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 33, \"great\": 752, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 899}}',132.498,128436117,750414,NULL,'2017-01-13 05:00:37',1484283637,NULL),(1865537810,1083444,1,2731683,1,1,1,'S',1,0.993763,481,941563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 475, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 481}}',132.501,163619598,578420,NULL,'2021-07-04 14:33:03',1625409183,NULL),(1865388751,1083444,1,3018879,1,1,1,'A',1,0.962475,354,802169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 462, \"large_bonus\": 206}, \"maximum_statistics\": {\"great\": 493}}',132.506,163173157,613420,NULL,'2021-06-20 13:21:05',1624195265,NULL),(1853806413,1083444,1,1956209,1,1,1,'A',1,0.912222,224,657266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 381, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 450}}',132.509,145431837,361654,NULL,'2019-07-20 05:04:37',1563599077,NULL),(1847303223,1083444,1,1485851,1,1,1,'A',1,0.950508,337,761035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 357, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 394}}',132.511,135328912,446494,NULL,'2018-01-17 07:58:58',1516175938,NULL),(1846566051,1083444,1,1358243,1,1,1,'S',1,0.968974,419,877071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 393, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 419}}',132.511,134524610,468020,NULL,'2017-12-09 09:59:49',1512813589,NULL),(1853461068,1083444,1,2012517,1,1,1,'S',1,0.974359,390,883856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 370, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 390}}',132.521,144873811,475240,NULL,'2019-06-16 05:46:15',1560663975,NULL),(1848901997,1083444,1,1593927,1,1,1,'A',1,0.944106,509,223870,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 13, \"great\": 887, \"large_bonus\": 136}, \"maximum_statistics\": {\"great\": 984}}',132.527,137868578,579909,NULL,'2018-05-25 08:14:52',1527236092,NULL),(1843028002,1083444,1,1087690,1,1,1,'B',1,0.881344,187,553421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 25, \"great\": 581, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 729}}',132.531,128953009,580448,NULL,'2017-02-10 07:18:46',1486711126,NULL),(1831439334,1083444,1,242939,1,1,1,'S',1,0.997355,378,942454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 376, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 378}}',132.532,109041591,450500,NULL,'2014-07-01 07:47:44',1404200864,NULL),(1847968118,1083444,1,1541571,1,1,1,'S',1,0.979058,382,901836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 366, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 382}}',132.541,136350058,457276,NULL,'2018-03-10 10:39:50',1520678390,NULL),(1862955396,1083444,1,2848730,1,1,1,'S',1,0.978593,327,893681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 313, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 327}}',132.547,159423965,370170,NULL,'2021-03-06 14:01:06',1615039266,NULL),(1830422339,1083444,1,34948,1,1,1,'S',1,0.965779,526,907106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 490}, \"maximum_statistics\": {\"great\": 526}}',132.55,107695986,611976,NULL,'2014-05-01 08:03:38',1398931418,NULL),(1842937191,1083444,1,1154507,1,1,1,'A',1,0.934848,241,664564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 584, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 660}}',132.553,128719742,551608,NULL,'2017-01-28 13:08:52',1485608932,NULL),(1845776580,1083444,1,253930,1,1,1,'A',1,0.97852,376,872613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 404, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 419}}',132.553,133049953,433088,NULL,'2017-09-19 06:30:21',1505802621,NULL),(1860590606,1083444,1,2580286,1,1,1,'A',1,0.953052,280,771752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 387, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 426}}',132.557,155983330,447980,NULL,'2020-11-15 14:48:45',1605451725,NULL),(1831275299,1083444,1,140776,1,1,1,'S',1,0.976242,463,950375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 441, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 463}}',132.573,108853655,587946,NULL,'2014-06-22 12:32:47',1403440367,NULL),(1841544442,1083444,1,743069,1,1,1,'B',1,0.881459,391,578716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 14, \"great\": 516, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 658}}',132.578,126512221,547392,NULL,'2016-09-23 05:10:12',1474607412,NULL),(1846320230,1083444,1,793257,1,1,1,'S',1,0.977273,286,856534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 273, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 286}}',132.579,134124509,311400,NULL,'2017-11-18 10:33:13',1511001193,NULL),(1842842536,1083444,1,1169772,1,1,1,'A',1,0.962887,260,809488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 452, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 485}}',132.582,128515172,450846,NULL,'2017-01-17 06:59:22',1484636362,NULL),(1846100656,1083444,1,555235,1,1,1,'S',1,0.994835,484,944588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 479, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 484}}',132.584,133604145,538940,NULL,'2017-10-21 08:54:57',1508576097,NULL),(1842905758,1083444,1,1133957,1,1,1,'S',1,0.99002,501,930425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 491, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 501}}',132.588,128716894,604660,NULL,'2017-01-28 10:02:07',1485597727,NULL),(1846347239,1083444,1,1372586,1,1,1,'B',1,0.858757,145,482371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 53, \"great\": 688, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 885}}',132.591,134044121,522704,NULL,'2017-11-14 07:14:30',1510643670,NULL),(1843121900,1083444,1,396779,1,1,1,'A',1,0.951087,190,731035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 421, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 460}}',132.593,129065200,467874,NULL,'2017-02-16 08:39:40',1487234380,NULL),(1839163046,1083444,1,23514,1,1,1,'A',1,0.970907,566,863785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 697, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 739, \"legacy_combo_increase\": 10}}',132.594,122869071,884930,NULL,'2016-03-29 07:06:49',1459235209,NULL),(1847456281,1083444,1,1513238,1,1,1,'S',1,0.997207,537,1000350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 534, \"large_bonus\": 142}, \"maximum_statistics\": {\"great\": 537}}',132.595,135651204,754290,NULL,'2018-02-02 07:45:55',1517557555,NULL),(1863712206,1083444,1,2794219,1,1,1,'S',1,0.950392,383,873721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 345, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 383}}',132.604,160691292,482208,NULL,'2021-04-10 14:54:47',1618066487,NULL),(1830394809,1083444,1,29426,1,1,1,'S',1,0.976601,406,919619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 387}, \"maximum_statistics\": {\"great\": 406, \"legacy_combo_increase\": 4}}',132.606,107456151,655080,NULL,'2014-04-19 09:53:08',1397901188,NULL),(1830113349,1083444,1,47644,1,1,1,'S',1,0.986068,323,965939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 314}, \"maximum_statistics\": {\"great\": 323}}',132.623,107051003,384630,NULL,'2014-03-30 12:06:42',1396181202,NULL),(1848425983,1083444,1,1508787,1,1,1,'S',1,0.9875,280,899147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 273, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 280}}',132.645,137095849,313010,NULL,'2018-04-17 02:43:25',1523933005,NULL),(1842003144,1083444,1,795981,1,1,1,'S',1,0.999251,668,1013926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 667, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 668}}',132.653,127312885,980166,NULL,'2016-11-08 14:50:17',1478616617,NULL),(1847452200,1083444,1,1494335,1,1,1,'A',1,0.959302,345,822875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 634, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 688}}',132.654,135561066,751700,NULL,'2018-01-28 10:38:16',1517135896,NULL),(1841945342,1083444,1,1096347,1,1,1,'A',1,0.935,400,749590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 348, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 400}}',132.656,127098341,471230,NULL,'2016-10-27 07:44:13',1477554253,NULL),(1845748735,1083444,1,787324,1,1,1,'S',1,0.954198,393,912259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 357, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 393}}',132.663,132993739,470890,NULL,'2017-09-16 07:44:21',1505547861,NULL),(1847449336,1083444,1,1415008,1,1,1,'S',1,0.991209,455,926515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 447, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 455}}',132.672,135535520,553842,NULL,'2018-01-27 09:31:19',1517045479,NULL),(1844376394,1083444,1,1260090,1,1,1,'S',1,0.984472,805,916646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 780, \"large_bonus\": 153}, \"maximum_statistics\": {\"great\": 805}}',132.68,130947084,1088890,NULL,'2017-05-30 07:48:21',1496130501,NULL),(1840155710,1083444,1,808068,1,1,1,'S',1,0.994915,885,940103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 876, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 885}}',132.685,124595336,1146654,NULL,'2016-06-15 09:16:49',1465982209,NULL),(1849299539,1083444,1,1514842,1,1,1,'A',1,0.916244,299,653872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 504, \"large_bonus\": 155}, \"maximum_statistics\": {\"great\": 591}}',132.688,138517286,600448,NULL,'2018-06-26 08:57:34',1530003454,NULL),(1878067916,1083444,1,4371399,1,1,1,'S',1,0.980324,432,899579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 415, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 432}}',132.688,181731522,475000,NULL,'2023-11-25 08:26:36',1700900796,NULL),(1848425863,1083444,1,1508785,1,1,1,'S',1,0.983577,274,899322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 265, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 274}}',132.689,137095893,310270,NULL,'2018-04-17 02:47:53',1523933273,NULL),(1843053126,1083444,1,1163342,1,1,1,'A',1,0.961149,571,888116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 550, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 592}}',132.69,129013509,762344,NULL,'2017-02-13 07:21:54',1486970514,NULL),(2256018291,1083444,1,4402937,1,1,1,'S',1,0.991566,415,934664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 408, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 415}}',132.693,182556151,515760,NULL,'2024-01-27 11:45:12',1706355912,NULL),(1842040262,1083444,1,241742,1,1,1,'S',1,0.975556,225,922228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 214, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 225}}',132.693,127415414,227549,NULL,'2016-11-14 14:23:01',1479133381,NULL),(1854633320,1083444,1,1933247,1,1,1,'S',1,0.974771,436,887854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 414, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 436}}',132.704,146786388,491580,NULL,'2019-10-19 06:52:36',1571467956,NULL),(1851006865,1083444,1,1672673,1,1,1,'S',1,0.986386,404,914334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 393, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 404}}',132.709,141019759,448960,NULL,'2018-11-04 10:50:34',1541328634,NULL),(1831559429,1083444,1,65241,1,1,1,'S',1,0.982226,647,900967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 624, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 647}}',132.709,109267869,746260,NULL,'2014-07-11 07:21:05',1405063265,NULL),(1844559930,1083444,1,574107,1,1,1,'B',1,0.899795,312,615602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 5, \"great\": 396, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 489}}',132.713,131371890,410086,NULL,'2017-06-22 06:54:28',1498114468,NULL),(1837932280,1083444,1,818728,1,1,1,'A',1,0.977024,377,855620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 439, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 457}}',132.721,120744448,482596,NULL,'2015-12-20 08:56:28',1450601788,NULL),(1832551133,1083444,1,153927,1,1,1,'S',1,0.990175,458,926876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 449, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 458}}',132.722,110996382,488050,NULL,'2014-09-29 08:07:12',1411978032,NULL),(1859775953,1083444,1,2369074,1,1,1,'A',1,0.964841,747,852642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 1, \"great\": 1138, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1223}}',132.727,154670991,1393984,NULL,'2020-09-26 11:21:01',1601119261,NULL),(1831666623,1083444,1,73982,1,1,1,'S',1,0.996721,305,939858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 303, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 305}}',132.735,109643506,346060,NULL,'2014-07-27 06:17:24',1406441844,NULL),(1831639070,1083444,1,26269,1,1,1,'A',1,0.947761,383,759770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 549, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 603, \"legacy_combo_increase\": 5}}',132.739,109572932,566040,NULL,'2014-07-24 07:31:01',1406187061,NULL),(1846456556,1083444,1,1213025,1,1,1,'S',1,0.997396,384,952610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 382, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 384}}',132.751,134280366,403780,NULL,'2017-11-26 09:34:23',1511688863,NULL),(1846635457,1083444,1,1330300,1,1,1,'S',1,0.996445,422,943712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 419, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 422}}',132.76,134482719,463280,NULL,'2017-12-07 08:03:40',1512633820,NULL),(1850686499,1083444,1,1608085,1,1,1,'S',1,0.986014,143,962032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 139, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 143}}',132.762,140760764,129066,NULL,'2018-10-20 12:42:52',1540039372,NULL),(1849515287,1083444,1,1573983,1,1,1,'S',1,0.977733,247,892459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 236, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 247}}',132.773,139017469,258090,NULL,'2018-07-21 12:25:17',1532175917,NULL),(1837114196,1083444,1,473697,1,1,1,'B',1,0.897321,288,606220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 16, \"great\": 461, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 560}}',132.774,119513743,463006,NULL,'2015-10-18 08:17:17',1445156237,NULL),(1847851432,1083444,1,1077527,1,1,1,'A',1,0.905904,229,628597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 450, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 542}}',132.775,136408125,391116,NULL,'2018-03-13 08:14:07',1520928847,NULL),(1844974425,1083444,1,661611,1,1,1,'S',1,0.998547,344,1010715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 343, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 344}}',132.776,131944938,403170,NULL,'2017-07-22 11:39:48',1500723588,NULL),(1847836211,1083444,1,1506950,1,1,1,'S',1,0.986348,586,922082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 570, \"large_bonus\": 215}, \"maximum_statistics\": {\"great\": 586}}',132.784,136193278,913186,NULL,'2018-03-02 10:28:31',1519986511,NULL),(1845381558,1083444,1,755041,1,1,1,'A',1,0.970115,351,841098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 411, \"large_bonus\": 201}, \"maximum_statistics\": {\"great\": 435}}',132.784,132372221,642092,NULL,'2017-08-13 13:47:04',1502632024,NULL),(1826341578,1083444,1,33435,1,1,1,'S',1,0.967742,527,914829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 493}, \"maximum_statistics\": {\"great\": 527}}',132.786,85354371,615720,NULL,'2013-07-03 09:04:57',1372842297,NULL),(1849683416,1083444,1,1599674,1,1,1,'S',1,0.983957,374,914753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 362, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 374}}',132.788,139135942,414230,NULL,'2018-07-27 08:46:43',1532681203,NULL),(1841574101,1083444,1,423418,1,1,1,'S',1,0.995268,951,942702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 942, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 951}}',132.791,126826750,1180040,NULL,'2016-10-11 04:16:58',1476159418,NULL),(1850000417,1083444,1,1510844,1,1,1,'S',1,0.978643,398,892009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 381, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 398}}',132.797,139455431,468800,NULL,'2018-08-11 11:51:17',1533988277,NULL),(1844267375,1083444,1,1171509,1,1,1,'S',1,0.981238,533,903843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 513, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 533}}',132.801,130946384,570120,NULL,'2017-05-30 06:43:27',1496126607,NULL),(1846440611,1083444,1,777231,1,1,1,'S',1,0.951754,114,912686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 103, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 114}}',132.814,134145955,104330,NULL,'2017-11-19 07:46:46',1511077606,NULL),(1869103995,1083444,1,3373756,1,1,1,'A',1,0.95805,402,831057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 406, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 441}}',132.82,168691749,474330,NULL,'2022-01-01 11:33:32',1641036812,NULL),(1826969337,1083444,1,61124,0,1,1,'S',1,0.956853,788,838330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 720}, \"maximum_statistics\": {\"great\": 788}}',132.82,89004295,907910,NULL,'2013-08-05 13:17:43',1375708663,NULL),(1872556955,1083444,1,3666655,1,1,1,'S',1,0.974596,433,888729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 411, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 433}}',132.825,173720015,505620,NULL,'2022-08-03 11:04:25',1659524665,NULL),(1835873074,1083444,1,681663,1,1,1,'A',1,0.946768,359,786955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 476, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 526}}',132.836,117415201,544358,NULL,'2015-07-04 03:32:15',1435980735,NULL),(1849436876,1083444,1,1520809,1,1,1,'S',1,0.980296,406,892727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 390, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 406}}',132.84,138785098,473530,NULL,'2018-07-10 08:52:06',1531212726,NULL),(1831743191,1083444,1,110969,1,1,1,'A',1,0.988649,796,901004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 863, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 881}}',132.854,109782897,970808,NULL,'2014-08-02 08:39:08',1406968748,NULL),(1853232830,1083444,1,1829663,1,1,1,'S',1,0.982709,347,913722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 335, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 347}}',132.856,144601610,401270,NULL,'2019-06-01 07:32:56',1559374376,NULL),(1850752606,1083444,1,684127,1,1,1,'A',1,0.914855,173,722306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 231, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 276}}',132.866,140780313,219456,NULL,'2018-10-21 10:37:54',1540118274,NULL),(1871242779,1083444,1,3488032,1,1,1,'B',1,0.857402,261,494801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 356, \"miss\": 58, \"great\": 1241, \"large_bonus\": 162}, \"maximum_statistics\": {\"great\": 1655}}',132.875,171881547,1164012,NULL,'2022-05-14 11:22:38',1652527358,NULL),(1841854379,1083444,1,526342,1,1,1,'S',1,0.998767,811,1002141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 809, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 811}}',132.878,127234782,1048762,NULL,'2016-11-04 07:32:15',1478244735,NULL),(1847203381,1083444,1,727997,1,1,1,'X',1,1,352,959325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 352}}',132.881,135366980,431360,NULL,'2018-01-19 07:38:30',1516347510,NULL),(1848349688,1083444,1,1552516,1,1,1,'S',1,0.989224,232,1018543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 227, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 232}}',132.881,136958675,277102,NULL,'2018-04-10 03:22:44',1523330564,NULL),(1846289680,1083444,1,1372429,1,1,1,'A',1,0.963696,172,806001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 283, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 303}}',132.889,133857714,276000,NULL,'2017-11-04 09:42:28',1509788548,NULL),(1841921227,1083444,1,319694,1,1,1,'B',1,0.893068,292,606168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 58, \"great\": 1124, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1356}}',132.89,127203012,1010564,NULL,'2016-11-02 08:02:26',1478073746,NULL),(1877519004,1083444,1,4098334,1,1,1,'X',1,1,400,972331,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 400}}',132.894,181094869,414792,NULL,'2023-10-07 08:55:29',1696668929,NULL),(1833563711,1083444,1,288677,1,1,1,'S',1,0.986076,395,915891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 384, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 395}}',132.895,112793881,478460,NULL,'2015-01-01 15:11:33',1420125093,NULL),(1830651702,1083444,1,158103,0,1,1,'S',1,0.995614,228,944528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 226}, \"maximum_statistics\": {\"great\": 228}}',132.899,107786473,282680,NULL,'2014-05-05 08:15:23',1399277723,NULL),(1853528959,1083444,1,1997080,1,1,1,'S',1,0.982639,432,911274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 417, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 432}}',132.899,144995346,486170,NULL,'2019-06-23 07:27:06',1561274826,NULL),(1841584124,1083444,1,960194,1,1,1,'S',1,0.991183,964,931292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 947, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 964}}',132.911,126769521,1172600,NULL,'2016-10-08 03:33:49',1475897629,NULL),(1846021018,1083444,1,1397363,1,1,1,'S',1,0.986072,359,999276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 349, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 359}}',132.913,133463869,455222,NULL,'2017-10-13 06:01:12',1507874472,NULL),(1846509902,1083444,1,474175,1,1,1,'S',1,0.992991,428,925094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 422, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 428}}',132.917,134234948,500720,NULL,'2017-11-24 06:54:46',1511506486,NULL),(1833130513,1083444,1,142046,1,1,1,'S',1,0.995223,314,985853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',132.918,112026211,366354,NULL,'2014-11-25 06:21:41',1416896501,NULL),(1843289826,1083444,1,953394,1,1,1,'A',1,0.956395,259,804720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 316, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 344}}',132.92,129274426,322460,NULL,'2017-02-27 08:15:42',1488183342,NULL),(1825947212,1083444,1,60625,1,1,1,'S',1,0.983824,340,957961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 329}, \"maximum_statistics\": {\"great\": 340}}',132.922,82380118,383166,NULL,'2013-06-04 14:14:47',1370355287,NULL),(1842614269,1083444,1,821273,1,1,1,'A',1,0.901126,333,605716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 56, \"great\": 1695, \"large_bonus\": 352}, \"maximum_statistics\": {\"great\": 2043}}',132.929,128339786,1882282,NULL,'2017-01-07 10:12:18',1483783938,NULL),(1843864881,1083444,1,1237091,1,1,1,'A',1,0.956989,253,798935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 432, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 465}}',132.929,130027364,504110,NULL,'2017-04-10 05:55:43',1491803743,NULL),(1832683273,1083444,1,153632,1,1,1,'S',1,0.991643,718,917947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 706, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 718}}',132.936,111242784,926540,NULL,'2014-10-12 07:17:48',1413098268,NULL),(1844350204,1083444,1,968350,1,1,1,'S',1,0.992447,331,927051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 326, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 331}}',132.94,130865617,371940,NULL,'2017-05-26 06:52:32',1495781552,NULL),(1854538992,1083444,1,2029067,1,1,1,'S',1,0.998607,359,956601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 358, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 359}}',132.957,146688923,410990,NULL,'2019-10-12 06:43:16',1570862596,NULL),(1844483150,1083444,1,1067032,1,1,1,'A',1,0.939645,666,745205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 2, \"great\": 745, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 845}}',132.966,131017835,848468,NULL,'2017-06-03 07:24:15',1496474655,NULL),(1850005578,1083444,1,1513659,1,1,1,'S',1,0.973437,320,969793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 303, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 320}}',132.97,139520658,396498,NULL,'2018-08-14 10:07:56',1534241276,NULL),(1849736699,1083444,1,1676342,1,1,1,'S',1,0.954407,329,803132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 299, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 329}}',132.971,139114831,351330,NULL,'2018-07-26 09:02:59',1532595779,NULL),(1855651584,1083444,1,2208337,1,1,1,'S',1,0.966234,385,914235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 359, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 385}}',132.971,148203273,460248,NULL,'2020-01-17 13:39:47',1579268387,NULL),(1869728605,1083444,1,3398786,1,1,1,'A',1,0.938799,433,838909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 380, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 433}}',132.981,169557920,478470,NULL,'2022-02-05 07:45:32',1644047132,NULL),(1833195597,1083444,1,99858,1,1,1,'S',1,0.996749,769,949029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 764, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 769}}',132.984,111999729,875610,NULL,'2014-11-23 13:21:19',1416748879,NULL),(1840405651,1083444,1,415941,1,1,1,'A',1,0.905622,282,615283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 417, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 498}}',133.013,124659892,406172,NULL,'2016-06-18 11:22:04',1466248924,NULL),(1833590878,1083444,1,428653,1,1,1,'A',1,0.962103,222,784585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 382, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 409}}',133.015,112645079,411012,NULL,'2014-12-28 07:09:09',1419750549,NULL),(1826427940,1083444,1,73833,1,1,1,'S',1,0.993065,721,936487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 711}, \"maximum_statistics\": {\"great\": 721}}',133.024,85334626,769660,NULL,'2013-07-03 05:26:15',1372829175,NULL),(1847080131,1083444,1,1353781,1,1,1,'S',1,0.992537,402,935032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 396, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 402}}',133.031,135204276,496050,NULL,'2018-01-11 08:07:27',1515658047,NULL),(1842806616,1083444,1,949896,1,1,1,'S',1,0.996939,490,946585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 487, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 490}}',133.034,128514954,634278,NULL,'2017-01-17 06:34:32',1484634872,NULL),(1846612800,1083444,1,936963,1,1,1,'S',1,0.992933,283,989420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 279, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 283}}',133.04,134366202,367596,NULL,'2017-12-01 07:56:38',1512114998,NULL),(1827179185,1083444,1,56963,1,1,1,'S',1,0.999153,590,914098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 589}, \"maximum_statistics\": {\"great\": 590}}',133.043,89956846,644254,NULL,'2013-08-14 09:43:35',1376473415,NULL),(1850769785,1083444,1,1764115,1,1,1,'A',1,0.927509,192,680765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 478, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 538}}',133.051,140693229,438286,NULL,'2018-10-16 11:22:56',1539688976,NULL),(1839187823,1083444,1,524417,1,1,1,'A',1,0.930783,419,701548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 483, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 549}}',133.054,122893593,504938,NULL,'2016-03-30 12:20:47',1459340447,NULL),(1850734875,1083444,1,1745847,1,1,1,'S',1,0.995336,536,946708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 531, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 536}}',133.062,140760530,591130,NULL,'2018-10-20 12:30:26',1540038626,NULL),(1841876598,1083444,1,800385,1,1,1,'A',1,0.909167,390,633358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 28, \"great\": 1001, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 1189}}',133.067,127202018,1065080,NULL,'2016-11-02 05:52:24',1478065944,NULL),(1833265119,1083444,1,231976,1,1,1,'S',1,0.995879,728,938478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 722, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 728}}',133.089,112343202,854140,NULL,'2014-12-13 06:52:56',1418453576,NULL),(1846678681,1083444,1,1413717,1,1,1,'A',1,0.919171,498,669265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 50, \"great\": 1445, \"large_bonus\": 178}, \"maximum_statistics\": {\"great\": 1664}}',133.093,134500699,1684266,NULL,'2017-12-08 07:09:19',1512716959,NULL),(1866022517,1083444,1,2897135,1,1,1,'B',1,0.835246,148,464738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 14, \"great\": 423, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 610}}',133.093,164072383,391220,NULL,'2021-07-18 14:41:18',1626619278,NULL),(1848556508,1083444,1,1414506,1,1,1,'S',1,0.986967,422,924446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 411, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 422}}',133.102,137468586,490900,NULL,'2018-05-05 09:57:56',1525514276,NULL),(1835492011,1083444,1,490063,1,1,1,'A',1,0.966874,415,827156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 453, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 483}}',133.106,116937142,540628,NULL,'2015-06-09 06:01:32',1433829692,NULL),(1847840314,1083444,1,1532534,1,1,1,'X',1,1,305,942230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 305}}',133.111,136239717,374220,NULL,'2018-03-04 11:36:54',1520163414,NULL),(1842381006,1083444,1,1082614,1,1,1,'B',1,0.897088,705,618873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 47, \"great\": 1247, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1511, \"legacy_combo_increase\": 1}}',133.112,127913164,1352114,NULL,'2016-12-14 07:36:06',1481700966,NULL),(1867917786,1083444,1,2932990,1,1,1,'S',1,0.981633,245,995029,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 236, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 245}}',133.113,166883365,294018,NULL,'2021-10-23 12:23:44',1634991824,NULL),(1874482235,1083444,1,3934336,1,1,1,'S',1,0.990872,493,927589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 484, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 493}}',133.115,176676695,568530,NULL,'2023-01-07 13:42:12',1673098932,NULL),(1846184539,1083444,1,1265936,1,1,1,'X',1,1,460,946252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 460}}',133.132,133877549,572320,NULL,'2017-11-05 07:12:18',1509865938,NULL),(1859752981,1083444,1,2593389,1,1,1,'A',1,0.924644,234,712287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 431, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 491}}',133.133,154476278,465412,NULL,'2020-09-19 13:41:15',1600522875,NULL),(1830651111,1083444,1,70222,1,1,1,'S',1,0.994048,420,933015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 415}, \"maximum_statistics\": {\"great\": 420}}',133.135,107886107,491150,NULL,'2014-05-10 11:56:21',1399722981,NULL),(1849990756,1083444,1,1695054,1,1,1,'S',1,0.999398,830,956034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 829, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 830}}',133.135,139598881,1054656,NULL,'2018-08-18 03:43:41',1534563821,NULL),(1871911380,1083444,1,3621629,1,1,1,'S',1,0.955711,429,842034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 391, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 429}}',133.138,172872566,437040,NULL,'2022-06-25 11:13:34',1656155614,NULL),(1853058037,1083444,1,1659310,1,1,1,'A',1,0.963519,270,823654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 433, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 466}}',133.142,144207070,517886,NULL,'2019-05-11 06:04:17',1557554657,NULL),(1842494341,1083444,1,1023163,1,1,1,'S',1,0.997669,429,938437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 427, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 429}}',133.144,128116583,577590,NULL,'2016-12-25 14:21:15',1482675675,NULL),(1842693112,1083444,1,1145502,1,1,1,'S',1,0.999188,616,957794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 615, \"large_bonus\": 135}, \"maximum_statistics\": {\"great\": 616}}',133.146,128336884,856906,NULL,'2017-01-07 06:03:34',1483769014,NULL),(1855145516,1083444,1,2064301,1,1,1,'S',1,0.991898,432,937217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 425, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 432}}',133.153,147654517,492860,NULL,'2019-12-14 06:04:32',1576303472,NULL),(1831466179,1083444,1,192763,1,1,1,'S',1,0.998667,375,945068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 374, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 375}}',133.154,109290018,471570,NULL,'2014-07-12 05:18:56',1405142336,NULL),(1844537626,1083444,1,1264992,1,1,1,'A',1,0.973366,244,847562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 393, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 413}}',133.154,131335900,427298,NULL,'2017-06-20 05:38:57',1497937137,NULL),(1843006516,1083444,1,600445,1,1,1,'S',1,0.982709,347,956662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 335, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 347}}',133.159,128993935,419652,NULL,'2017-02-12 07:17:31',1486883851,NULL),(1842129115,1083444,1,1003944,1,1,1,'A',1,0.932234,330,701210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 481, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 546}}',133.161,127581969,544310,NULL,'2016-11-24 14:18:08',1479997088,NULL),(1841867226,1083444,1,988619,1,1,1,'B',1,0.881399,146,549822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 20, \"great\": 467, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 586}}',133.168,127202766,399736,NULL,'2016-11-02 07:32:49',1478071969,NULL),(1844236021,1083444,1,614255,1,1,1,'S',1,0.986079,431,918396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 419, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 431}}',133.172,130690037,476180,NULL,'2017-05-16 08:27:47',1494923267,NULL),(1830771143,1083444,1,368867,1,1,1,'S',1,0.998975,488,954202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 487, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 488}}',133.193,108133663,586630,NULL,'2014-05-22 07:26:23',1400743583,NULL),(1846856513,1083444,1,1451924,1,1,1,'S',1,0.979545,880,900201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 844, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 880}}',133.195,134743576,1030500,NULL,'2017-12-20 07:23:38',1513754618,NULL),(1832574258,1083444,1,275387,1,1,1,'S',1,0.997619,420,942260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 418, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 420}}',133.212,111090102,499530,NULL,'2014-10-04 10:18:37',1412417917,NULL),(1841691587,1083444,1,609129,1,1,1,'A',1,0.947894,199,733240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 411, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 451}}',133.215,126873039,369152,NULL,'2016-10-14 08:06:14',1476432374,NULL),(1844376483,1083444,1,1260115,1,1,1,'S',1,0.995775,355,942459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 352, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 355}}',133.219,130892069,426990,NULL,'2017-05-27 12:30:16',1495888216,NULL),(1848370348,1083444,1,785130,1,1,1,'S',1,0.98022,455,900045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 437, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 455}}',133.221,137193428,565644,NULL,'2018-04-22 02:25:07',1524363907,NULL),(1866688676,1083444,1,2623386,1,1,1,'S',1,0.991589,535,921224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 526, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 535}}',133.227,165326181,615710,NULL,'2021-08-27 15:24:02',1630077842,NULL),(1844482317,1083444,1,488475,1,1,1,'S',1,0.993333,300,993857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 296, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 300}}',133.227,131058521,330330,NULL,'2017-06-05 08:10:21',1496650221,NULL),(1832074839,1083444,1,236782,0,1,1,'S',1,0.981061,396,895697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 381, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 396}}',133.229,110132333,443290,NULL,'2014-08-17 12:32:22',1408278742,NULL),(1848949101,1083444,1,1558860,1,1,1,'S',1,0.983193,238,1051728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 230, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 238}}',133.235,137869116,243625,NULL,'2018-05-25 09:06:34',1527239194,NULL),(1854714978,1083444,1,2159663,1,1,1,'S',1,0.983165,594,910175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 574, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 594}}',133.249,146891491,723810,NULL,'2019-10-26 07:47:48',1572076068,NULL),(1843161668,1083444,1,36230,1,1,1,'SH',1,0.984979,233,1052531,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 226, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 233}}',133.25,129166428,300461,NULL,'2017-02-21 14:14:46',1487686486,NULL),(1832279139,1083444,1,187900,0,1,1,'S',1,0.997268,366,945530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 364, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 366}}',133.255,110699661,441490,NULL,'2014-09-13 14:43:45',1410619425,NULL),(1848865933,1083444,1,1628587,1,1,1,'S',1,0.972303,343,888318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 324, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 343}}',133.257,137815219,453080,NULL,'2018-05-22 08:33:05',1526977985,NULL),(1876860965,1083444,1,3696389,1,1,1,'A',1,0.964455,395,847907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 394, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 422}}',133.263,180147188,458832,NULL,'2023-08-03 13:45:43',1691070343,NULL),(1843391156,1083444,1,1095535,1,1,1,'X',1,1,752,1007943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 752, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 752}}',133.263,129503829,935826,NULL,'2017-03-12 06:59:57',1489301997,NULL),(1847324065,1083444,1,1320202,1,1,1,'A',1,0.930185,341,734801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 426, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 487}}',133.274,135391335,476580,NULL,'2018-01-20 08:43:19',1516437799,NULL),(1831002069,1083444,1,213924,1,1,1,'S',1,0.997355,756,956350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 752, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 756}}',133.275,108507347,842552,NULL,'2014-06-07 08:21:53',1402129313,NULL),(1840349179,1083444,1,877899,1,1,1,'S',1,0.981744,493,856654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 475, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 493}}',133.281,124632148,619610,NULL,'2016-06-17 06:13:22',1466144002,NULL),(1829743800,1083444,1,234329,0,1,1,'S',1,0.997442,391,951864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 389}, \"maximum_statistics\": {\"great\": 391}}',133.281,106290578,430420,NULL,'2014-02-23 07:54:44',1393142084,NULL),(1850909284,1083444,1,1737702,1,1,1,'A',1,0.978546,936,889260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 1095, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1142}}',133.291,140978773,1269704,NULL,'2018-11-02 10:59:43',1541156383,NULL),(1839242234,1083444,1,220309,1,1,1,'S',1,0.988372,344,927258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 336, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 344}}',133.294,122826820,420660,NULL,'2016-03-27 11:13:49',1459077229,NULL),(1859048256,1083444,1,2364269,1,1,1,'A',1,0.952261,237,783610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 364, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 398}}',133.297,153548124,342100,NULL,'2020-08-14 13:31:26',1597411886,NULL),(1831933125,1083444,1,34071,1,1,1,'S',1,0.982051,390,947767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 376, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 390}}',133.301,109918757,508776,NULL,'2014-08-08 07:11:58',1407481918,NULL),(1861713910,1083444,1,1243846,1,1,1,'B',1,0.87076,201,525080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 50, \"great\": 684, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 855}}',133.302,157635492,598940,NULL,'2021-01-09 05:52:04',1610171524,NULL),(1866749288,1083444,1,2110861,1,1,1,'S',1,0.995049,202,946170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 200, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 202}}',133.303,165325046,207886,NULL,'2021-08-27 14:40:58',1630075258,NULL),(1841680224,1083444,1,1008104,1,1,1,'A',1,0.985437,343,887160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 401, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 412}}',133.303,126738028,459944,NULL,'2016-10-06 05:22:38',1475731358,NULL),(2775772904,1083444,1,4461451,1,1,1,'S',1,0.968958,451,926849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 423, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 451}}',133.307,183790751,496086,NULL,'2024-05-04 12:26:49',1714825609,NULL),(1853085301,1083444,1,1993086,1,1,1,'S',1,0.97769,381,895731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 364, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 381}}',133.309,144340934,440400,NULL,'2019-05-18 07:51:51',1558165911,NULL),(1846033837,1083444,1,1398612,1,1,1,'A',1,0.931424,381,695766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 504, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 576}}',133.309,133522921,550098,NULL,'2017-10-16 07:52:51',1508140371,NULL),(1843608555,1083444,1,1074985,1,1,1,'A',1,0.905502,232,610164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 358, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 418}}',133.313,129778398,329070,NULL,'2017-03-27 08:39:49',1490603989,NULL),(1832464083,1083444,1,441861,1,1,1,'S',1,0.978558,513,895948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 491, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 513}}',133.316,110770991,696380,NULL,'2014-09-17 06:43:54',1410936234,NULL),(1831284667,1083444,1,53609,1,1,1,'X',1,1,600,956641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 600}}',133.317,108822670,714920,NULL,'2014-06-21 07:24:08',1403335448,NULL),(1846917186,1083444,1,1220407,1,1,1,'S',1,0.998626,728,948936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 726, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 728}}',133.321,134913682,1118320,NULL,'2017-12-28 07:12:55',1514445175,NULL),(1866413074,1083444,1,3106504,1,1,1,'B',1,0.853085,107,463326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 49, \"great\": 770, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1021}}',133.322,164739364,469460,NULL,'2021-08-08 11:23:53',1628421833,NULL),(1832304413,1083444,1,54301,1,1,1,'X',1,1,766,895542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 766, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 766}}',133.328,110606534,816324,NULL,'2014-09-08 13:08:36',1410181716,NULL),(1854733934,1083444,1,1674513,1,1,1,'B',1,0.872934,276,578564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 55, \"great\": 777, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 968}}',133.328,146786592,742840,NULL,'2019-10-19 07:15:48',1571469348,NULL),(1848832888,1083444,1,1130857,1,1,1,'A',1,0.964819,422,828929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 443, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 469}}',133.335,137755133,539960,NULL,'2018-05-19 10:47:01',1526726821,NULL),(1844390723,1083444,1,519848,1,1,1,'S',1,0.967312,413,867524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 386, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 413}}',133.338,131038113,455270,NULL,'2017-06-04 05:59:21',1496555961,NULL),(1849167600,1083444,1,1444122,1,1,1,'A',1,0.973829,240,837519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 345, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 363}}',133.339,138321110,392100,NULL,'2018-06-16 10:41:05',1529145665,NULL),(1841664059,1083444,1,999944,1,1,1,'A',1,0.901931,318,613901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 18, \"great\": 809, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 984}}',133.34,126712077,970232,NULL,'2016-10-04 12:30:02',1475584202,NULL),(1850264765,1083444,1,1357673,1,1,1,'S',1,0.98503,167,992462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 162, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 167}}',133.342,139827176,178991,NULL,'2018-08-29 11:22:00',1535541720,NULL),(1839145022,1083444,1,429087,1,1,1,'S',1,0.986339,366,914549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 356, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 366, \"legacy_combo_increase\": 1}}',133.346,122910064,440890,NULL,'2016-03-31 08:04:36',1459411476,NULL),(1843411836,1083444,1,256839,1,1,1,'B',1,0.872902,280,553856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 37, \"great\": 659, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 834}}',133.347,129447776,613234,NULL,'2017-03-09 08:21:53',1489047713,NULL),(1843149506,1083444,1,1086184,1,1,1,'A',1,0.912745,285,669690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 27, \"great\": 448, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 510}}',133.358,129108010,413448,NULL,'2017-02-18 12:58:10',1487422690,NULL),(1829173311,1083444,1,37421,1,1,1,'S',1,0.98627,437,915062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 425}, \"maximum_statistics\": {\"great\": 437}}',133.364,104905505,462640,NULL,'2014-01-19 12:11:24',1390133484,NULL),(1832379299,1083444,1,240497,1,1,1,'S',1,0.993873,408,931596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 403, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 408}}',133.368,110718577,541490,NULL,'2014-09-14 09:24:45',1410686685,NULL),(1864079002,1083444,1,2672796,1,1,1,'A',1,0.975833,360,871276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 573, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 600}}',133.382,161245468,683496,NULL,'2021-04-25 14:16:48',1619360208,NULL),(1847166226,1083444,1,1477396,1,1,1,'S',1,0.984634,423,915717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 410, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 423}}',133.384,135131686,486170,NULL,'2018-01-07 09:56:42',1515319002,NULL),(1842308351,1083444,1,1109280,1,1,1,'S',1,0.98604,1361,917500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1323, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1361}}',133.387,127791830,1608000,NULL,'2016-12-07 05:01:32',1481086892,NULL),(1844431057,1083444,1,455982,1,1,1,'S',1,0.994832,387,940114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 383, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 387}}',133.392,131109364,461210,NULL,'2017-06-08 06:26:05',1496903165,NULL),(1851496008,1083444,1,1833917,1,1,1,'S',1,0.968354,316,947656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 296, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 316}}',133.4,141830707,388160,NULL,'2018-12-23 13:04:11',1545570251,NULL),(1842414284,1083444,1,1100939,1,1,1,'A',1,0.927107,241,704964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 378, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 439}}',133.4,128000365,469594,NULL,'2016-12-19 06:00:38',1482127238,NULL),(1855266846,1083444,1,2151911,1,1,1,'A',1,0.942574,274,780936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 455, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 505, \"legacy_combo_increase\": 1}}',133.401,147567368,601350,NULL,'2019-12-08 07:56:26',1575791786,NULL),(1858005905,1083444,1,2347904,1,1,1,'S',1,0.997015,335,939515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 333, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 335}}',133.407,151912113,396660,NULL,'2020-06-14 07:54:52',1592121292,NULL),(1842065123,1083444,1,144309,1,1,1,'S',1,0.989458,664,914703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 650, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 664, \"legacy_combo_increase\": 1}}',133.409,127322576,831304,NULL,'2016-11-09 08:02:56',1478678576,NULL),(1849129590,1083444,1,1049903,1,1,1,'B',1,0.857919,173,497970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 38, \"great\": 499, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 644}}',133.409,138278362,427070,NULL,'2018-06-14 08:27:11',1528964831,NULL),(1829223655,1083444,1,244477,1,1,1,'S',1,0.97593,457,848792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 435}, \"maximum_statistics\": {\"great\": 457}}',133.41,104977799,557670,NULL,'2014-01-20 07:58:16',1390204696,NULL),(1841402768,1083444,1,668123,1,1,1,'S',1,0.992347,392,927701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 386, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 392}}',133.414,126408440,472002,NULL,'2016-09-17 08:16:08',1474100168,NULL),(1836909831,1083444,1,607723,1,1,1,'A',1,0.962644,269,826695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 485, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 522}}',133.425,119065616,579874,NULL,'2015-09-23 11:26:10',1443007570,NULL),(1863142897,1083444,1,2676201,1,1,1,'S',1,0.976923,455,892107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 434, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 455}}',133.425,159865749,511250,NULL,'2021-03-19 14:20:25',1616163625,NULL),(1850720333,1083444,1,1631327,1,1,1,'S',1,0.992857,350,927765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 345, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 350}}',133.426,140707363,413620,NULL,'2018-10-17 10:56:25',1539773785,NULL),(1836867576,1083444,1,451044,1,1,1,'S',1,0.993719,398,934047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 393, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 398}}',133.435,119076841,450700,NULL,'2015-09-24 02:22:20',1443061340,NULL),(1833481178,1083444,1,302759,1,1,1,'S',1,0.996287,404,932484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 401, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 404}}',133.439,112523443,485514,NULL,'2014-12-22 07:12:19',1419232339,NULL),(1850097119,1083444,1,1646082,1,1,1,'S',1,0.979665,418,902937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 401, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 418}}',133.441,139786212,533410,NULL,'2018-08-27 07:30:57',1535355057,NULL),(1861472975,1083444,1,2474982,1,1,1,'S',1,0.961176,425,814070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 392, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 425}}',133.45,157228244,506710,NULL,'2020-12-26 15:22:05',1608996125,NULL),(1845237342,1083444,1,659992,1,1,1,'S',1,0.985465,172,870681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 167, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 172}}',133.458,132209728,174020,NULL,'2017-08-05 07:56:16',1501919776,NULL),(1826637081,1083444,1,52717,0,1,1,'S',1,0.983333,870,906310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 841}, \"maximum_statistics\": {\"great\": 870}}',133.461,86655535,1076570,NULL,'2013-07-15 08:13:12',1373875992,NULL),(1842217259,1083444,1,842509,1,1,1,'S',1,0.984778,854,915276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 828, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 854}}',133.467,127792501,1053470,NULL,'2016-12-07 06:22:46',1481091766,NULL),(1844694834,1083444,1,635861,1,1,1,'S',1,0.96267,442,819004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 409, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 442}}',133.467,131469421,518710,NULL,'2017-06-27 08:03:08',1498550588,NULL),(1830224421,1083444,1,62719,1,1,1,'S',1,0.978643,398,891120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 381}, \"maximum_statistics\": {\"great\": 398}}',133.5,107287507,423950,NULL,'2014-04-11 09:49:48',1397209788,NULL),(1862827321,1083444,1,2831645,1,1,1,'A',1,0.926621,273,750749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 253, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 293}}',133.509,159237334,273300,NULL,'2021-02-28 12:11:22',1614514282,NULL),(1827820421,1083444,1,27498,1,1,1,'S',1,0.995726,351,997156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 348}, \"maximum_statistics\": {\"great\": 351}}',133.513,94535425,443130,NULL,'2013-09-30 06:57:32',1380524252,NULL),(1831237519,1083444,1,108302,1,1,1,'S',1,0.992788,832,932343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 820, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 832}}',133.519,108996489,1062570,NULL,'2014-06-29 07:05:35',1404025535,NULL),(1878020493,1083444,1,4263775,1,1,1,'A',1,0.972813,387,865138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 404, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 423}}',133.525,181731042,482790,NULL,'2023-11-25 07:37:58',1700897878,NULL),(3310335211,1083444,1,2403602,1,1,1,'S',1,0.981141,1087,866905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1046, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1087}}',133.529,184978634,1400900,NULL,'2024-08-10 08:56:59',1723280219,NULL),(1845811234,1083444,1,605403,1,1,1,'S',1,0.992733,344,936678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 339, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 344}}',133.534,133232327,384290,NULL,'2017-09-30 02:39:46',1506739186,NULL),(1832899300,1083444,1,146342,1,1,1,'S',1,0.968606,653,864298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 612, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 653}}',133.538,111735090,806250,NULL,'2014-11-08 13:49:37',1415454577,NULL),(1845002258,1083444,1,677742,1,1,1,'S',1,0.991228,399,928409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 392, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 399}}',133.544,131813571,462650,NULL,'2017-07-15 12:47:44',1500122864,NULL),(1833442228,1083444,1,78338,1,1,1,'S',1,0.984979,466,909090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 452, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 466}}',133.549,112441329,523440,NULL,'2014-12-18 10:00:13',1418896813,NULL),(1866467529,1083444,1,1994530,1,1,1,'B',1,0.851675,131,508644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 24, \"great\": 318, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 418}}',133.55,164916785,242000,NULL,'2021-08-14 05:50:00',1628920200,NULL),(1868685964,1083444,1,3243016,1,1,1,'S',1,0.991412,524,928679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 515, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 524}}',133.55,168145597,666910,NULL,'2021-12-11 09:19:18',1639214358,NULL),(1841871871,1083444,1,992122,1,1,1,'S',1,0.992388,1445,937279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1423, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1445}}',133.551,127132484,1738560,NULL,'2016-10-29 08:08:05',1477728485,NULL),(1852066190,1083444,1,1889148,1,1,1,'S',1,0.992355,654,940107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 644, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 654}}',133.551,142767769,906130,NULL,'2019-02-16 09:31:41',1550309501,NULL),(1876275201,1083444,1,4148597,1,1,1,'A',1,0.984195,231,868594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 340, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 348}}',133.56,179307992,367042,NULL,'2023-06-10 08:10:07',1686384607,NULL),(1858726714,1083444,1,2495109,1,1,1,'B',1,0.870455,127,517096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 29, \"great\": 518, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 660}}',133.561,153047204,395280,NULL,'2020-07-27 10:24:43',1595845483,NULL),(1843413364,1083444,1,185494,1,1,1,'S',1,0.990654,428,931666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 420, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 428}}',133.564,129482224,537432,NULL,'2017-03-11 08:22:13',1489220533,NULL),(1846462538,1083444,1,435675,1,1,1,'S',1,0.992918,706,923435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 696, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 706}}',133.57,134218275,865470,NULL,'2017-11-23 07:01:02',1511420462,NULL),(1850608288,1083444,1,1370553,1,1,1,'S',1,0.98227,282,997076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 272, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 282}}',133.572,140450946,256509,NULL,'2018-10-02 11:36:51',1538480211,NULL),(1829583121,1083444,1,55562,1,1,1,'S',1,0.976987,478,945559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 456}, \"maximum_statistics\": {\"great\": 478}}',133.574,106225826,603060,NULL,'2014-02-20 14:07:29',1392905249,NULL),(1832678363,1083444,1,304572,1,1,1,'S',1,0.996104,385,939700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 382, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 385}}',133.575,111295597,477120,NULL,'2014-10-15 09:21:03',1413364863,NULL),(1867947409,1083444,1,2998524,1,1,1,'B',1,0.860099,255,533754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 375, \"miss\": 39, \"great\": 1205, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1619}}',133.58,166880117,1144482,NULL,'2021-10-23 09:59:57',1634983197,NULL),(1831988150,1083444,1,244115,1,1,1,'S',1,0.994039,671,925779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 663, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 671}}',133.59,110148360,868950,NULL,'2014-08-18 08:08:59',1408349339,NULL),(1832543995,1083444,1,76510,0,1,1,'S',1,0.991786,487,933417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 479, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 487}}',133.591,110934754,576496,NULL,'2014-09-26 10:15:09',1411726509,NULL),(1841677511,1083444,1,677090,1,1,1,'S',1,0.992974,427,931650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 421, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 427}}',133.594,126827633,502690,NULL,'2016-10-11 06:17:57',1476166677,NULL),(1842030001,1083444,1,308462,1,1,1,'S',1,0.98533,409,907983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 397, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 409}}',133.596,127415934,492410,NULL,'2016-11-14 14:59:35',1479135575,NULL),(1851678619,1083444,1,1836307,1,1,1,'S',1,0.995441,329,1001772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 326, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 329}}',133.597,142008482,403404,NULL,'2019-01-02 12:37:13',1546432633,NULL),(1839253839,1083444,1,912492,1,1,1,'S',1,0.984127,378,916411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 366, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 378}}',133.6,122820645,411680,NULL,'2016-03-27 05:11:18',1459055478,NULL),(1826579301,1083444,1,30350,1,1,1,'S',1,0.981132,1219,844234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1173}, \"maximum_statistics\": {\"great\": 1219, \"legacy_combo_increase\": 2}}',133.601,86466760,1341538,NULL,'2013-07-13 13:04:47',1373720687,NULL),(1843064113,1083444,1,1173883,1,1,1,'X',1,1,681,965307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 681, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 681}}',133.604,128994895,737921,NULL,'2017-02-12 08:28:17',1486888097,NULL),(1844094220,1083444,1,475914,1,1,1,'S',1,0.994667,375,945250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 371, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 375}}',133.612,130503301,454256,NULL,'2017-05-06 08:56:36',1494060996,NULL),(1833396026,1083444,1,93842,1,1,1,'S',1,0.988152,844,924131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 824, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 844}}',133.616,112480070,996450,NULL,'2014-12-20 08:19:26',1419063566,NULL),(1845036378,1083444,1,558282,1,1,1,'A',1,0.988281,600,905690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 876, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 896}}',133.617,132151883,1237330,NULL,'2017-08-02 08:18:09',1501661889,NULL),(1830869213,1083444,1,207356,1,1,1,'S',1,0.998701,770,950406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 768, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 770}}',133.619,108217472,909820,NULL,'2014-05-25 11:48:14',1401018494,NULL),(1830646521,1083444,1,355973,1,1,1,'S',1,0.996139,259,986663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 257}, \"maximum_statistics\": {\"great\": 259}}',133.619,107804037,325704,NULL,'2014-05-06 06:51:10',1399359070,NULL),(1835533216,1083444,1,510812,1,1,1,'A',1,0.9846,460,882577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 949, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 974}}',133.619,116938603,1045284,NULL,'2015-06-09 08:20:34',1433838034,NULL),(1873665810,1083444,1,3133241,1,1,1,'B',1,0.878941,270,167341,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 39, \"great\": 712, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 888}}',133.628,175496287,378286,NULL,'2022-11-05 07:20:54',1667632854,NULL),(1829422612,1083444,1,57403,1,1,1,'S',1,0.990079,504,925474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 494}, \"maximum_statistics\": {\"great\": 504}}',133.635,105980247,545660,NULL,'2014-02-08 11:21:57',1391858517,NULL),(1872151244,1083444,1,3487329,1,1,1,'A',1,0.946486,587,801642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 560, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 626}}',133.653,173191043,730090,NULL,'2022-07-09 12:47:03',1657370823,NULL),(1832456488,1083444,1,374840,1,1,1,'S',1,0.998623,363,951586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 362, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 363}}',133.657,110853005,442390,NULL,'2014-09-21 07:42:36',1411285356,NULL),(1841579303,1083444,1,769845,1,1,1,'A',1,0.956946,822,829712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 797, \"large_bonus\": 210}, \"maximum_statistics\": {\"great\": 871}}',133.659,126812611,1184770,NULL,'2016-10-10 06:42:07',1476081727,NULL),(1826493920,1083444,1,52036,1,1,1,'S',1,0.998625,727,945477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 725}, \"maximum_statistics\": {\"great\": 727}}',133.664,86000801,847060,NULL,'2013-07-09 07:01:26',1373353286,NULL),(1843554012,1083444,1,1121245,1,1,1,'B',1,0.877593,264,555131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 8, \"great\": 372, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 482}}',133.665,129632349,387216,NULL,'2017-03-19 09:12:54',1489914774,NULL),(1869819679,1083444,1,3392607,1,1,1,'A',1,0.937805,392,215787,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 6, \"great\": 724, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 820}}',133.668,169736623,404052,NULL,'2022-02-12 09:37:32',1644658652,NULL),(1845871830,1083444,1,787608,1,1,1,'S',1,0.989978,449,933126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 440, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 449}}',133.679,133257186,545020,NULL,'2017-10-01 06:46:25',1506840385,NULL),(1833240698,1083444,1,332977,1,1,1,'A',1,0.955589,399,754162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 918, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 1002}}',133.682,112366686,1076226,NULL,'2014-12-14 06:16:11',1418537771,NULL),(1846846315,1083444,1,1157990,1,1,1,'S',1,0.998615,361,949708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 360, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 361}}',133.684,134891886,483150,NULL,'2017-12-27 07:49:06',1514360946,NULL),(1842339054,1083444,1,936768,1,1,1,'B',1,0.868391,183,529529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 36, \"great\": 677, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 870}}',133.686,127927485,653159,NULL,'2016-12-15 05:32:03',1481779923,NULL),(1833309212,1083444,1,52293,1,1,1,'S',1,0.994128,596,920390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 589, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 596}}',133.686,112351288,768910,NULL,'2014-12-13 14:09:11',1418479751,NULL),(1875286027,1083444,1,3675881,1,1,1,'S',1,0.991917,433,936769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 426, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 433}}',133.688,178034933,527670,NULL,'2023-03-25 12:49:24',1679748564,NULL),(1831325664,1083444,1,246436,1,1,1,'A',1,0.988998,408,928617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 401, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 409}}',133.694,109222075,471690,NULL,'2014-07-09 07:49:59',1404892199,NULL),(1858888815,1083444,1,2084550,1,1,1,'S',1,0.994481,453,944203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 448, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 453}}',133.694,153413631,523310,NULL,'2020-08-09 11:26:10',1596972370,NULL),(1829584567,1083444,1,55711,1,1,1,'S',1,0.989255,698,921357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 683}, \"maximum_statistics\": {\"great\": 698}}',133.695,106239880,762570,NULL,'2014-02-21 09:48:52',1392976132,NULL),(1832544339,1083444,1,152552,1,1,1,'S',1,0.990741,378,936324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 371, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 378}}',133.698,111031725,446850,NULL,'2014-10-01 10:43:30',1412160210,NULL),(1827125011,1083444,1,51053,1,1,1,'S',1,0.997585,621,950730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 618}, \"maximum_statistics\": {\"great\": 621}}',133.702,90279025,803490,NULL,'2013-08-17 11:07:59',1376737679,NULL),(1850719482,1083444,1,1385399,1,1,1,'S',1,0.971398,472,882035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 445, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 472}}',133.703,140798281,547690,NULL,'2018-10-22 11:49:53',1540208993,NULL),(1849209987,1083444,1,1632357,1,1,1,'S',1,0.99435,531,939977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 525, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 531}}',133.704,138357867,661720,NULL,'2018-06-18 03:03:00',1529290980,NULL),(1839252539,1083444,1,898690,1,1,1,'A',1,0.966912,505,850668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 512, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 544}}',133.704,122821835,585330,NULL,'2016-03-27 06:25:42',1459059942,NULL),(1843090571,1083444,1,1181061,1,1,1,'S',1,0.958042,143,850482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 131, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 143}}',133.706,128971421,133950,NULL,'2017-02-11 05:39:55',1486791595,NULL),(1829487378,1083444,1,292666,0,1,1,'S',1,0.991525,531,935866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 522}, \"maximum_statistics\": {\"great\": 531}}',133.712,105851604,592160,NULL,'2014-02-02 07:56:42',1391327802,NULL),(1841861625,1083444,1,532726,1,1,1,'A',1,0.960644,219,784345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 525, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 559}}',133.712,127083876,558716,NULL,'2016-10-26 09:23:42',1477473822,NULL),(1877577599,1083444,1,4255460,1,1,1,'S',1,0.991071,392,934125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 385, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 392}}',133.715,181187060,435540,NULL,'2023-10-14 09:47:56',1697276876,NULL),(1842419991,1083444,1,1103212,1,1,1,'S',1,0.950346,433,818366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 390, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 433}}',133.719,128000291,538818,NULL,'2016-12-19 05:53:28',1482126808,NULL),(1830652649,1083444,1,70408,1,1,1,'S',1,0.997164,529,948742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 526}, \"maximum_statistics\": {\"great\": 529}}',133.721,107882089,607940,NULL,'2014-05-10 08:54:36',1399712076,NULL),(1828334804,1083444,1,59679,0,1,1,'S',1,0.984543,744,870686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 721}, \"maximum_statistics\": {\"great\": 744}}',133.729,98260100,936570,NULL,'2013-11-09 05:12:40',1383973960,NULL),(1847843087,1083444,1,1441944,1,1,1,'A',1,0.961443,363,832428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 372, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 402}}',133.73,136372909,409150,NULL,'2018-03-11 09:48:49',1520761729,NULL),(1829539827,1083444,1,188856,1,1,1,'X',1,1,206,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206}, \"maximum_statistics\": {\"great\": 206}}',133.731,106055532,183700,NULL,'2014-02-12 08:17:51',1392193071,NULL),(1866022490,1083444,1,2895822,1,1,1,'B',1,0.882545,320,598882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 25, \"great\": 494, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 613}}',133.737,164072613,476560,NULL,'2021-07-18 14:49:36',1626619776,NULL),(1840290246,1083444,1,90351,1,1,1,'A',1,0.989813,526,892755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 581, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 589}}',133.751,124699401,797072,NULL,'2016-06-20 05:36:33',1466400993,NULL),(1832343553,1083444,1,334470,1,1,1,'S',1,0.989474,475,923594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 465, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 475}}',133.754,110856003,565500,NULL,'2014-09-21 10:12:45',1411294365,NULL),(1833506976,1083444,1,315355,1,1,1,'S',1,0.993683,1029,932102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1016, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1029}}',133.758,112818525,1278690,NULL,'2015-01-02 07:36:14',1420184174,NULL),(1849755849,1083444,1,1241714,1,1,1,'S',1,0.989873,395,929749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 387, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 395}}',133.767,139222234,431030,NULL,'2018-07-31 10:02:58',1533031378,NULL),(1846800183,1083444,1,859323,1,1,1,'S',1,0.990196,714,931214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 700, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 714}}',133.77,134620434,844220,NULL,'2017-12-14 06:53:55',1513234435,NULL),(1862696972,1083444,1,2787824,1,1,1,'A',1,0.930664,244,727820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 456, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 512}}',133.777,159016833,515206,NULL,'2021-02-21 14:06:23',1613916383,NULL),(1856501155,1083444,1,1994869,1,1,1,'A',1,0.931202,210,694336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 450, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 516}}',133.783,149565195,408472,NULL,'2020-03-28 06:38:43',1585377523,NULL),(1833129935,1083444,1,330180,1,1,1,'S',1,0.99356,1087,940653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1073, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1087}}',133.788,112116740,1345670,NULL,'2014-11-30 07:18:42',1417331922,NULL),(1855184596,1083444,1,2177028,1,1,1,'S',1,0.983731,461,914184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 446, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 461}}',133.793,147548433,535700,NULL,'2019-12-07 07:52:43',1575705163,NULL),(1841946064,1083444,1,1102401,1,1,1,'A',1,0.976852,389,874319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 413, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 432}}',133.794,127130262,506340,NULL,'2016-10-29 05:05:27',1477717527,NULL),(1852662560,1083444,1,1523995,1,1,1,'S',1,0.993506,462,938992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 456, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 462}}',133.799,143592040,556620,NULL,'2019-04-06 06:39:43',1554532783,NULL),(1831075742,1083444,1,343060,1,1,1,'A',1,0.973684,1004,258135,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 1960, \"large_bonus\": 157}, \"maximum_statistics\": {\"great\": 2052}}',133.804,108699646,1268241,NULL,'2014-06-15 13:03:14',1402837394,NULL),(1835462226,1083444,1,537365,1,1,1,'A',1,0.955,299,807495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 456, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 500}}',133.805,116901671,508024,NULL,'2015-06-07 07:57:15',1433663835,NULL),(1850119798,1083444,1,1517786,1,1,1,'S',1,0.997118,347,946846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 345, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 347}}',133.811,139741306,432900,NULL,'2018-08-25 03:56:20',1535169380,NULL),(1829663394,1083444,1,35893,1,1,1,'S',1,0.965209,503,915707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 468}, \"maximum_statistics\": {\"great\": 503}}',133.818,106445175,596928,NULL,'2014-03-02 08:48:03',1393750083,NULL),(1852630870,1083444,1,1942342,1,1,1,'S',1,0.972,500,879413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 472, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 500}}',133.831,143710932,572670,NULL,'2019-04-13 06:57:26',1555138646,NULL),(1842048948,1083444,1,245816,1,1,1,'S',1,0.985915,426,910277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 414, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 426}}',133.84,127411434,488280,NULL,'2016-11-14 08:48:15',1479113295,NULL),(1832646563,1083444,1,449287,1,1,1,'S',1,0.997712,874,946698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 870, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 874}}',133.841,111204059,1083070,NULL,'2014-10-10 14:19:29',1412950769,NULL),(1833261776,1083444,1,424705,1,1,1,'S',1,0.995713,933,947776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 925, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 933}}',133.846,112185514,1043130,NULL,'2014-12-04 14:33:33',1417703613,NULL),(1830780055,1083444,1,371930,1,1,1,'S',1,0.98932,1030,925165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1008}, \"maximum_statistics\": {\"great\": 1030}}',133.862,108094624,1251626,NULL,'2014-05-20 07:33:20',1400571200,NULL),(1842498157,1083444,1,1025431,1,1,1,'S',1,0.988778,401,924109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 392, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 401}}',133.867,128092112,450770,NULL,'2016-12-24 06:55:16',1482562516,NULL),(1844710331,1083444,1,520576,1,1,1,'S',1,0.969086,372,933280,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 349, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 372}}',133.868,131436713,555084,NULL,'2017-06-25 12:12:33',1498392753,NULL),(1854567146,1083444,1,2125404,1,1,1,'S',1,0.986111,468,920245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 455, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 468}}',133.875,146563058,516910,NULL,'2019-10-03 06:41:36',1570084896,NULL),(1857994982,1083444,1,2340315,1,1,1,'S',1,0.997549,408,952242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 406, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 408}}',133.881,152052907,477910,NULL,'2020-06-19 13:12:25',1592572345,NULL),(1852151422,1083444,1,1878215,1,1,1,'S',1,0.989865,296,1012189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 290, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 296}}',133.883,142788010,390509,NULL,'2019-02-17 09:42:14',1550396534,NULL),(1848605525,1083444,1,1543364,1,1,1,'A',1,0.960765,417,819805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 463, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 497, \"legacy_combo_increase\": 1}}',133.883,137276507,511024,NULL,'2018-04-26 08:45:40',1524732340,NULL),(1830939166,1083444,1,59116,1,1,1,'S',1,0.991299,747,930254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 734, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 747}}',133.891,108466746,827590,NULL,'2014-06-05 14:14:44',1401977684,NULL),(1852186745,1083444,1,1831433,1,1,1,'S',1,0.992021,376,931790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 370, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 376}}',133.895,142872327,430150,NULL,'2019-02-22 13:51:47',1550843507,NULL),(1845701951,1083444,1,941146,1,1,1,'B',1,0.878855,219,547578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 63, \"great\": 751, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 908}}',133.895,133034484,629596,NULL,'2017-09-18 06:59:33',1505717973,NULL),(1846501203,1083444,1,1302610,1,1,1,'S',1,0.989884,346,919785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 339, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 346}}',133.902,134314074,411110,NULL,'2017-11-28 06:59:20',1511852360,NULL),(1841406037,1083444,1,1026781,1,1,1,'S',1,0.995413,327,932502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 324, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 327}}',133.903,126405778,384480,NULL,'2016-09-17 05:17:10',1474089430,NULL),(1832477851,1083444,1,138325,1,1,1,'S',1,0.995249,421,935379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 417, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 421}}',133.906,110981509,583818,NULL,'2014-09-28 10:03:10',1411898590,NULL),(1852963814,1083444,1,1988750,1,1,1,'S',1,0.976341,317,895715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 302, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 317}}',133.909,143975884,349930,NULL,'2019-04-28 05:40:24',1556430024,NULL),(1837912885,1083444,1,739142,1,1,1,'B',1,0.895735,523,655128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 70, \"great\": 1239, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1477}}',133.917,120810353,1520608,NULL,'2015-12-23 06:48:23',1450853303,NULL),(1849700930,1083444,1,1662961,1,1,1,'S',1,0.968951,467,871118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 438, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 467}}',133.925,139114391,573160,NULL,'2018-07-26 08:32:32',1532593952,NULL),(1855287275,1083444,1,1863290,1,1,1,'S',1,0.987611,565,923994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 551, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 565}}',133.926,147762394,599510,NULL,'2019-12-21 06:50:51',1576911051,NULL),(1845824277,1083444,1,508267,1,1,1,'S',1,0.97185,373,879257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 352, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 373}}',133.929,133157697,426780,NULL,'2017-09-25 07:09:59',1506323399,NULL),(1833131708,1083444,1,331964,1,1,1,'S',1,0.992126,508,932157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 500, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 508}}',133.935,112026156,648268,NULL,'2014-11-25 06:14:46',1416896086,NULL),(1836910368,1083444,1,466729,1,1,1,'S',1,0.990244,410,925882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 402, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 410}}',133.936,119062634,482830,NULL,'2015-09-23 07:11:20',1442992280,NULL),(1831389426,1083444,1,140080,1,1,1,'X',1,1,863,953003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 863, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 863}}',133.946,109131504,1036460,NULL,'2014-07-05 07:58:31',1404547111,NULL),(1846620707,1083444,1,1385216,1,1,1,'S',1,0.99635,137,985253,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 136, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 137}}',133.965,134500856,125490,NULL,'2017-12-08 07:24:51',1512717891,NULL),(1852833898,1083444,1,1954343,1,1,1,'A',1,0.912621,206,828726,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 170, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 206}}',133.966,143856678,222379,NULL,'2019-04-21 07:59:04',1555833544,NULL),(1833233850,1083444,1,81200,1,1,1,'S',1,0.993151,803,938434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 792, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 803}}',133.968,111993956,980910,NULL,'2014-11-23 07:58:17',1416729497,NULL),(1842238430,1083444,1,941137,1,1,1,'A',1,0.94686,246,743343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 381, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 414}}',133.972,127777870,374258,NULL,'2016-12-06 07:48:34',1481010514,NULL),(1830119614,1083444,1,339608,0,1,1,'S',1,0.988556,568,979172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 555}, \"maximum_statistics\": {\"great\": 568}}',133.972,106960519,683466,NULL,'2014-03-26 14:04:37',1395842677,NULL),(1849632626,1083444,1,1672217,1,1,1,'S',1,0.978437,371,902194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 355, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 371}}',133.977,138846302,437530,NULL,'2018-07-13 08:37:47',1531471067,NULL),(1845940956,1083444,1,748519,1,1,1,'S',1,0.985577,208,881261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 202, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 208}}',133.98,133484789,203706,NULL,'2017-10-14 08:16:58',1507969018,NULL),(1845753288,1083444,1,791952,1,1,1,'A',1,0.946121,464,861660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 414}, \"maximum_statistics\": {\"great\": 464}}',133.982,133015838,478944,NULL,'2017-09-17 08:04:40',1505635480,NULL),(1831851999,1083444,1,110175,1,1,1,'S',1,0.991919,495,901408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 487, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 495}}',133.998,110013921,577360,NULL,'2014-08-12 07:40:39',1407829239,NULL),(1826959170,1083444,1,74654,1,1,1,'S',1,0.997758,446,942220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 444}, \"maximum_statistics\": {\"great\": 446}}',133.999,89301675,552120,NULL,'2013-08-08 08:33:21',1375950801,NULL),(1847228640,1083444,1,860670,1,1,1,'S',1,0.991228,399,988561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 392, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 399}}',134.004,135418303,541224,NULL,'2018-01-21 09:41:45',1516527705,NULL),(1841404073,1083444,1,918202,1,1,1,'S',1,0.98652,816,913661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 794, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 816}}',134.011,126388573,1044220,NULL,'2016-09-16 09:54:34',1474019674,NULL),(1830722535,1083444,1,130397,1,1,1,'S',1,0.996032,252,1093890,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 250, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 252}}',134.016,108156174,280625,NULL,'2014-05-23 09:41:56',1400838116,NULL),(1868102489,1083444,1,3044945,1,1,1,'A',1,0.949102,334,787014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 300, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 334}}',134.031,167262771,333610,NULL,'2021-11-06 07:28:39',1636183719,NULL),(2475032541,1083444,1,4396224,1,1,1,'S',1,0.995025,402,944172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 398, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 402}}',134.044,183083014,462150,NULL,'2024-03-09 05:20:21',1709961621,NULL),(1850656542,1083444,1,1644000,1,1,1,'A',1,0.932762,680,215801,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 20, \"great\": 979, \"large_bonus\": 254}, \"maximum_statistics\": {\"great\": 1108}}',134.045,140572620,674272,NULL,'2018-10-09 09:55:34',1539078934,NULL),(1831792069,1083444,1,30996,1,1,1,'S',1,0.977528,445,852434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 425, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 445, \"legacy_combo_increase\": 1}}',134.048,109757973,566320,NULL,'2014-08-01 08:12:58',1406880778,NULL),(1854368701,1083444,1,2024495,1,1,1,'A',1,0.930617,411,759953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 392, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 454}}',134.048,146205159,557808,NULL,'2019-09-07 05:16:24',1567833384,NULL),(1845478084,1083444,1,746094,1,1,1,'S',1,0.988158,380,925916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 371, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 380}}',134.049,132695224,458460,NULL,'2017-08-30 07:40:44',1504078844,NULL),(1832433934,1083444,1,52914,1,1,1,'S',1,0.992424,528,908530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 520, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 528}}',134.051,110754068,698720,NULL,'2014-09-16 06:32:43',1410849163,NULL),(1845333894,1083444,1,717066,1,1,1,'S',1,0.998516,337,952786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 336, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 337}}',134.057,132519493,409666,NULL,'2017-08-21 07:56:48',1503302208,NULL),(1845999033,1083444,1,692015,1,1,1,'S',1,0.99906,532,946173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 531, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 532}}',134.06,133418467,671684,NULL,'2017-10-10 06:46:30',1507617990,NULL),(1876874560,1083444,1,3880246,1,1,1,'S',1,0.994329,529,944250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 523, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 529}}',134.065,180160742,571900,NULL,'2023-08-04 09:55:09',1691142909,NULL),(1849837466,1083444,1,1412952,1,1,1,'A',1,0.953682,237,771968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 393, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 421}}',134.069,139284373,367490,NULL,'2018-08-03 10:37:18',1533292638,NULL),(1832574741,1083444,1,457095,1,1,1,'S',1,0.991247,457,922160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 449, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 457}}',134.073,111117120,516060,NULL,'2014-10-05 12:33:32',1412512412,NULL),(1826553730,1083444,1,250141,1,1,1,'X',1,1,309,940977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309}, \"maximum_statistics\": {\"great\": 309}}',134.073,86099593,370476,NULL,'2013-07-10 05:46:19',1373435179,NULL),(1836816693,1083444,1,673074,1,1,1,'A',1,0.964697,466,833801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 654}, \"maximum_statistics\": {\"great\": 694}}',134.077,119012868,829028,NULL,'2015-09-20 09:35:46',1442741746,NULL),(1850110533,1083444,1,1513538,1,1,1,'S',1,0.998705,386,952661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 385, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 386}}',134.082,139706852,463020,NULL,'2018-08-23 12:22:01',1535026921,NULL),(1837975126,1083444,1,833632,1,1,1,'S',1,0.987478,1118,923579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1090, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1118}}',134.085,120740801,1337060,NULL,'2015-12-20 05:17:11',1450588631,NULL),(1848937977,1083444,1,1243574,1,1,1,'S',1,0.988916,406,925707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 397, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 406}}',134.089,137917534,465460,NULL,'2018-05-27 11:40:58',1527421258,NULL),(1841720184,1083444,1,983432,1,1,1,'A',1,0.961017,512,823128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 545, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 590}}',134.095,126857721,647702,NULL,'2016-10-13 08:04:55',1476345895,NULL),(1844648924,1083444,1,368183,1,1,1,'S',1,0.990476,420,912660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 412, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 420}}',134.105,131409582,514920,NULL,'2017-06-24 06:02:07',1498284127,NULL),(1845385009,1083444,1,757847,1,1,1,'A',1,0.972749,336,843407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 401, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 422}}',134.109,132519602,406290,NULL,'2017-08-21 08:06:48',1503302808,NULL),(1872585078,1083444,1,3563247,1,1,1,'B',1,0.893738,211,595489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 16, \"great\": 431, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 527}}',134.111,173947061,443714,NULL,'2022-08-14 09:38:06',1660469886,NULL),(1831760923,1083444,1,48075,1,1,1,'S',1,0.987944,788,924067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 769, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 788}}',134.13,109665806,850850,NULL,'2014-07-28 06:19:39',1406528379,NULL),(1841752341,1083444,1,555116,1,1,1,'A',1,0.90443,408,638501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 14, \"great\": 1000, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 1219}}',134.131,126872354,1185376,NULL,'2016-10-14 06:35:16',1476426916,NULL),(1832571536,1083444,1,133928,1,1,1,'S',1,0.998418,632,941370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 630, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 632}}',134.135,111064535,771280,NULL,'2014-10-03 07:32:08',1412321528,NULL),(1849628349,1083444,1,1561819,1,1,1,'S',1,0.97314,484,849153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 458, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 484}}',134.138,138893801,554250,NULL,'2018-07-15 12:43:27',1531658607,NULL),(1839137516,1083444,1,494067,1,1,1,'S',1,0.996753,924,944308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 918, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 924}}',134.141,122911857,1117620,NULL,'2016-03-31 10:29:06',1459420146,NULL),(1849610035,1083444,1,1417525,1,1,1,'S',1,0.995074,406,939262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 402, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 406}}',134.141,138910411,448480,NULL,'2018-07-16 08:44:21',1531730661,NULL),(1858356738,1083444,1,985741,1,1,1,'B',1,0.866594,239,513481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 46, \"great\": 722, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 922}}',134.142,152462329,599418,NULL,'2020-07-05 09:13:34',1593940414,NULL),(1833606273,1083444,1,435821,1,1,1,'S',1,0.998944,947,954988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 945, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',134.159,112863715,1199180,NULL,'2015-01-03 09:34:11',1420277651,NULL),(1848414315,1083444,1,1505416,1,1,1,'A',1,0.982916,270,872760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 425, \"large_bonus\": 175}, \"maximum_statistics\": {\"great\": 439}}',134.161,137257736,575940,NULL,'2018-04-25 08:55:24',1524646524,NULL),(1872649515,1083444,1,2316160,1,1,1,'B',1,0.883815,250,566830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 24, \"great\": 688, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 865}}',134.163,174065034,665178,NULL,'2022-08-20 11:41:35',1660995695,NULL),(1830130844,1083444,1,351912,1,1,1,'S',1,0.992938,354,939970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 349}, \"maximum_statistics\": {\"great\": 354}}',134.168,107085937,375010,NULL,'2014-04-01 06:22:25',1396333345,NULL),(1842586264,1083444,1,1138803,1,1,1,'B',1,0.882143,194,543424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 34, \"great\": 783, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 980}}',134.171,128161725,735834,NULL,'2016-12-28 06:51:50',1482907910,NULL),(1842603857,1083444,1,899533,1,1,1,'S',1,0.98103,369,906452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 355, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 369}}',134.183,128251018,392270,NULL,'2017-01-02 07:08:37',1483340917,NULL),(1849724799,1083444,1,1407001,1,1,1,'S',1,0.988127,379,887661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 370, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 379}}',134.185,139095099,460040,NULL,'2018-07-25 09:05:48',1532509548,NULL),(1842765682,1083444,1,1058948,1,1,1,'A',1,0.965476,179,772247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 397, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 420}}',134.194,128457799,363598,NULL,'2017-01-14 08:50:11',1484383811,NULL),(1842944656,1083444,1,975385,1,1,1,'B',1,0.887883,254,569303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 47, \"great\": 1289, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1601}}',134.209,128788374,1175618,NULL,'2017-02-01 05:02:26',1485925346,NULL),(1839183145,1083444,1,793646,1,1,1,'A',1,0.906421,207,597081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 16, \"great\": 611, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 732}}',134.209,122888322,557612,NULL,'2016-03-30 05:23:31',1459315411,NULL),(1844237234,1083444,1,616925,1,1,1,'S',1,0.991107,1012,932856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 994, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1012}}',134.237,130689711,1177980,NULL,'2017-05-16 07:39:23',1494920363,NULL),(1853854881,1083444,1,1990183,1,1,1,'A',1,0.940115,340,213247,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 620, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 693}}',134.238,145449319,299190,NULL,'2019-07-21 06:17:26',1563689846,NULL),(1848352826,1083444,1,1580058,1,1,1,'S',1,0.998778,409,955498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 408, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 409}}',134.242,137015366,452800,NULL,'2018-04-13 08:53:49',1523609629,NULL),(1855313126,1083444,1,1699759,1,1,1,'A',1,0.943227,357,726874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 451, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 502}}',134.245,147880209,472598,NULL,'2019-12-28 08:35:40',1577522140,NULL),(1847466934,1083444,1,968739,1,1,1,'A',1,0.969409,282,849041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 446, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 474}}',134.245,135854419,479270,NULL,'2018-02-12 07:44:30',1518421470,NULL),(1870623999,1083444,1,2849253,1,1,1,'A',1,0.963562,735,119367,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 58, \"great\": 2437, \"large_bonus\": 410}, \"maximum_statistics\": {\"great\": 2566}}',134.256,170928777,1129923,NULL,'2022-04-03 08:37:11',1648975031,NULL),(1845732786,1083444,1,774564,1,1,1,'A',1,0.952105,356,779574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 625, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 689}}',134.26,133143022,745800,NULL,'2017-09-24 10:33:36',1506249216,NULL),(1853046346,1083444,1,1930793,1,1,1,'A',1,0.918103,262,643763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 496, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 580}}',134.26,144231416,449950,NULL,'2019-05-12 07:03:54',1557644634,NULL),(1849153258,1083444,1,1437586,1,1,1,'S',1,0.950128,391,818472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 352, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 391}}',134.264,138320769,461500,NULL,'2018-06-16 10:21:24',1529144484,NULL),(1870662118,1083444,1,1519630,1,1,1,'S',1,0.962353,425,859081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 393, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 425}}',134.281,171065640,455980,NULL,'2022-04-09 11:54:44',1649505284,NULL),(1843797556,1083444,1,1071424,1,1,1,'S',1,0.966368,223,824411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 208, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 223}}',134.292,130138238,216880,NULL,'2017-04-16 05:29:26',1492320566,NULL),(1843059251,1083444,1,1099942,1,1,1,'S',1,0.992105,570,937529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 561, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 570}}',134.294,129031238,785180,NULL,'2017-02-14 08:24:11',1487060651,NULL),(1868718649,1083444,1,3329075,1,1,1,'A',1,0.94382,197,732630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 480, \"large_bonus\": 221}, \"maximum_statistics\": {\"great\": 534}}',134.296,168144718,626340,NULL,'2021-12-11 08:27:31',1639211251,NULL),(1847548824,1083444,1,933629,1,1,1,'S',1,0.992492,333,926391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 328, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 333}}',134.311,135736225,443650,NULL,'2018-02-06 07:59:08',1517903948,NULL),(1850912049,1083444,1,1762429,1,1,1,'S',1,0.965142,459,865933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 427, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 459}}',134.312,140899819,531260,NULL,'2018-10-28 11:29:27',1540726167,NULL),(1865044672,1083444,1,2779002,1,1,1,'A',1,0.951327,191,787172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 308, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 339}}',134.313,162733979,309448,NULL,'2021-06-06 15:23:31',1622993011,NULL),(1861424940,1083444,1,2649160,1,1,1,'S',1,0.986274,255,922474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 248}, \"maximum_statistics\": {\"great\": 255}}',134.322,157257005,233730,NULL,'2020-12-27 13:58:40',1609077520,NULL),(1832504474,1083444,1,69017,1,1,1,'S',1,0.985632,522,915547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 507, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 522}}',134.332,111047858,554990,NULL,'2014-10-02 08:28:45',1412238525,NULL),(1847340171,1083444,1,860220,1,1,1,'S',1,0.980501,359,864077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 345, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 359}}',134.334,135700649,442220,NULL,'2018-02-04 10:58:14',1517741894,NULL),(1833592595,1083444,1,510387,1,1,1,'S',1,0.995885,972,943522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 964, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 972}}',134.337,112667052,1193310,NULL,'2014-12-29 09:12:52',1419844372,NULL),(1848103891,1083444,1,1395896,1,1,1,'A',1,0.946429,224,897860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 200}, \"maximum_statistics\": {\"great\": 224}}',134.339,136877654,206000,NULL,'2018-04-06 08:34:52',1523003692,NULL),(1850801030,1083444,1,1669225,1,1,1,'S',1,0.991848,368,937838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 362, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 368}}',134.339,140828986,415270,NULL,'2018-10-24 12:34:34',1540384474,NULL),(1845385874,1083444,1,758538,1,1,1,'S',1,0.994334,353,939122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 349, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 353}}',134.34,132519632,391690,NULL,'2017-08-21 08:09:32',1503302972,NULL),(1841363934,1083444,1,1012203,1,1,1,'S',1,0.997459,787,941970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 783, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 787}}',134.347,126335012,1081450,NULL,'2016-09-13 03:20:26',1473736826,NULL),(1842170597,1083444,1,955422,1,1,1,'S',1,0.96625,400,863689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 373, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 400}}',134.349,127647444,466720,NULL,'2016-11-28 05:52:23',1480312343,NULL),(1830697475,1083444,1,39202,1,1,1,'S',1,0.992495,533,894901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 525}, \"maximum_statistics\": {\"great\": 533}}',134.352,108095138,660060,NULL,'2014-05-20 08:22:48',1400574168,NULL),(1841944445,1083444,1,1087664,1,1,1,'A',1,0.931,252,670928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 444, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 500}}',134.353,127130110,413298,NULL,'2016-10-29 04:52:16',1477716736,NULL),(1853731446,1083444,1,2058666,1,1,1,'S',1,0.994292,438,932019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 433, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 438}}',134.358,145334318,542940,NULL,'2019-07-14 06:31:34',1563085894,NULL),(1871636179,1083444,1,3420510,1,1,1,'S',1,0.991879,431,936711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 424, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 431}}',134.381,172404863,502760,NULL,'2022-06-05 08:08:58',1654416538,NULL),(1843472129,1083444,1,1174262,1,1,1,'A',1,0.908257,169,647501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 456, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 545}}',134.382,129479771,428690,NULL,'2017-03-11 05:17:19',1489209439,NULL),(1827763354,1083444,1,84909,1,1,1,'S',1,0.998155,542,952125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 540}, \"maximum_statistics\": {\"great\": 542}}',134.384,94539046,577000,NULL,'2013-09-30 08:07:10',1380528430,NULL),(1831774631,1083444,1,166140,1,1,1,'S',1,0.998649,370,950361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 369, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 370}}',134.384,109827516,501196,NULL,'2014-08-04 06:37:57',1407134277,NULL),(1865172187,1083444,1,2777423,1,1,1,'S',1,0.979873,472,904713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 453, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 472}}',134.387,162953623,564140,NULL,'2021-06-13 14:17:33',1623593853,NULL),(1841647460,1083444,1,799111,1,1,1,'S',1,0.989607,433,930843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 424, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 433}}',134.39,126793754,531076,NULL,'2016-10-09 07:16:46',1475997406,NULL),(1831759794,1083444,1,116156,1,1,1,'S',1,0.972028,429,956000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 405, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 429}}',134.392,109828334,491705,NULL,'2014-08-04 07:28:17',1407137297,NULL),(1858299810,1083444,1,2442646,1,1,1,'A',1,0.937349,491,729459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 16, \"great\": 1468, \"large_bonus\": 137}, \"maximum_statistics\": {\"great\": 1660}}',134.398,152433634,1814842,NULL,'2020-07-04 08:03:42',1593849822,NULL),(1841314709,1083444,1,752879,1,1,1,'S',1,0.988453,433,926621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 423, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 433}}',134.404,126333907,469200,NULL,'2016-09-13 00:59:27',1473728367,NULL),(1845945247,1083444,1,753224,1,1,1,'S',1,0.966667,330,832447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 308, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 330}}',134.407,133463944,386320,NULL,'2017-10-13 06:11:11',1507875071,NULL),(1846095331,1083444,1,548390,1,1,1,'S',1,0.986607,448,913739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 436, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 448}}',134.409,133568327,517060,NULL,'2017-10-19 08:21:08',1508401268,NULL),(1849538978,1083444,1,1516104,1,1,1,'A',1,0.965812,328,893925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 329, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 351}}',134.414,139018300,375846,NULL,'2018-07-21 13:19:53',1532179193,NULL),(1829355838,1083444,1,81774,1,1,1,'S',1,0.99018,611,924975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 599}, \"maximum_statistics\": {\"great\": 611}}',134.414,105743174,726270,NULL,'2014-01-28 13:52:40',1390917160,NULL),(1830597938,1083444,1,99550,1,1,1,'S',1,0.997893,712,1005647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 709}, \"maximum_statistics\": {\"great\": 712}}',134.421,107906474,1016562,NULL,'2014-05-11 07:18:53',1399792733,NULL),(1858167020,1083444,1,2177557,1,1,1,'A',1,0.973301,305,840231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 393, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 412}}',134.427,152080856,415950,NULL,'2020-06-20 13:22:02',1592659322,NULL),(1850735201,1083444,1,1400765,1,1,1,'A',1,0.961441,742,839626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 732, \"large_bonus\": 350}, \"maximum_statistics\": {\"great\": 791}}',134.427,140679196,1182660,NULL,'2018-10-15 11:48:54',1539604134,NULL),(1832688539,1083444,1,100622,1,1,1,'S',1,0.998576,702,945321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 700, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 702}}',134.429,111280425,766030,NULL,'2014-10-14 09:38:53',1413279533,NULL),(1859849579,1083444,1,1863222,1,1,1,'A',1,0.936012,280,734664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 606, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 672}}',134.434,154788019,640670,NULL,'2020-09-30 15:00:00',1601478000,NULL),(1831635761,1083444,1,293297,1,1,1,'S',1,0.990591,372,918997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 365, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 372}}',134.436,109480536,537570,NULL,'2014-07-20 08:49:00',1405846140,NULL),(1826994286,1083444,1,50614,1,1,1,'S',1,0.992783,485,937473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 478}, \"maximum_statistics\": {\"great\": 485}}',134.437,89406859,589850,NULL,'2013-08-09 08:53:05',1376038385,NULL),(1844264055,1083444,1,523596,1,1,1,'S',1,0.995261,422,934701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 418, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 422}}',134.439,130998004,512820,NULL,'2017-06-02 07:04:02',1496387042,NULL),(1856792808,1083444,1,2226084,1,1,1,'A',1,0.971741,1118,860710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 1255, \"large_bonus\": 205}, \"maximum_statistics\": {\"great\": 1327}}',134.439,150014351,1639760,NULL,'2020-04-11 09:58:39',1586599119,NULL),(1851679505,1083444,1,1838663,1,1,1,'A',1,0.912698,103,612763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',134.44,142026226,147780,NULL,'2019-01-03 13:05:32',1546520732,NULL),(1866918104,1083444,1,3142314,1,1,1,'S',1,0.990476,315,933502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 309, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 315}}',134.444,165379757,377800,NULL,'2021-08-29 08:54:35',1630227275,NULL),(1842198946,1083444,1,1099090,1,1,1,'S',1,0.999383,810,948546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 809, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 810}}',134.445,127562608,992390,NULL,'2016-11-23 08:06:27',1479888387,NULL),(1839250847,1083444,1,883123,1,1,1,'S',1,0.991294,402,931447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 395, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 402}}',134.448,122820892,450500,NULL,'2016-03-27 05:30:49',1459056649,NULL),(1842260576,1083444,1,876685,1,1,1,'B',1,0.878698,364,576973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 399, \"miss\": 67, \"great\": 1731, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 2197, \"legacy_combo_increase\": 2}}',134.452,127843389,1693300,NULL,'2016-12-10 07:14:33',1481354073,NULL),(1831948034,1083444,1,80820,1,1,1,'S',1,0.967089,790,879745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 738, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 790}}',134.46,109895102,920830,NULL,'2014-08-07 05:32:05',1407389525,NULL),(1851938515,1083444,1,1881883,1,1,1,'S',1,0.99409,423,940753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 418, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 423}}',134.461,142424989,448840,NULL,'2019-01-26 12:06:50',1548504410,NULL),(1843642301,1083444,1,1187506,1,1,1,'B',1,0.880345,272,555171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 56, \"great\": 1248, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 1567}}',134.464,129948420,1059706,NULL,'2017-04-06 05:33:34',1491456814,NULL),(1848784194,1083444,1,1582624,1,1,1,'S',1,0.963542,384,822018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 356, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 384}}',134.468,137712240,414710,NULL,'2018-05-17 08:44:39',1526546679,NULL),(1848981555,1083444,1,1392520,1,1,1,'S',1,0.975641,390,855134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 371, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 390}}',134.468,138036638,449600,NULL,'2018-06-02 09:33:20',1527932000,NULL),(1841373631,1083444,1,169387,1,1,1,'A',1,0.947799,357,779724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 723, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 795}}',134.475,126403681,786244,NULL,'2016-09-17 02:41:52',1474080112,NULL),(1851042918,1083444,1,1811473,1,1,1,'A',1,0.968852,295,864286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 288, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 305}}',134.475,141115088,335220,NULL,'2018-11-10 12:07:50',1541851670,NULL),(1837155170,1083444,1,733082,1,1,1,'A',1,0.965171,539,839282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 792, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 847}}',134.477,119513346,1034052,NULL,'2015-10-18 07:51:52',1445154712,NULL),(1871148695,1083444,1,3573099,1,1,1,'S',1,0.989679,436,931200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 427, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 436}}',134.48,171713732,473374,NULL,'2022-05-07 11:26:14',1651922774,NULL),(1851661066,1083444,1,1726496,1,1,1,'S',1,0.998503,334,956936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 333, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 334}}',134.483,142083337,420010,NULL,'2019-01-06 12:34:11',1546778051,NULL),(1842583330,1083444,1,1111226,1,1,1,'S',1,0.994924,394,936655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 390, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 394}}',134.491,128179566,548500,NULL,'2016-12-29 06:53:45',1482994425,NULL),(1857991170,1083444,1,2256983,1,1,1,'S',1,0.981538,325,976267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 313, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 325}}',134.492,152054093,408221,NULL,'2020-06-19 14:00:20',1592575220,NULL),(1848383015,1083444,1,1370805,1,1,1,'S',1,0.979716,493,904101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 473, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 493}}',134.5,137257550,597030,NULL,'2018-04-25 08:40:49',1524645649,NULL),(1833463668,1083444,1,225221,1,1,1,'S',1,0.962822,659,938978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 610, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 659}}',134.504,112565242,768479,NULL,'2014-12-24 08:34:40',1419410080,NULL),(1847948892,1083444,1,1434807,1,1,1,'X',1,1,415,956253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 415}}',134.515,136390709,467160,NULL,'2018-03-12 08:11:30',1520842290,NULL),(1833155678,1083444,1,230976,1,1,1,'S',1,0.972938,388,883114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 367, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 388}}',134.515,112028322,430040,NULL,'2014-11-25 10:01:30',1416909690,NULL),(1847527997,1083444,1,912396,1,1,1,'S',1,0.991607,417,936785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 410, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 417}}',134.522,135771773,472160,NULL,'2018-02-08 08:31:24',1518078684,NULL),(1842804493,1083444,1,1132017,1,1,1,'S',1,0.969758,248,1018512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 233, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 248}}',134.525,128625793,244419,NULL,'2017-01-23 06:18:36',1485152316,NULL),(1831455517,1083444,1,79331,1,1,1,'S',1,0.991803,671,892428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 660, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 671}}',134.525,109404999,834100,NULL,'2014-07-17 06:28:39',1405578519,NULL),(1842377010,1083444,1,878479,1,1,1,'A',1,0.962607,219,773391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 435, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 468}}',134.528,127881757,428592,NULL,'2016-12-12 05:25:21',1481520321,NULL),(1847445719,1083444,1,1301967,1,1,1,'X',1,1,786,963457,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 786, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 786}}',134.534,135535142,893558,NULL,'2018-01-27 09:03:36',1517043816,NULL),(1833235128,1083444,1,539531,1,1,1,'S',1,0.992017,689,929953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 678, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 689}}',134.535,112097621,970925,NULL,'2014-11-29 10:16:21',1417256181,NULL),(1833456870,1083444,1,413446,1,1,1,'S',1,0.988812,581,925255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 568, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 581}}',134.54,112564712,674870,NULL,'2014-12-24 07:53:46',1419407626,NULL),(3189045995,1083444,1,4578832,1,1,1,'A',1,0.969555,303,837802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 402, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 427}}',134.549,184717282,391850,NULL,'2024-07-20 09:04:27',1721466267,NULL),(1850460480,1083444,1,1346600,1,1,1,'A',1,0.974074,403,883403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 385, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 405}}',134.55,140215970,482080,NULL,'2018-09-19 11:40:38',1537357238,NULL),(1875607224,1083444,1,3882869,1,1,1,'B',1,0.887728,403,590266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 13, \"great\": 607, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 766}}',134.557,178291319,688014,NULL,'2023-04-08 13:46:46',1680961606,NULL),(1841814294,1083444,1,1067859,1,1,1,'A',1,0.938178,170,662811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 414, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 461}}',134.562,126959516,362988,NULL,'2016-10-19 04:21:21',1476850881,NULL),(1832553453,1083444,1,47669,1,1,1,'S',1,0.996459,706,944562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 701, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 706}}',134.568,111048003,879018,NULL,'2014-10-02 08:40:20',1412239220,NULL),(1851682015,1083444,1,1857147,1,1,1,'A',1,0.912062,310,192227,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 38, \"great\": 1261, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1484}}',134.57,142062787,695154,NULL,'2019-01-05 12:36:22',1546691782,NULL),(1842440439,1083444,1,844014,1,1,1,'A',1,0.928862,463,759264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 423, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 492}}',134.574,128000701,521220,NULL,'2016-12-19 06:39:02',1482129542,NULL),(1836903926,1083444,1,724091,1,1,1,'S',1,0.992819,1114,932970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1098, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1114}}',134.576,119050795,1476340,NULL,'2015-09-22 13:30:43',1442928643,NULL),(1846467074,1083444,1,553689,1,1,1,'S',1,0.971204,573,874088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 540, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 573}}',134.577,134182480,669854,NULL,'2017-11-21 06:57:34',1511247454,NULL),(1848401673,1083444,1,1383389,1,1,1,'S',1,0.974026,154,843501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 146, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 154}}',134.584,137180336,143540,NULL,'2018-04-21 14:02:01',1524319321,NULL),(1847463684,1083444,1,830158,1,1,1,'A',1,0.916503,193,651043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 435, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 509}}',134.604,135735934,440022,NULL,'2018-02-06 07:32:43',1517902363,NULL),(1838626361,1083444,1,208943,1,1,1,'S',1,0.983911,404,908487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 391, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 404, \"legacy_combo_increase\": 1}}',134.605,122080741,492616,NULL,'2016-02-21 06:43:16',1456036996,NULL),(1839172266,1083444,1,788757,1,1,1,'S',1,0.965338,577,857612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 537, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 577}}',134.607,122910744,674980,NULL,'2016-03-31 09:07:49',1459415269,NULL),(1833069589,1083444,1,153920,1,1,1,'S',1,0.994253,870,941158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 860, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 870}}',134.607,111770028,1045440,NULL,'2014-11-10 07:54:15',1415606055,NULL),(1850266825,1083444,1,1359788,1,1,1,'S',1,0.996802,469,945466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 466, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 469}}',134.608,139826897,594450,NULL,'2018-08-29 11:01:13',1535540473,NULL),(1868164461,1083444,1,3243994,1,1,1,'S',1,0.982713,376,901345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 363, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 376}}',134.62,167292334,458780,NULL,'2021-11-07 07:24:55',1636269895,NULL),(1861662386,1083444,1,2654139,1,1,1,'A',1,0.965677,901,851888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 1007, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1078}}',134.62,157468716,1276470,NULL,'2021-01-03 13:47:45',1609681665,NULL),(1845384350,1083444,1,671906,1,1,1,'S',1,0.987981,416,924867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 406, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 416}}',134.628,132441171,466040,NULL,'2017-08-17 06:34:12',1502951652,NULL),(1859162613,1083444,1,1602470,1,1,1,'A',1,0.956,258,803994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 457, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 500}}',134.633,153760551,607054,NULL,'2020-08-22 15:01:35',1598108495,NULL),(1845942146,1083444,1,823171,1,1,1,'S',1,0.989914,347,917217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 340, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 347}}',134.643,133504813,381370,NULL,'2017-10-15 07:13:38',1508051618,NULL),(1849890322,1083444,1,1711221,1,1,1,'A',1,0.933249,124,679936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 348, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 397}}',134.644,139351276,303742,NULL,'2018-08-06 12:37:05',1533559025,NULL),(1837905114,1083444,1,776784,1,1,1,'S',1,0.980263,456,901446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 438, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 456}}',134.644,120766217,512450,NULL,'2015-12-21 08:12:03',1450685523,NULL),(1853537132,1083444,1,1456900,1,1,1,'A',1,0.940574,432,746294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 431, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 488}}',134.659,145094593,569410,NULL,'2019-06-29 06:10:39',1561788639,NULL),(1849250292,1083444,1,1662708,1,1,1,'S',1,0.976658,407,891632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 388, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 407}}',134.669,138357363,515910,NULL,'2018-06-18 02:17:09',1529288229,NULL),(1876727176,1083444,1,4147550,1,1,1,'A',1,0.922369,684,722329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 15, \"great\": 1163, \"large_bonus\": 214}, \"maximum_statistics\": {\"great\": 1359}}',134.67,179941292,1748188,NULL,'2023-07-21 11:57:00',1689940620,NULL),(1833526370,1083444,1,494459,0,1,1,'S',1,0.979849,397,901485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 381, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 397}}',134.67,112591516,471030,NULL,'2014-12-25 15:17:35',1419520655,NULL),(1846682612,1083444,1,1450275,1,1,1,'S',1,0.998498,333,952168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 332, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 333}}',134.682,134366406,380330,NULL,'2017-12-01 08:16:41',1512116201,NULL),(1848414769,1083444,1,1392438,1,1,1,'S',1,0.997619,420,1004788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 418, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 420}}',134.683,137152916,531102,NULL,'2018-04-20 08:58:15',1524214695,NULL),(1860901028,1083444,1,2641654,1,1,1,'A',1,0.982477,251,879693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 416, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 428}}',134.684,156384777,424690,NULL,'2020-11-29 13:30:00',1606656600,NULL),(1845374879,1083444,1,747193,1,1,1,'X',1,1,351,1010387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 351}}',134.693,132372295,367682,NULL,'2017-08-13 13:51:09',1502632269,NULL),(1827006255,1083444,1,65312,1,1,1,'S',1,0.990548,529,928262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 519}, \"maximum_statistics\": {\"great\": 529}}',134.694,88899953,631550,NULL,'2013-08-04 13:40:03',1375623603,NULL),(1876864680,1083444,1,3698518,1,1,1,'S',1,0.983831,402,911666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 389, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 402}}',134.694,180147251,464460,NULL,'2023-08-03 13:49:09',1691070549,NULL),(1829137144,1083444,1,129058,1,1,1,'S',1,0.994234,607,903959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 600}, \"maximum_statistics\": {\"great\": 607}}',134.704,104906783,777048,NULL,'2014-01-19 12:23:10',1390134190,NULL),(1841676248,1083444,1,755119,1,1,1,'S',1,0.979905,423,905142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 406, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 423}}',134.705,126755271,471840,NULL,'2016-10-07 10:00:37',1475834437,NULL),(1858812760,1083444,1,2498473,1,1,1,'S',1,0.992291,454,939208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 447, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 454}}',134.708,153219654,532100,NULL,'2020-08-02 10:32:52',1596364372,NULL),(1862957918,1083444,1,2407324,1,1,1,'A',1,0.907895,423,638918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 44, \"great\": 1098, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 1292}}',134.711,159624700,1040460,NULL,'2021-03-12 14:35:40',1615559740,NULL),(1840379635,1083444,1,958653,1,1,1,'S',1,0.962343,478,855913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 442, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 478}}',134.726,124634222,551730,NULL,'2016-06-17 09:09:05',1466154545,NULL),(1850761191,1083444,1,1762587,1,1,1,'X',1,1,364,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 364}}',134.727,140693700,498700,NULL,'2018-10-16 12:10:41',1539691841,NULL),(1844486349,1083444,1,593823,1,1,1,'S',1,0.981912,387,870827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 373, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 387}}',134.731,131058207,413210,NULL,'2017-06-05 07:40:38',1496648438,NULL),(1868535334,1083444,1,3239506,1,1,1,'B',1,0.891349,273,601973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 42, \"great\": 1173, \"large_bonus\": 157}, \"maximum_statistics\": {\"great\": 1445}}',134.732,167966681,1182310,NULL,'2021-12-04 08:22:33',1638606153,NULL),(1854875626,1083444,1,2170320,1,1,1,'A',1,0.941558,462,765980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 408, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 462}}',134.745,146999657,528690,NULL,'2019-11-02 06:08:41',1572674921,NULL),(1846769673,1083444,1,1439148,1,1,1,'S',1,0.993169,366,938609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 361, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 366}}',134.746,134684704,451290,NULL,'2017-12-17 07:51:10',1513497070,NULL),(1832619260,1083444,1,402349,1,1,1,'S',1,0.977041,392,896161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 374, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 392}}',134.748,111146659,442560,NULL,'2014-10-07 07:56:31',1412668591,NULL),(1846291301,1083444,1,1382127,1,1,1,'B',1,0.878289,165,544740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 31, \"great\": 491, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 608}}',134.749,133816264,369446,NULL,'2017-11-02 06:39:18',1509604758,NULL),(1868537360,1083444,1,3103617,1,1,1,'S',1,0.98673,1055,923156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1027, \"large_bonus\": 164}, \"maximum_statistics\": {\"great\": 1055}}',134.751,167967040,1281210,NULL,'2021-12-04 08:45:21',1638607521,NULL),(1856798201,1083444,1,2310594,1,1,1,'S',1,0.985994,357,918800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 347, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 357}}',134.752,149986262,377410,NULL,'2020-04-10 13:45:32',1586526332,NULL),(1855651027,1083444,1,2203346,1,1,1,'S',1,0.986111,432,921485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 420, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 432}}',134.752,148127891,509328,NULL,'2020-01-12 08:01:55',1578816115,NULL),(1869857945,1083444,1,1752557,1,1,1,'S',1,0.991484,411,931139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 404, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 411}}',134.754,169738564,464620,NULL,'2022-02-12 11:24:44',1644665084,NULL),(1841947107,1083444,1,497860,1,1,1,'S',1,0.997122,695,948512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 691, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 695}}',134.756,127254164,922540,NULL,'2016-11-05 08:12:01',1478333521,NULL),(1850010396,1083444,1,1711427,1,1,1,'A',1,0.977647,415,888176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 408, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 425}}',134.758,139563122,478560,NULL,'2018-08-16 10:29:56',1534415396,NULL),(1840408541,1083444,1,985875,1,1,1,'B',1,0.878943,298,554339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 48, \"great\": 1009, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1268}}',134.759,124699851,991174,NULL,'2016-06-20 06:21:09',1466403669,NULL),(1826810231,1083444,1,75688,1,1,1,'S',1,0.989766,684,922219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 670}, \"maximum_statistics\": {\"great\": 684}}',134.759,87712919,871550,NULL,'2013-07-24 14:25:30',1374675930,NULL),(1826722251,1083444,1,79478,1,1,1,'S',1,0.983595,701,948222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 678}, \"maximum_statistics\": {\"great\": 701}}',134.763,87225659,927162,NULL,'2013-07-20 11:19:23',1374319163,NULL),(1848219026,1083444,1,1520626,1,1,1,'X',1,1,171,1015537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171}}',134.764,136802898,167892,NULL,'2018-04-02 08:49:43',1522658983,NULL),(1844400106,1083444,1,1006822,1,1,1,'S',1,0.970629,715,841677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 673, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 715}}',134.764,131017981,812210,NULL,'2017-06-03 07:33:55',1496475235,NULL),(1843614211,1083444,1,1176116,1,1,1,'S',1,0.998783,411,956720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 410, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 411}}',134.765,129949433,456890,NULL,'2017-04-06 07:34:27',1491464067,NULL),(1830767338,1083444,1,366703,1,1,1,'S',1,0.988971,408,920319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 399}, \"maximum_statistics\": {\"great\": 408}}',134.769,108028105,496290,NULL,'2014-05-17 09:01:31',1400317291,NULL),(1833151490,1083444,1,146839,0,1,1,'A',1,0.915916,333,813960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 277, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 333}}',134.775,112041402,356120,NULL,'2014-11-26 05:56:59',1416981419,NULL),(1847871626,1083444,1,1453131,1,1,1,'S',1,0.959695,459,848323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 422, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 459}}',134.776,136426098,506540,NULL,'2018-03-14 08:53:52',1521017632,NULL),(1842129543,1083444,1,839102,1,1,1,'S',1,0.997439,781,951149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 777, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 781}}',134.781,127471417,962710,NULL,'2016-11-18 04:58:03',1479445083,NULL),(1866404194,1083444,1,2881346,1,1,1,'S',1,0.964286,378,905194,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 351, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 378}}',134.785,164675619,444698,NULL,'2021-08-06 11:43:15',1628250195,NULL),(1849337579,1083444,1,1538056,1,1,1,'S',1,0.982107,503,901809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 485, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 503}}',134.785,138498323,591000,NULL,'2018-06-25 08:54:15',1529916855,NULL),(1833592737,1083444,1,510642,1,1,1,'S',1,0.99503,503,945142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 498, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 503}}',134.787,112701119,573890,NULL,'2014-12-30 07:27:08',1419924428,NULL),(1825775660,1083444,1,44024,1,1,1,'S',1,0.956044,364,842188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 332}, \"maximum_statistics\": {\"great\": 364}}',134.793,80795851,410214,NULL,'2013-05-19 13:33:53',1368970433,NULL),(1860009800,1083444,1,2631590,1,1,1,'A',1,0.953587,269,766321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 442, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 474}}',134.794,155014739,404430,NULL,'2020-10-09 14:06:13',1602252373,NULL),(1832700256,1083444,1,427104,1,1,1,'S',1,0.983871,372,910300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 360, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 372}}',134.8,111177513,425790,NULL,'2014-10-09 06:59:39',1412837979,NULL),(1855904535,1083444,1,2134406,1,1,1,'A',1,0.96875,261,806493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 376, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 400}}',134.808,148694575,397930,NULL,'2020-02-15 06:44:27',1581749067,NULL),(1853757457,1083444,1,1182331,1,1,1,'B',1,0.896825,159,598699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 417, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 504}}',134.809,145432449,394880,NULL,'2019-07-20 05:58:40',1563602320,NULL),(1860555854,1083444,1,2258926,1,1,1,'S',1,0.978709,728,945116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 697, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 728}}',134.811,155947096,1029210,NULL,'2020-11-14 09:45:04',1605347104,NULL),(1833195125,1083444,1,473912,1,1,1,'S',1,0.990614,586,931360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 575, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 586}}',134.812,112096219,729290,NULL,'2014-11-29 08:52:03',1417251123,NULL),(1869286869,1083444,1,3089637,1,1,1,'S',1,0.993548,310,939084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 306, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 310}}',134.815,169062107,356520,NULL,'2022-01-16 09:41:44',1642326104,NULL),(1832272526,1083444,1,418908,1,1,1,'X',1,1,375,951929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 375}}',134.818,110554850,440580,NULL,'2014-09-06 08:59:31',1409993971,NULL),(1849478838,1083444,1,1289421,1,1,1,'S',1,0.977193,285,896528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 272, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 285}}',134.819,138747943,335460,NULL,'2018-07-08 11:15:01',1531048501,NULL),(1840254222,1083444,1,831877,1,1,1,'X',1,1,676,966106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 676, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 676}}',134.821,124561865,768298,NULL,'2016-06-13 14:22:27',1465827747,NULL),(1841954988,1083444,1,417911,1,1,1,'S',1,0.996914,324,925567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 322, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 324}}',134.823,127425850,420320,NULL,'2016-11-15 07:20:33',1479194433,NULL),(1832520317,1083444,1,147448,1,1,1,'S',1,0.99916,595,932617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 594, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 595}}',134.825,110923040,836820,NULL,'2014-09-25 14:14:15',1411654455,NULL),(1863618202,1083444,1,2824101,1,1,1,'A',1,0.940367,270,743927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 385, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 436}}',134.825,160690189,434600,NULL,'2021-04-10 14:20:57',1618064457,NULL),(1842482755,1083444,1,670503,1,1,1,'S',1,0.992991,428,939034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 422, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 428}}',134.83,128234041,545200,NULL,'2017-01-01 07:04:31',1483254271,NULL),(1838713126,1083444,1,732688,1,1,1,'A',1,0.970037,448,826896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 754, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 801}}',134.831,122060482,947860,NULL,'2016-02-20 11:25:55',1455967555,NULL),(1850102882,1083444,1,1439410,1,1,1,'S',1,0.985923,959,921086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 932, \"large_bonus\": 411}, \"maximum_statistics\": {\"great\": 959}}',134.836,139723613,1621938,NULL,'2018-08-24 08:44:57',1535100297,NULL),(1865240972,1083444,1,2956368,1,1,1,'S',1,0.961538,260,940980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 240, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 260}}',134.84,162912805,310842,NULL,'2021-06-12 08:45:24',1623487524,NULL),(1848860872,1083444,1,1551236,1,1,1,'S',1,0.984163,442,915526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 428, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 442}}',134.85,137676198,515290,NULL,'2018-05-15 09:00:08',1526374808,NULL),(1866413589,1083444,1,3122806,1,1,1,'S',1,0.996907,485,942133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 482, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 485}}',134.864,164677752,607910,NULL,'2021-08-06 13:07:24',1628255244,NULL),(1832601812,1083444,1,216690,1,1,1,'S',1,0.987918,1076,925486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1050, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1076}}',134.877,111163371,1298320,NULL,'2014-10-08 09:26:48',1412760408,NULL),(1847150954,1083444,1,1242057,1,1,1,'S',1,0.981481,351,908892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 338, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 351}}',134.883,135185793,455140,NULL,'2018-01-10 07:50:09',1515570609,NULL),(1847957494,1083444,1,1368134,1,1,1,'S',1,0.981544,298,913442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 287, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 298}}',134.901,136488678,323410,NULL,'2018-03-17 11:09:41',1521284981,NULL),(1848411867,1083444,1,958093,1,1,1,'S',1,0.982993,294,913760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 284, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 294}}',134.901,137239536,324630,NULL,'2018-04-24 08:36:30',1524558990,NULL),(1849337294,1083444,1,1586560,1,1,1,'A',1,0.991686,380,913969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 415, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 421}}',134.912,138551523,465508,NULL,'2018-06-28 04:11:02',1530159062,NULL),(1841602181,1083444,1,781872,1,1,1,'S',1,0.992248,774,933808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 762, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 774}}',134.925,126771038,976900,NULL,'2016-10-08 05:35:26',1475904926,NULL),(1833442248,1083444,1,78339,1,1,1,'S',1,0.99639,277,997373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 275, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 277, \"legacy_combo_increase\": 1}}',134.935,112441374,354954,NULL,'2014-12-18 10:03:20',1418897000,NULL),(1849951725,1083444,1,1675384,1,1,1,'B',1,0.889452,559,589660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 50, \"great\": 1357, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 1678}}',134.938,139598598,1431162,NULL,'2018-08-18 03:21:21',1534562481,NULL),(1846206316,1083444,1,1411445,1,1,1,'A',1,0.917845,594,687804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 87, \"great\": 1979, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 2264}}',134.948,133816511,2019396,NULL,'2017-11-02 07:07:15',1509606435,NULL),(1843844902,1083444,1,1177094,1,1,1,'B',1,0.893966,283,601510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 10, \"great\": 467, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 580}}',134.953,130061049,476576,NULL,'2017-04-12 06:06:48',1491977208,NULL),(1843094355,1083444,1,1183256,1,1,1,'A',1,0.931211,200,676634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 434, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 487}}',134.96,128919770,366170,NULL,'2017-02-08 07:53:47',1486540427,NULL),(1830513022,1083444,1,218269,0,1,1,'S',1,0.998665,749,945473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 747}, \"maximum_statistics\": {\"great\": 749}}',134.962,107695790,943210,NULL,'2014-05-01 07:49:28',1398930568,NULL),(1841086180,1083444,1,995924,1,1,1,'A',1,0.973008,348,827324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 742, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 778}}',134.965,126006029,815078,NULL,'2016-08-26 03:32:43',1472182363,NULL),(1837974888,1083444,1,832841,1,1,1,'A',1,0.92331,363,667059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 31, \"great\": 1008, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1154}}',134.968,120743143,976242,NULL,'2015-12-20 07:41:23',1450597283,NULL),(1831726604,1083444,1,43358,1,1,1,'S',1,0.971854,302,829974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 285, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 302, \"legacy_combo_increase\": 1}}',134.975,109712066,403808,NULL,'2014-07-30 08:33:06',1406709186,NULL),(1829290591,1083444,1,281401,1,1,1,'S',1,0.996,375,1000983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 372}, \"maximum_statistics\": {\"great\": 375}}',134.976,105764964,432534,NULL,'2014-01-29 10:17:09',1390990629,NULL),(1841786756,1083444,1,560833,1,1,1,'A',1,0.964984,311,841589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 576, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 614}}',134.982,126872911,642014,NULL,'2016-10-14 07:50:25',1476431425,NULL),(1830440118,1083444,1,198997,1,1,1,'S',1,0.983221,894,963291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 864}, \"maximum_statistics\": {\"great\": 894}}',134.985,107640896,1278540,NULL,'2014-04-28 10:06:43',1398679603,NULL),(1829263677,1083444,1,351039,1,1,1,'A',1,0.986471,601,896242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 828}, \"maximum_statistics\": {\"great\": 850}}',134.99,104581793,986380,NULL,'2014-01-16 10:04:52',1389866692,NULL),(1832542114,1083444,1,233830,1,1,1,'S',1,0.965784,453,862361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 422, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 453}}',134.994,110981428,476640,NULL,'2014-09-28 09:58:55',1411898335,NULL),(1844874653,1083444,1,679434,1,1,1,'A',1,0.97561,415,872999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 430, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 451}}',134.999,131652822,495418,NULL,'2017-07-07 08:00:13',1499414413,NULL),(1846792919,1083444,1,627239,1,1,1,'A',1,0.933852,268,708626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 451, \"large_bonus\": 222}, \"maximum_statistics\": {\"great\": 514}}',134.999,134585370,711938,NULL,'2017-12-12 07:49:48',1513064988,NULL),(1846983874,1083444,1,1461697,1,1,1,'A',1,0.90481,354,625297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 421, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 499}}',135.006,134960063,444576,NULL,'2017-12-30 08:33:53',1514622833,NULL),(1841682152,1083444,1,679779,1,1,1,'B',1,0.8875,304,567568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 53, \"great\": 1355, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1680}}',135.01,126813489,1211896,NULL,'2016-10-10 08:20:58',1476087658,NULL),(1841567487,1083444,1,591657,1,1,1,'A',1,0.908907,410,645119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 16, \"great\": 1026, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1235}}',135.012,126827789,1065390,NULL,'2016-10-11 06:40:32',1476168032,NULL),(1856364556,1083444,1,2249594,1,1,1,'S',1,0.990338,414,928587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 406, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 414}}',135.014,149406568,469620,NULL,'2020-03-22 11:15:59',1584875759,NULL),(1848152290,1083444,1,1418127,1,1,1,'S',1,0.9975,400,950780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 398, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 400}}',135.015,136873435,497240,NULL,'2018-04-06 02:15:19',1522980919,NULL),(1831888767,1083444,1,90942,1,1,1,'S',1,0.993478,460,976203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 454, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 460}}',135.03,109928548,581148,NULL,'2014-08-08 14:52:15',1407509535,NULL),(1867903246,1083444,1,2907680,1,1,1,'B',1,0.892489,243,590610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 16, \"great\": 549, \"large_bonus\": 135}, \"maximum_statistics\": {\"great\": 679}}',135.033,166884662,620900,NULL,'2021-10-23 13:14:54',1634994894,NULL),(1841877410,1083444,1,994933,1,1,1,'A',1,0.915853,482,648944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 24, \"great\": 1131, \"large_bonus\": 265}, \"maximum_statistics\": {\"great\": 1331}}',135.04,127052099,1331610,NULL,'2016-10-24 07:11:15',1477293075,NULL),(1875122481,1083444,1,3993329,1,1,1,'A',1,0.958101,534,834348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 494, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 537}}',135.042,177549760,665960,NULL,'2023-02-25 10:32:32',1677321152,NULL),(1850040699,1083444,1,540973,1,1,1,'S',1,0.98715,428,912162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 417, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 428}}',135.046,139788595,540910,NULL,'2018-08-27 10:38:52',1535366332,NULL),(1846195544,1083444,1,757664,1,1,1,'A',1,0.921442,221,647468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 471, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 541}}',135.051,133768267,430358,NULL,'2017-10-30 07:49:41',1509349781,NULL),(1846604504,1083444,1,1378015,1,1,1,'S',1,0.9875,360,881695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 351, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 360}}',135.056,134431679,419510,NULL,'2017-12-04 07:28:01',1512372481,NULL),(1848960168,1083444,1,1451093,1,1,1,'S',1,0.975673,966,891991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 919, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 966}}',135.066,138009807,1080110,NULL,'2018-06-01 02:30:34',1527820234,NULL),(1828747732,1083444,1,201814,1,1,1,'A',1,0.946626,268,765945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 32, \"great\": 760}, \"maximum_statistics\": {\"great\": 815}}',135.068,100611094,841128,NULL,'2013-12-05 08:58:53',1386233933,NULL),(1845899380,1083444,1,709264,1,1,1,'A',1,0.908819,216,605583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 16, \"great\": 563, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 669}}',135.08,133235242,498838,NULL,'2017-09-30 06:37:48',1506753468,NULL),(1830720231,1083444,1,129641,1,1,1,'S',1,0.998536,683,958240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 681}, \"maximum_statistics\": {\"great\": 683}}',135.095,108112574,829550,NULL,'2014-05-21 05:19:22',1400649562,NULL),(1842208846,1083444,1,1063901,1,1,1,'S',1,0.988189,508,919361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 496, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 508}}',135.098,127823983,645670,NULL,'2016-12-09 06:08:51',1481263731,NULL),(1832330838,1083444,1,398737,1,1,1,'S',1,0.99878,820,1010757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 818, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 820}}',135.099,110651574,1130593,NULL,'2014-09-11 08:49:07',1410425347,NULL),(1833549774,1083444,1,412931,1,1,1,'S',1,0.998039,255,1004008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 254, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 255}}',135.101,112754561,295992,NULL,'2014-12-31 14:54:36',1420037676,NULL),(1864139241,1083444,1,2322199,1,1,1,'S',1,0.967836,513,919984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 480, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 513}}',135.101,161497766,689292,NULL,'2021-05-02 13:42:57',1619962977,NULL),(1832925762,1083444,1,126408,1,1,1,'S',1,0.990619,533,889484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 523, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 533}}',135.103,111706087,605180,NULL,'2014-11-07 05:49:43',1415339383,NULL),(1859753268,1083444,1,2599084,1,1,1,'S',1,0.978202,367,900730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 351, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 367}}',135.11,154504291,391310,NULL,'2020-09-20 13:04:19',1600607059,NULL),(1849890027,1083444,1,1699374,1,1,1,'S',1,0.95679,405,846620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 370, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 405}}',135.113,139237577,443030,NULL,'2018-08-01 03:44:45',1533095085,NULL),(1829507320,1083444,1,48807,1,1,1,'S',1,0.983527,516,907027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 499}, \"maximum_statistics\": {\"great\": 516}}',135.113,105857282,654160,NULL,'2014-02-02 13:11:07',1391346667,NULL),(1846466892,1083444,1,1361324,1,1,1,'S',1,0.98265,317,981618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 306, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 317}}',135.114,134330213,414195,NULL,'2017-11-29 07:14:20',1511939660,NULL),(1850295864,1083444,1,1412688,1,1,1,'S',1,0.990783,434,926716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 426, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 434}}',135.116,140104393,597650,NULL,'2018-09-13 11:47:54',1536839274,NULL),(1835330422,1083444,1,598761,1,1,1,'S',1,0.989467,807,925352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 790, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 807}}',135.117,116650603,1013370,NULL,'2015-05-25 06:56:36',1432536996,NULL),(1842026284,1083444,1,674181,1,1,1,'S',1,0.953039,362,875043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 328, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 362}}',135.119,127400263,446166,NULL,'2016-11-13 14:35:33',1479047733,NULL),(1841667744,1083444,1,1003264,1,1,1,'B',1,0.879599,186,557082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 24, \"great\": 478, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 598}}',135.13,126737956,434244,NULL,'2016-10-06 05:13:11',1475730791,NULL),(1842839236,1083444,1,1154504,1,1,1,'A',1,0.967742,280,818507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 467, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 496}}',135.131,128515449,536506,NULL,'2017-01-17 07:25:27',1484637927,NULL),(1862770484,1083444,1,2269409,1,1,1,'S',1,0.994467,994,938829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 983, \"large_bonus\": 146}, \"maximum_statistics\": {\"great\": 994}}',135.135,159203110,1301720,NULL,'2021-02-27 10:55:20',1614423320,NULL),(1843226185,1083444,1,1186059,1,1,1,'S',1,0.991692,662,928691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 651, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 662}}',135.14,129160669,791530,NULL,'2017-02-21 06:15:08',1487657708,NULL),(1832530949,1083444,1,476542,1,1,1,'A',1,0.980094,372,877512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 412, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 427}}',135.145,111048529,422630,NULL,'2014-10-02 09:21:44',1412241704,NULL),(1844660468,1083444,1,557962,1,1,1,'A',1,0.992275,674,921367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 702, \"large_bonus\": 334}, \"maximum_statistics\": {\"great\": 712}}',135.146,131418301,1102926,NULL,'2017-06-24 14:42:21',1498315341,NULL),(1872456069,1083444,1,2973193,1,1,1,'A',1,0.984281,484,943584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 802, \"large_bonus\": 140}, \"maximum_statistics\": {\"great\": 827}}',135.151,173784093,1178388,NULL,'2022-08-06 11:18:34',1659784714,NULL),(1868076554,1083444,1,3273350,1,1,1,'S',1,0.997579,413,944620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 411, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 413}}',135.153,167242064,488530,NULL,'2021-11-05 15:05:43',1636124743,NULL),(1847451540,1083444,1,1325640,1,1,1,'A',1,0.901306,199,580813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 60, \"great\": 1166, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 1378}}',135.155,135597502,991906,NULL,'2018-01-30 06:59:08',1517295548,NULL),(1848828582,1083444,1,1249002,1,1,1,'S',1,0.998344,302,937580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 301, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 302}}',135.162,137815297,425300,NULL,'2018-05-22 08:39:20',1526978360,NULL),(1842555651,1083444,1,827834,1,1,1,'A',1,0.932014,299,734836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 11, \"great\": 1015, \"large_bonus\": 243}, \"maximum_statistics\": {\"great\": 1162}}',135.165,128196374,1307390,NULL,'2016-12-30 05:55:55',1483077355,NULL),(1842847256,1083444,1,300183,1,1,1,'A',1,0.955117,382,802704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 10, \"great\": 1095, \"large_bonus\": 362}, \"maximum_statistics\": {\"great\": 1192}}',135.17,128761027,1556126,NULL,'2017-01-30 14:53:00',1485787980,NULL),(1832647635,1083444,1,473830,1,1,1,'S',1,0.989444,900,920452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 881, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 900}}',135.183,111146586,1119680,NULL,'2014-10-07 07:47:30',1412668050,NULL),(1832646845,1083444,1,449484,1,1,1,'S',1,0.99697,330,944297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 328, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 330}}',135.19,111242359,368340,NULL,'2014-10-12 06:54:30',1413096870,NULL),(1851093773,1083444,1,1781125,1,1,1,'S',1,0.974265,408,886547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 387, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 408}}',135.19,141251069,550680,NULL,'2018-11-18 11:35:39',1542540939,NULL),(1875317784,1083444,1,3713173,1,1,1,'S',1,0.960265,453,852502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 417, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 453}}',135.197,178033889,503750,NULL,'2023-03-25 11:47:07',1679744827,NULL),(1842415937,1083444,1,1101624,1,1,1,'S',1,0.993917,411,933491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 406, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 411}}',135.198,127963773,502010,NULL,'2016-12-17 09:01:56',1481965316,NULL),(1849337639,1083444,1,1279822,1,1,1,'A',1,0.922442,315,728586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 518, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 606}}',135.2,138607163,662792,NULL,'2018-07-01 02:17:34',1530411454,NULL),(1831472836,1083444,1,15800,1,1,1,'A',1,0.969388,657,833789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 1154, \"large_bonus\": 267}, \"maximum_statistics\": {\"great\": 1225, \"legacy_combo_increase\": 14}}',135.201,109337749,1821810,NULL,'2014-07-14 06:40:42',1405320042,NULL),(1829114034,1083444,1,80654,1,1,1,'S',1,0.968647,606,830312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 568}, \"maximum_statistics\": {\"great\": 606, \"legacy_combo_increase\": 1}}',135.224,103515681,794916,NULL,'2014-01-04 06:45:30',1388817930,NULL),(1874226058,1083444,1,3880197,1,1,1,'B',1,0.880686,237,585958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 63, \"great\": 1084, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1341}}',135.224,176271463,1053552,NULL,'2022-12-17 08:30:55',1671265855,NULL),(1857907382,1083444,1,2293517,1,1,1,'A',1,0.925962,310,690908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 459, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 520}}',135.229,151691240,474366,NULL,'2020-06-06 06:34:09',1591425249,NULL),(1842898994,1083444,1,1130949,1,1,1,'S',1,0.995283,530,993958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 525, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 530}}',135.231,128732184,694284,NULL,'2017-01-29 03:03:13',1485658993,NULL),(1826981293,1083444,1,131916,1,1,1,'S',1,0.956835,556,883492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 508}, \"maximum_statistics\": {\"great\": 556}}',135.232,89181292,675870,NULL,'2013-08-07 06:34:38',1375857278,NULL),(1848732133,1083444,1,1544182,1,1,1,'S',1,0.973864,440,886434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 417, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 440}}',135.24,137613474,475030,NULL,'2018-05-12 10:33:16',1526121196,NULL),(1863666353,1083444,1,2889950,1,1,1,'S',1,0.992782,1039,933191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1024, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1039}}',135.24,160649011,1242260,NULL,'2021-04-09 13:25:30',1617974730,NULL),(1841896801,1083444,1,178967,0,1,1,'A',1,0.90951,314,625276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 54, \"great\": 1208, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1409}}',135.244,127188844,1128730,NULL,'2016-11-01 10:24:22',1477995862,NULL),(1850274055,1083444,1,1749978,1,1,1,'S',1,0.989837,246,1012311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 241, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 246}}',135.244,139994235,324830,NULL,'2018-09-07 11:16:14',1536318974,NULL),(1849357726,1083444,1,1295986,1,1,1,'S',1,0.987832,452,924562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 441, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 452}}',135.255,138535658,617510,NULL,'2018-06-27 08:54:54',1530089694,NULL),(1860260841,1083444,1,2617818,1,1,1,'S',1,0.984375,544,908994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 527, \"large_bonus\": 187}, \"maximum_statistics\": {\"great\": 544}}',135.255,155371006,826620,NULL,'2020-10-23 14:25:19',1603463119,NULL),(1830258332,1083444,1,340532,1,1,1,'S',1,0.995487,554,943825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 549}, \"maximum_statistics\": {\"great\": 554}}',135.256,107223821,600550,NULL,'2014-04-07 14:07:17',1396879637,NULL),(1844697013,1083444,1,641071,1,1,1,'B',1,0.851025,219,472171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 49, \"great\": 631, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 829}}',135.265,131581791,452052,NULL,'2017-07-03 07:30:58',1499067058,NULL),(1830253794,1083444,1,185247,1,1,1,'S',1,0.990223,358,926961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 351}, \"maximum_statistics\": {\"great\": 358}}',135.27,107147998,405630,NULL,'2014-04-04 09:48:20',1396604900,NULL),(1844863785,1083444,1,674361,1,1,1,'S',1,0.997429,389,949839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 387, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 389}}',135.272,131603977,447930,NULL,'2017-07-04 13:12:48',1499173968,NULL),(1842153889,1083444,1,797218,1,1,1,'A',1,0.957621,597,825176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 7, \"great\": 1184, \"large_bonus\": 145}, \"maximum_statistics\": {\"great\": 1286, \"legacy_combo_increase\": 1}}',135.275,127512894,1523126,NULL,'2016-11-20 06:46:24',1479624384,NULL),(1845098231,1083444,1,733886,1,1,1,'S',1,0.990385,364,924950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 357, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 364}}',135.279,132155566,433060,NULL,'2017-08-02 12:20:24',1501676424,NULL),(1826144987,1083444,1,23414,1,1,1,'X',1,1,357,954498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357}, \"maximum_statistics\": {\"great\": 357}}',135.283,83092668,431352,NULL,'2013-06-11 15:08:42',1370963322,NULL),(1844619543,1083444,1,537141,1,1,1,'S',1,0.988561,1049,925817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1025, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 1049}}',135.287,131355132,1315518,NULL,'2017-06-21 07:32:23',1498030343,NULL),(1841753457,1083444,1,997755,1,1,1,'A',1,0.930724,304,701956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 98, \"great\": 2299, \"large_bonus\": 145}, \"maximum_statistics\": {\"great\": 2555}}',135.288,126911715,2280608,NULL,'2016-10-16 04:41:29',1476592889,NULL),(1842361609,1083444,1,949232,1,1,1,'S',1,0.992439,529,930643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 521, \"large_bonus\": 143}, \"maximum_statistics\": {\"great\": 529}}',135.288,128034499,765420,NULL,'2016-12-21 06:38:49',1482302329,NULL),(1849437020,1083444,1,1643844,1,1,1,'A',1,0.939292,388,762654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 526, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 593}}',135.294,138686590,585296,NULL,'2018-07-05 08:31:43',1530779503,NULL),(1845611871,1083444,1,762637,1,1,1,'S',1,0.991597,595,936412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 585, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 595}}',135.295,132894683,698780,NULL,'2017-09-10 07:18:37',1505027917,NULL),(1842142006,1083444,1,1056578,1,1,1,'A',1,0.991602,565,918662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 762, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 774}}',135.295,127562199,817200,NULL,'2016-11-23 07:19:06',1479885546,NULL),(1846632839,1083444,1,829305,1,1,1,'S',1,0.98913,414,928126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 405, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 414}}',135.296,134347531,473410,NULL,'2017-11-30 06:47:58',1512024478,NULL),(1832907937,1083444,1,378193,1,1,1,'S',1,0.989066,503,920957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 492, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 503}}',135.298,111647043,609910,NULL,'2014-11-03 07:53:29',1415001209,NULL),(1859351461,1083444,1,1022317,1,1,1,'S',1,0.998672,753,947464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 751, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 753}}',135.3,153946186,1051360,NULL,'2020-08-29 10:56:40',1598698600,NULL),(1837945731,1083444,1,749520,1,1,1,'S',1,0.976247,421,855628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 401, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 421}}',135.306,120810898,490454,NULL,'2015-12-23 07:34:34',1450856074,NULL),(1832518150,1083444,1,92754,1,1,1,'S',1,0.979249,506,898785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 485, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 506}}',135.307,110932668,655748,NULL,'2014-09-26 06:52:20',1411714340,NULL),(1842378330,1083444,1,879617,1,1,1,'A',1,0.924275,335,693156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 7, \"great\": 797, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 931}}',135.318,127883023,912176,NULL,'2016-12-12 07:50:56',1481529056,NULL),(1832583750,1083444,1,161503,1,1,1,'S',1,0.975881,539,888518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 513, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 539}}',135.318,110980550,606720,NULL,'2014-09-28 09:14:47',1411895687,NULL),(1840305553,1083444,1,813391,0,1,1,'A',1,0.928358,225,765469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 292, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 335}}',135.321,124658793,322993,NULL,'2016-06-18 10:27:22',1466245642,NULL),(1857855968,1083444,1,1960915,1,1,1,'A',1,0.965517,245,824944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 468, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 493}}',135.323,151672712,454996,NULL,'2020-06-05 14:28:25',1591367305,NULL),(1841556813,1083444,1,989018,1,1,1,'S',1,0.986617,934,921169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 909, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 934}}',135.324,126481840,1151520,NULL,'2016-09-21 07:59:26',1474444766,NULL),(1831626258,1083444,1,291188,1,1,1,'S',1,0.996851,794,940856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 789, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 794}}',135.328,109573144,1022090,NULL,'2014-07-24 07:42:58',1406187778,NULL),(1845001416,1083444,1,677220,1,1,1,'S',1,0.990196,459,927151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 450, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 459}}',135.329,131807575,548160,NULL,'2017-07-15 06:30:48',1500100248,NULL),(1855037502,1083444,1,1670243,1,1,1,'A',1,0.973251,481,920276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 461, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 486}}',135.333,147462296,631722,NULL,'2019-12-01 06:32:12',1575181932,NULL),(1865604688,1083444,1,2942047,1,1,1,'S',1,0.979167,456,902525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 437, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 456}}',135.341,163583353,547210,NULL,'2021-07-03 12:53:43',1625316823,NULL),(1842713068,1083444,1,201712,1,1,1,'S',1,0.981343,402,898992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 387, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 402}}',135.341,128356738,542740,NULL,'2017-01-08 05:48:17',1483854497,NULL),(1830922451,1083444,1,145832,1,1,1,'S',1,0.99549,776,934241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 769, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 776}}',135.355,108236619,980040,NULL,'2014-05-26 09:42:47',1401097367,NULL),(1866309278,1083444,1,2905100,1,1,1,'A',1,0.962306,259,821584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 422, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 451}}',135.357,164609689,470608,NULL,'2021-08-04 12:16:06',1628079366,NULL),(1856098854,1083444,1,1710339,1,1,1,'S',1,0.982487,571,909770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 551, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 571}}',135.365,148948328,671700,NULL,'2020-02-29 08:54:02',1582966442,NULL),(1833294695,1083444,1,73402,1,1,1,'S',1,0.976389,720,852085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 686}, \"maximum_statistics\": {\"great\": 720}}',135.372,112245136,826150,NULL,'2014-12-07 14:29:23',1417962563,NULL),(1855904252,1083444,1,2131345,1,1,1,'S',1,0.987119,427,912506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 416, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 427}}',135.373,148694204,539160,NULL,'2020-02-15 06:15:28',1581747328,NULL),(1851006937,1083444,1,1672674,1,1,1,'S',1,0.979469,414,859727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 397, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 414}}',135.375,141019790,462140,NULL,'2018-11-04 10:52:49',1541328769,NULL),(1832563315,1083444,1,455174,1,1,1,'S',1,0.997537,406,951284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 404, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 406}}',135.379,110921615,442690,NULL,'2014-09-25 13:11:21',1411650681,NULL),(1830304162,1083444,1,135689,1,1,1,'A',1,0.976945,432,871291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 667}, \"maximum_statistics\": {\"great\": 694}}',135.38,107455039,751606,NULL,'2014-04-19 09:04:44',1397898284,NULL),(1841365344,1083444,1,821335,1,1,1,'A',1,0.948956,693,797074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 7, \"great\": 1168, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1293}}',135.381,126405518,1529450,NULL,'2016-09-17 04:57:22',1474088242,NULL),(1832028233,1083444,1,150372,1,1,1,'S',1,0.985021,701,880131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 680, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 701}}',135.382,110082226,990680,NULL,'2014-08-15 09:47:19',1408096039,NULL),(1848918749,1083444,1,1545231,1,1,1,'A',1,0.976998,218,851632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 395, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 413}}',135.388,137993926,434576,NULL,'2018-05-31 08:29:27',1527755367,NULL),(1845171497,1083444,1,692776,1,1,1,'S',1,0.995482,332,1001478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 329, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 332}}',135.388,132214196,397332,NULL,'2017-08-05 12:38:36',1501936716,NULL),(1850081916,1083444,1,1637778,1,1,1,'A',1,0.937768,213,706718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 412, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 466}}',135.39,139786512,371278,NULL,'2018-08-27 08:02:12',1535356932,NULL),(1857525690,1083444,1,2062356,1,1,1,'S',1,0.977193,285,982362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 272, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 285}}',135.392,151079338,345114,NULL,'2020-05-16 07:55:55',1589615755,NULL),(1844234106,1083444,1,612053,1,1,1,'S',1,0.984211,380,966486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 368, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 380}}',135.399,130690053,433086,NULL,'2017-05-16 08:29:52',1494923392,NULL),(1862242641,1083444,1,2748808,1,1,1,'S',1,0.97401,404,888753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 383, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 404}}',135.402,158532204,491890,NULL,'2021-02-07 13:28:48',1612704528,NULL),(1845002426,1083444,1,677878,1,1,1,'A',1,0.942134,505,752555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 20, \"great\": 1487, \"large_bonus\": 436}, \"maximum_statistics\": {\"great\": 1659}}',135.406,131903414,1950106,NULL,'2017-07-20 07:42:29',1500536549,NULL),(1849116508,1083444,1,1615569,1,1,1,'S',1,0.99642,419,947043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 416, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 419}}',135.408,138063374,512520,NULL,'2018-06-03 11:30:45',1528025445,NULL),(1849499079,1083444,1,1423170,1,1,1,'A',1,0.91119,400,689300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 473, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 563}}',135.414,138824843,500466,NULL,'2018-07-12 08:38:20',1531384700,NULL),(1858014739,1083444,1,2349866,1,1,1,'S',1,0.975,240,956493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 228, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 240}}',135.426,151912174,296124,NULL,'2020-06-14 07:57:50',1592121470,NULL),(1844625042,1083444,1,539394,1,1,1,'A',1,0.95614,309,778232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 419, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 456}}',135.427,131372018,483116,NULL,'2017-06-22 07:06:44',1498115204,NULL),(1872600139,1083444,1,2948930,1,1,1,'A',1,0.974765,300,120273,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 816, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 852}}',135.429,174064322,361838,NULL,'2022-08-20 10:53:08',1660992788,NULL),(1842134671,1083444,1,174068,1,1,1,'S',1,0.994145,427,942926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 422, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 427}}',135.436,127457346,495834,NULL,'2016-11-17 09:19:42',1479374382,NULL),(1833068179,1083444,1,128437,1,1,1,'S',1,0.990854,656,931172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 644, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 656}}',135.439,111850282,772410,NULL,'2014-11-15 07:09:49',1416035389,NULL),(1849725908,1083444,1,1612458,1,1,1,'X',1,1,338,948695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 338}}',135.439,139136020,394520,NULL,'2018-07-27 08:50:49',1532681449,NULL),(1826479142,1083444,1,34252,1,1,1,'S',1,0.993837,649,903021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 641}, \"maximum_statistics\": {\"great\": 649}}',135.446,85837970,680090,NULL,'2013-07-07 13:41:44',1373204504,NULL),(1869854214,1083444,1,3415678,1,1,1,'B',1,0.899485,210,618343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 9, \"great\": 474, \"large_bonus\": 149}, \"maximum_statistics\": {\"great\": 582}}',135.449,169903416,575446,NULL,'2022-02-19 08:10:58',1645258258,NULL),(1847847658,1083444,1,1443533,1,1,1,'S',1,0.994859,389,934670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 385, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 389}}',135.451,136390499,485700,NULL,'2018-03-12 07:47:16',1520840836,NULL),(1832648759,1083444,1,450182,1,1,1,'S',1,0.989744,390,925759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 382, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 390}}',135.458,111145045,455440,NULL,'2014-10-07 04:20:56',1412655656,NULL),(1830735500,1083444,1,191203,1,1,1,'S',1,0.995652,460,933556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 456, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 460}}',135.461,108134737,515470,NULL,'2014-05-22 08:58:23',1400749103,NULL),(1872509838,1083444,1,3094645,1,1,1,'A',1,0.940559,429,800807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 378, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 429}}',135.462,173781738,469800,NULL,'2022-08-06 08:37:37',1659775057,NULL),(1835923974,1083444,1,708215,1,1,1,'X',1,1,246,942942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246}, \"maximum_statistics\": {\"great\": 246}}',135.463,117416395,273320,NULL,'2015-07-04 04:58:31',1435985911,NULL),(1845384370,1083444,1,757656,1,1,1,'S',1,0.984444,450,915526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 436, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 450}}',135.466,132459239,503290,NULL,'2017-08-18 06:56:50',1503039410,NULL),(1872817806,1083444,1,3743812,1,1,1,'S',1,0.989173,508,928997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 497, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 508}}',135.466,174161973,615760,NULL,'2022-08-25 15:43:19',1661442199,NULL),(1832362718,1083444,1,344704,1,1,1,'S',1,0.998656,372,948625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 371, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 372}}',135.467,110871072,422810,NULL,'2014-09-22 07:38:13',1411371493,NULL),(1848783082,1083444,1,1485859,1,1,1,'S',1,0.986111,540,915878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 525, \"large_bonus\": 176}, \"maximum_statistics\": {\"great\": 540}}',135.469,137730580,800310,NULL,'2018-05-18 08:27:40',1526632060,NULL),(1841962894,1083444,1,342422,1,1,1,'A',1,0.965803,275,792633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 22, \"great\": 921, \"large_bonus\": 243}, \"maximum_statistics\": {\"great\": 965}}',135.475,127352120,1208310,NULL,'2016-11-11 07:37:30',1478849850,NULL),(1846620591,1083444,1,1385215,1,1,1,'A',1,0.943114,167,775154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 148, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 167}}',135.482,134500733,141100,NULL,'2017-12-08 07:12:25',1512717145,NULL),(1853376684,1083444,1,1761720,1,1,1,'S',1,0.997653,426,951242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 424, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 426}}',135.486,144854644,523370,NULL,'2019-06-15 07:13:03',1560582783,NULL),(1850529512,1083444,1,1707953,1,1,1,'S',1,0.999398,830,958395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 829, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 830}}',135.49,140246485,1066200,NULL,'2018-09-21 09:52:43',1537523563,NULL),(1841426835,1083444,1,185667,1,1,1,'A',1,0.917248,224,633770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 36, \"great\": 873, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1003}}',135.499,126428757,700676,NULL,'2016-09-18 04:52:36',1474174356,NULL),(1830285620,1083444,1,172616,1,1,1,'S',1,0.991367,695,934462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 683}, \"maximum_statistics\": {\"great\": 695}}',135.501,107312397,884370,NULL,'2014-04-12 10:27:25',1397298445,NULL),(1842973560,1083444,1,1000458,1,1,1,'A',1,0.958244,275,760678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 874, \"large_bonus\": 462}, \"maximum_statistics\": {\"great\": 934}}',135.501,128867521,1181988,NULL,'2017-02-05 07:43:19',1486280599,NULL),(1842147094,1083444,1,855627,1,1,1,'A',1,0.981265,834,903128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 823, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 854}}',135.502,127592178,949650,NULL,'2016-11-25 05:48:49',1480052929,NULL),(1848275147,1083444,1,1494119,1,1,1,'S',1,0.979221,385,954492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 369, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 385}}',135.503,137015221,451476,NULL,'2018-04-13 08:40:01',1523608801,NULL),(1826276397,1083444,1,53389,1,1,1,'S',1,0.970939,671,888023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 632}, \"maximum_statistics\": {\"great\": 671}}',135.503,83987676,798864,NULL,'2013-06-20 15:17:07',1371741427,NULL),(1875098410,1083444,1,3981693,1,1,1,'S',1,0.977208,351,895994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 335, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 351}}',135.504,177671782,413410,NULL,'2023-03-04 14:01:13',1677938473,NULL),(1863510576,1083444,1,2840229,1,1,1,'A',1,0.909931,335,706018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 359, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 433}}',135.505,160477739,422900,NULL,'2021-04-04 14:57:36',1617548256,NULL),(1845058121,1083444,1,1310551,1,1,1,'S',1,0.979104,335,978336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 321, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 335}}',135.507,131998941,417395,NULL,'2017-07-25 08:21:53',1500970913,NULL),(1848863479,1083444,1,1562151,1,1,1,'S',1,0.991071,336,891363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 330, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 336}}',135.513,137814854,373130,NULL,'2018-05-22 08:01:17',1526976077,NULL),(1844120088,1083444,1,1240628,1,1,1,'S',1,0.994667,375,940555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 371, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 375}}',135.514,130431513,466080,NULL,'2017-05-02 07:00:38',1493708438,NULL),(1849308442,1083444,1,1631649,1,1,1,'S',1,0.990088,454,928332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 445, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 454}}',135.514,138608153,572830,NULL,'2018-07-01 03:35:30',1530416130,NULL),(1831000079,1083444,1,289752,1,1,1,'A',1,0.984874,1526,901475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 1703, \"large_bonus\": 322}, \"maximum_statistics\": {\"great\": 1752}}',135.514,108478691,2496210,NULL,'2014-06-06 06:35:09',1402036509,NULL),(1842048405,1083444,1,882810,1,1,1,'S',1,0.996951,820,949841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 815, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 820}}',135.524,127275175,1053000,NULL,'2016-11-06 06:41:31',1478414491,NULL),(1841554584,1083444,1,807794,1,1,1,'S',1,0.985969,392,912434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 381, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 392}}',135.527,126457201,460290,NULL,'2016-09-19 15:47:43',1474300063,NULL),(1844143259,1083444,1,1176738,1,1,1,'S',1,0.957627,118,913833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 108, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 118}}',135.533,130611519,112108,NULL,'2017-05-12 08:34:38',1494578078,NULL),(1868274755,1083444,1,3227744,1,1,1,'A',1,0.961353,391,805657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 383, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 414}}',135.534,167442104,455560,NULL,'2021-11-13 06:56:47',1636786607,NULL),(1851059660,1083444,1,1534949,1,1,1,'A',1,0.948276,343,111009,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 29, \"great\": 1095, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1189}}',135.54,141210934,481279,NULL,'2018-11-16 11:58:01',1542369481,NULL),(1833088136,1083444,1,188891,1,1,1,'S',1,0.986456,443,921122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 431, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 443}}',135.551,111857187,483970,NULL,'2014-11-15 13:30:24',1416058224,NULL),(1850470889,1083444,1,1678446,1,1,1,'A',1,0.971311,423,829871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 585, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 610}}',135.552,140310303,610140,NULL,'2018-09-24 11:50:07',1537789807,NULL),(1845008996,1083444,1,555136,1,1,1,'S',1,0.996063,381,940470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 378, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 381}}',135.554,131788746,456030,NULL,'2017-07-14 07:52:32',1500018752,NULL),(1849515305,1083444,1,1574064,1,1,1,'S',1,0.998851,435,957915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 434, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 435}}',135.562,138893859,525330,NULL,'2018-07-15 12:47:05',1531658825,NULL),(1831192053,1083444,1,149565,1,1,1,'S',1,0.997305,742,932461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 738, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 742}}',135.569,108974430,897900,NULL,'2014-06-28 09:30:39',1403947839,NULL),(1855407946,1083444,1,2204925,1,1,1,'S',1,0.989109,505,923763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 494, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 505}}',135.569,147949573,601368,NULL,'2020-01-01 07:58:19',1577865499,NULL),(1848216777,1083444,1,1506971,1,1,1,'S',1,0.992424,396,987102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 390, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 396}}',135.574,136859069,459402,NULL,'2018-04-05 08:50:31',1522918231,NULL),(1829237003,1083444,1,144810,0,1,1,'S',1,0.991039,837,931374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 822}, \"maximum_statistics\": {\"great\": 837}}',135.582,104978506,1007290,NULL,'2014-01-20 08:09:02',1390205342,NULL),(1832534849,1083444,1,173686,1,1,1,'S',1,0.998325,597,951544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 595, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 597}}',135.593,111053418,800080,NULL,'2014-10-02 14:05:00',1412258700,NULL),(1842058060,1083444,1,141591,1,1,1,'S',1,0.992275,712,919125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 701, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 712}}',135.596,127322184,984740,NULL,'2016-11-09 06:51:42',1478674302,NULL),(1842431100,1083444,1,989091,1,1,1,'A',1,0.963351,238,800206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 357, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 382}}',135.597,128016608,357050,NULL,'2016-12-20 05:21:13',1482211273,NULL),(1829012709,1083444,1,66150,1,1,1,'A',1,0.973779,495,844070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 525}, \"maximum_statistics\": {\"great\": 553}}',135.599,103512995,652220,NULL,'2014-01-04 06:08:12',1388815692,NULL),(1848616247,1083444,1,1562113,1,1,1,'S',1,0.986905,420,922049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 409, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 420}}',135.6,137586355,503370,NULL,'2018-05-11 04:13:25',1526012005,NULL),(1846155446,1083444,1,951246,1,1,1,'S',1,0.997199,357,946661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 355, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 357}}',135.604,133626556,425380,NULL,'2017-10-22 09:00:22',1508662822,NULL),(1840232618,1083444,1,891250,1,1,1,'S',1,0.989506,810,916639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 793, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 810}}',135.611,124612020,1004500,NULL,'2016-06-16 05:35:39',1466055339,NULL),(1841925416,1083444,1,494066,1,1,1,'A',1,0.964394,502,912624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 616, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 660}}',135.619,127234825,781354,NULL,'2016-11-04 07:38:40',1478245120,NULL),(1848533908,1083444,1,1512820,1,1,1,'A',1,0.927602,363,700710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 385, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 442}}',135.628,137318158,440550,NULL,'2018-04-28 10:49:44',1524912584,NULL),(1837864298,1083444,1,676723,1,1,1,'S',1,0.992537,536,928242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 528, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 536}}',135.644,120814497,711910,NULL,'2015-12-23 11:38:31',1450870711,NULL),(1858214617,1083444,1,2439142,1,1,1,'A',1,0.96934,219,837888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 399, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 424}}',135.648,152106074,391950,NULL,'2020-06-21 12:10:00',1592741400,NULL),(1848427174,1083444,1,1208771,1,1,1,'S',1,0.987805,451,925310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 440, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 451}}',135.65,137194505,563300,NULL,'2018-04-22 03:33:44',1524368024,NULL),(1841386820,1083444,1,1020927,1,1,1,'S',1,0.981681,464,906845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 447, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 464}}',135.651,126336614,535630,NULL,'2016-09-13 07:11:38',1473750698,NULL),(1830170030,1083444,1,73384,0,1,1,'A',1,0.975691,733,868124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 864}, \"maximum_statistics\": {\"great\": 905}}',135.657,107234095,991742,NULL,'2014-04-08 07:29:08',1396942148,NULL),(1841744033,1083444,1,991267,1,1,1,'A',1,0.920108,301,689180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 34, \"great\": 1275, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 1477}}',135.661,126960476,1361908,NULL,'2016-10-19 06:37:09',1476859029,NULL),(1849249024,1083444,1,1598638,1,1,1,'S',1,0.985893,319,921386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 310, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 319}}',135.674,138297522,373690,NULL,'2018-06-15 08:00:11',1529049611,NULL),(1842453091,1083444,1,930203,1,1,1,'A',1,0.941026,486,747779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 520, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 585}}',135.678,127942870,626210,NULL,'2016-12-16 04:59:17',1481864357,NULL),(1833305608,1083444,1,274085,1,1,1,'S',1,0.989767,1075,922578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1053, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1075}}',135.685,112305483,1308590,NULL,'2014-12-11 07:41:28',1418283688,NULL),(1839153897,1083444,1,435273,1,1,1,'A',1,0.924731,224,664472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 36, \"great\": 1221, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1395}}',135.688,122910585,1224726,NULL,'2016-03-31 08:51:20',1459414280,NULL),(1831410611,1083444,1,74513,1,1,1,'S',1,0.99322,590,937254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 582, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 590}}',135.69,109084806,703970,NULL,'2014-07-03 07:42:41',1404373361,NULL),(1849691190,1083444,1,1378086,1,1,1,'A',1,0.971229,1278,877756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 1213, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1286}}',135.697,139050349,1547330,NULL,'2018-07-23 01:36:52',1532309812,NULL),(1829322398,1083444,1,59620,1,1,1,'S',1,0.997409,386,935784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 384}, \"maximum_statistics\": {\"great\": 386}}',135.697,105745118,522650,NULL,'2014-01-28 14:11:03',1390918263,NULL),(1860736341,1083444,1,2437900,1,1,1,'S',1,0.984848,297,895870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 288, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 297}}',135.701,156142855,376410,NULL,'2020-11-21 10:59:24',1605956364,NULL),(1844577018,1083444,1,1283491,1,1,1,'S',1,0.974138,406,850549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 385, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 406}}',135.707,131318953,472324,NULL,'2017-06-19 07:02:45',1497855765,NULL),(1846556672,1083444,1,1456575,1,1,1,'S',1,0.982609,230,913173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 222, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 230}}',135.707,134279168,236324,NULL,'2017-11-26 07:59:03',1511683143,NULL),(1832133838,1083444,1,453497,1,1,1,'S',1,0.986224,617,907090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 600, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 617}}',135.714,110311924,796670,NULL,'2014-08-25 13:59:22',1408975162,NULL),(1827072986,1083444,1,74275,1,1,1,'SH',1,0.990566,689,1037509,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 676}, \"maximum_statistics\": {\"great\": 689}}',135.728,88892694,840836,NULL,'2013-08-04 12:32:03',1375619523,NULL),(1844858902,1083444,1,671890,1,1,1,'S',1,0.996926,488,948890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 485, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 488}}',135.739,131677733,644406,NULL,'2017-07-08 12:44:45',1499517885,NULL),(1870997374,1083444,1,3452967,1,1,1,'S',1,0.977528,356,942657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 340, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 356}}',135.753,171550733,485844,NULL,'2022-04-30 10:09:46',1651313386,NULL),(1856143916,1083444,1,1767000,1,1,1,'S',1,0.97601,396,886060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 377, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 396}}',135.758,149067965,457840,NULL,'2020-03-07 07:49:52',1583567392,NULL),(1847474862,1083444,1,847683,1,1,1,'S',1,0.995968,372,946417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 369, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 372}}',135.759,135753620,418068,NULL,'2018-02-07 08:17:08',1517991428,NULL),(1851431103,1083444,1,1393610,1,1,1,'X',1,1,384,953469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 384}}',135.76,141900840,421260,NULL,'2018-12-27 12:52:15',1545915135,NULL),(1841929558,1083444,1,958613,1,1,1,'S',1,0.995203,938,942237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 929, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 938}}',135.768,127082769,1186880,NULL,'2016-10-26 07:06:03',1477465563,NULL),(1831075745,1083444,1,224859,1,1,1,'S',1,0.996139,777,943561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 771, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 777}}',135.769,108616090,922770,NULL,'2014-06-12 08:04:02',1402560242,NULL),(1844536360,1083444,1,189746,1,1,1,'A',1,0.953333,363,786731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 484, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 525}}',135.77,131257286,529554,NULL,'2017-06-16 06:09:17',1497593357,NULL),(1844237834,1083444,1,500486,1,1,1,'A',1,0.956522,229,777436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 424, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 460}}',135.774,130705303,473452,NULL,'2017-05-17 08:02:01',1495008121,NULL),(1832410918,1083444,1,284012,1,1,1,'X',1,1,688,910533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 688, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 688}}',135.783,110718647,702636,NULL,'2014-09-14 09:28:12',1410686892,NULL),(1832472303,1083444,1,216635,1,1,1,'X',1,1,771,960871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 771, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 771, \"legacy_combo_increase\": 1}}',135.785,111087057,866336,NULL,'2014-10-04 07:47:16',1412408836,NULL),(1830129182,1083444,1,106790,1,1,1,'S',1,0.976982,782,852301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 746}, \"maximum_statistics\": {\"great\": 782}}',135.789,107074670,1016150,NULL,'2014-03-31 14:27:51',1396276071,NULL),(1855051890,1083444,1,1687897,1,1,1,'S',1,0.975806,558,877825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 531, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 558}}',135.8,147462204,723450,NULL,'2019-12-01 06:20:17',1575181217,NULL),(1846517428,1083444,1,484036,1,1,1,'A',1,0.95283,540,234683,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 727, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 795}}',135.803,134147868,446434,NULL,'2017-11-19 09:57:34',1511085454,NULL),(1841561197,1083444,1,240107,1,1,1,'A',1,0.959335,546,790937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 1004, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1082}}',135.804,126480514,1106544,NULL,'2016-09-21 04:55:14',1474433714,NULL),(1842563837,1083444,1,794420,1,1,1,'S',1,0.996255,801,994353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 795, \"large_bonus\": 180}, \"maximum_statistics\": {\"great\": 801}}',135.805,128110898,1116614,NULL,'2016-12-25 06:54:20',1482648860,NULL),(1854117066,1083444,1,2112365,1,1,1,'S',1,0.960756,344,885082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 317, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 344}}',135.808,145792024,459162,NULL,'2019-08-11 09:53:30',1565517210,NULL),(1844118253,1083444,1,1229840,1,1,1,'S',1,0.99763,422,950850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 420, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 422}}',135.809,130415139,511160,NULL,'2017-05-01 08:33:27',1493627607,NULL),(1849333281,1083444,1,1583947,1,1,1,'S',1,0.956621,219,806640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 200}, \"maximum_statistics\": {\"great\": 219}}',135.812,138498076,195650,NULL,'2018-06-25 08:34:00',1529915640,NULL),(1848093073,1083444,1,1525706,1,1,1,'S',1,0.99568,463,997841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 459, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 463}}',135.815,136603173,609468,NULL,'2018-03-23 09:07:42',1521796062,NULL),(1844995481,1083444,1,443417,1,1,1,'S',1,0.99455,367,944717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 363, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 367}}',135.82,131964991,443100,NULL,'2017-07-23 11:34:39',1500809679,NULL),(1864027432,1083444,1,2472811,1,1,1,'A',1,0.920354,314,687424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 381, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 452}}',135.82,161211170,445558,NULL,'2021-04-24 16:01:23',1619280083,NULL),(1853430155,1083444,1,1945604,1,1,1,'A',1,0.984438,687,898055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 717, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 739}}',135.822,144874683,898088,NULL,'2019-06-16 07:16:58',1560669418,NULL),(1872604555,1083444,1,3657693,1,1,1,'A',1,0.918164,197,659665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 431, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 501}}',135.831,173947284,408790,NULL,'2022-08-14 09:55:58',1660470958,NULL),(1831471786,1083444,1,103019,1,1,1,'A',1,0.973872,339,844369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 402, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 421}}',135.835,109298063,516682,NULL,'2014-07-12 11:53:44',1405166024,NULL),(1855115697,1083444,1,2123715,1,1,1,'S',1,0.984576,389,907704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 377, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 389}}',135.837,147432041,436000,NULL,'2019-11-29 13:54:44',1575035684,NULL),(1877391309,1083444,1,4043394,1,1,1,'S',1,0.985567,485,914580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 471, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 485}}',135.841,180908495,575130,NULL,'2023-09-23 14:21:59',1695478919,NULL),(1831090621,1083444,1,133512,1,1,1,'S',1,0.981383,564,909551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 543, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 564}}',135.843,108603132,636490,NULL,'2014-06-11 14:29:16',1402496956,NULL),(1848860651,1083444,1,1552129,1,1,1,'S',1,0.997355,378,1006252,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 376, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 378}}',135.844,137676281,464304,NULL,'2018-05-15 09:08:16',1526375296,NULL),(1841817256,1083444,1,1080851,1,1,1,'S',1,0.987805,369,920895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 360, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 369}}',135.848,126975459,402840,NULL,'2016-10-20 07:00:04',1476946804,NULL),(1846453694,1083444,1,1352785,1,1,1,'S',1,0.995511,891,946205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 883, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 891}}',135.849,134330534,1190320,NULL,'2017-11-29 07:44:08',1511941448,NULL),(1833289781,1083444,1,355024,1,1,1,'S',1,0.992116,761,924296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 749, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 761}}',135.85,112368270,910490,NULL,'2014-12-14 07:43:37',1418543017,NULL),(1864741941,1083444,1,2959445,1,1,1,'S',1,0.954545,462,836511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 420, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 462}}',135.854,162250094,532670,NULL,'2021-05-23 14:50:51',1621781451,NULL),(1842699973,1083444,1,960948,1,1,1,'A',1,0.902607,158,605400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 24, \"great\": 549, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 652}}',135.857,128340701,465502,NULL,'2017-01-07 11:12:44',1483787564,NULL),(1839146495,1083444,1,281914,1,1,1,'A',1,0.969257,897,247580,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 1104, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1171}}',135.864,122866221,773677,NULL,'2016-03-29 02:42:17',1459219337,NULL),(1850278181,1083444,1,1397879,1,1,1,'S',1,0.989418,378,931763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 370, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 378}}',135.868,140038871,456278,NULL,'2018-09-09 10:57:47',1536490667,NULL),(1832347627,1083444,1,104824,0,1,1,'S',1,0.976615,449,890672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 428, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 449}}',135.872,110827888,497492,NULL,'2014-09-20 08:11:53',1411200713,NULL),(1842302828,1083444,1,1106605,1,1,1,'X',1,1,412,956926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 412}}',135.874,127660742,469260,NULL,'2016-11-29 05:10:09',1480396209,NULL),(1856963073,1083444,1,2249850,1,1,1,'A',1,0.944512,289,832956,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 3, \"great\": 732, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 820}}',135.875,150444438,891461,NULL,'2020-04-25 11:07:56',1587812876,NULL),(1844349853,1083444,1,603921,1,1,1,'A',1,0.990566,453,895491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 521, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 530}}',135.878,130980221,586546,NULL,'2017-06-01 05:58:33',1496296713,NULL),(1843314479,1083444,1,92003,1,1,1,'A',1,0.984127,440,901349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 428, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 441}}',135.879,129255945,571370,NULL,'2017-02-26 07:35:38',1488094538,NULL),(1852212942,1083444,1,1863993,1,1,1,'A',1,0.957075,315,782596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 578, \"large_bonus\": 219}, \"maximum_statistics\": {\"great\": 629}}',135.88,143002139,900534,NULL,'2019-03-02 09:11:04',1551517864,NULL),(1842838906,1083444,1,1153401,1,1,1,'S',1,0.982262,451,911972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 435, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 451}}',135.884,128499376,548870,NULL,'2017-01-16 08:54:34',1484556874,NULL),(1830290955,1083444,1,32064,1,1,1,'S',1,0.981061,528,926269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 508}, \"maximum_statistics\": {\"great\": 528}}',135.886,107456309,610974,NULL,'2014-04-19 10:01:54',1397901714,NULL),(1843056834,1083444,1,969698,1,1,1,'S',1,0.989583,480,930861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 470, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 480}}',135.899,128902767,561940,NULL,'2017-02-07 06:27:11',1486448831,NULL),(1832386308,1083444,1,460007,1,1,1,'S',1,0.996305,406,938603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 403, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 406}}',135.903,110804683,474770,NULL,'2014-09-19 07:27:24',1411111644,NULL),(1830912504,1083444,1,143362,1,1,1,'S',1,0.991356,752,933247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 739, \"large_bonus\": 160}, \"maximum_statistics\": {\"great\": 752}}',135.906,108318998,1004970,NULL,'2014-05-30 09:03:52',1401440632,NULL),(1831422840,1083444,1,95191,1,1,1,'A',1,0.98568,401,880775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 817, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 838}}',135.908,109084589,900628,NULL,'2014-07-03 07:29:01',1404372541,NULL),(1831023672,1083444,1,320451,1,1,1,'S',1,0.994024,753,928156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 744, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 753}}',135.909,108437732,1002330,NULL,'2014-06-04 06:18:57',1401862737,NULL),(1854366153,1083444,1,1986868,1,1,1,'B',1,0.850902,130,483942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 45, \"great\": 551, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 721}}',135.91,146302564,423462,NULL,'2019-09-14 07:09:03',1568444943,NULL),(1840391777,1083444,1,563691,1,1,1,'A',1,0.929506,534,817117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 1, \"great\": 592, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 688}}',135.926,124678945,812299,NULL,'2016-06-19 06:15:17',1466316917,NULL),(1842130215,1083444,1,173093,0,1,1,'A',1,0.984277,269,887312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 464, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 477}}',135.931,127457316,518440,NULL,'2016-11-17 09:16:22',1479374182,NULL),(1832122020,1083444,1,88003,1,1,1,'S',1,0.991156,735,925831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 722, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 735, \"legacy_combo_increase\": 1}}',135.933,110479716,907130,NULL,'2014-09-02 07:44:48',1409643888,NULL),(1842242273,1083444,1,862416,1,1,1,'S',1,0.994297,526,940656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 520, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 526}}',135.937,127807358,625750,NULL,'2016-12-08 04:44:43',1481172283,NULL),(1865790994,1083444,1,2592322,1,1,1,'S',1,0.990141,355,918636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 348, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 355}}',135.94,163849121,441080,NULL,'2021-07-11 14:55:39',1626015339,NULL),(1841918544,1083444,1,1014414,1,1,1,'S',1,0.987685,406,922914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 396, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 406}}',135.94,127112672,471010,NULL,'2016-10-28 05:10:48',1477631448,NULL),(1858084338,1083444,1,2414863,1,1,1,'S',1,0.99354,387,934878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 382, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 387}}',135.949,151915629,434200,NULL,'2020-06-14 10:38:41',1592131121,NULL),(1875304235,1083444,1,3829736,1,1,1,'A',1,0.939914,186,739573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 412, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 466}}',135.95,177918340,407722,NULL,'2023-03-18 15:48:51',1679154531,NULL),(1842117540,1083444,1,1038425,1,1,1,'S',1,0.993485,614,993156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 606, \"large_bonus\": 193}, \"maximum_statistics\": {\"great\": 614}}',135.952,127495100,978024,NULL,'2016-11-19 10:59:17',1479553157,NULL),(1833321492,1083444,1,453357,1,1,1,'S',1,0.988497,652,925292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 637, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 652}}',135.953,112261697,759200,NULL,'2014-12-08 14:20:03',1418048403,NULL),(1842671302,1083444,1,269986,1,1,1,'S',1,0.973451,339,963186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 321, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 339, \"legacy_combo_increase\": 1}}',135.961,128360677,468577,NULL,'2017-01-08 11:15:52',1483874152,NULL),(1832501663,1083444,1,438783,1,1,1,'S',1,0.981844,358,866755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 345, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 358}}',135.965,110996412,431920,NULL,'2014-09-29 08:10:20',1411978220,NULL),(1861386930,1083444,1,2400234,1,1,1,'S',1,0.990269,668,1018523,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 655, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 668}}',135.973,157003383,876531,NULL,'2020-12-19 10:09:26',1608372566,NULL),(1867250744,1083444,1,2743133,1,1,1,'S',1,0.991681,601,936950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 591, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 601}}',135.977,165935041,689174,NULL,'2021-09-18 16:16:43',1631981803,NULL),(1847312287,1083444,1,954738,1,1,1,'S',1,0.991315,403,934706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 396, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 403}}',135.984,135474667,490570,NULL,'2018-01-24 07:33:27',1516779207,NULL),(1842381344,1083444,1,959091,1,1,1,'A',1,0.901774,209,600544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 28, \"great\": 662, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 789}}',135.984,127927436,588030,NULL,'2016-12-15 05:24:40',1481779480,NULL),(2811614945,1083444,1,4569317,1,1,1,'S',1,0.968085,376,868042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 352, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 376}}',135.99,183870854,379410,NULL,'2024-05-11 05:48:27',1715406507,NULL),(1841620993,1083444,1,829862,1,1,1,'S',1,0.998096,788,960041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 785, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 788}}',135.998,126753378,929185,NULL,'2016-10-07 06:49:09',1475822949,NULL),(1831285603,1083444,1,360333,1,1,1,'A',1,0.97903,579,873469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 733, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 763}}',136,108845038,838440,NULL,'2014-06-22 05:18:34',1403414314,NULL),(1833316506,1083444,1,453080,1,1,1,'S',1,0.970516,407,925466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 383, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 407}}',136.004,112322671,491964,NULL,'2014-12-12 07:22:56',1418368976,NULL),(1851320491,1083444,1,1650327,1,1,1,'A',1,0.907384,269,638581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 45, \"great\": 1347, \"large_bonus\": 585}, \"maximum_statistics\": {\"great\": 1598}}',136.006,141688845,1655026,NULL,'2018-12-15 12:07:16',1544875636,NULL),(1853473630,1083444,1,1967350,1,1,1,'A',1,0.946164,523,753587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 28, \"great\": 1354, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1486}}',136.006,144854266,1595048,NULL,'2019-06-15 06:39:35',1560580775,NULL),(1869680386,1083444,1,2536442,1,1,1,'A',1,0.916667,297,650887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 19, \"great\": 569, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 660}}',136.011,169558360,465970,NULL,'2022-02-05 08:10:43',1644048643,NULL),(1841612437,1083444,1,824390,1,1,1,'A',1,0.971534,577,864830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 1029, \"large_bonus\": 161}, \"maximum_statistics\": {\"great\": 1089}}',136.012,126790326,1373740,NULL,'2016-10-09 02:42:05',1475980925,NULL),(1862447041,1083444,1,2724972,1,1,1,'S',1,0.995313,640,947184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 634, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 640}}',136.019,158778500,723890,NULL,'2021-02-14 13:39:23',1613309963,NULL),(1843706375,1083444,1,100627,1,1,1,'A',1,0.935146,278,688486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 641, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 717}}',136.022,129842178,629090,NULL,'2017-03-31 07:07:48',1490944068,NULL),(1855357827,1083444,1,2040851,1,1,1,'A',1,0.917808,221,659423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 26, \"great\": 1002, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 1168}}',136.023,147879527,954592,NULL,'2019-12-28 07:32:14',1577518334,NULL),(1872552679,1083444,1,3542940,1,1,1,'A',1,0.947687,329,762992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 823, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 908}}',136.024,173764145,955128,NULL,'2022-08-05 13:23:25',1659705805,NULL),(1848075399,1083444,1,735021,1,1,1,'B',1,0.899383,356,632606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 311, \"miss\": 89, \"great\": 2030, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 2430}}',136.025,136514231,1925674,NULL,'2018-03-18 11:25:24',1521372324,NULL),(1830777000,1083444,1,52539,1,1,1,'S',1,0.991379,290,977624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 285}, \"maximum_statistics\": {\"great\": 290}}',136.025,107987384,338928,NULL,'2014-05-15 13:27:16',1400160436,NULL),(1841335563,1083444,1,766475,1,1,1,'A',1,0.933696,272,727262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 402, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 460}}',136.026,126389384,388348,NULL,'2016-09-16 11:01:15',1474023675,NULL),(1837922538,1083444,1,290188,1,1,1,'A',1,0.955036,495,764148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 1030, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1112}}',136.028,120742479,1251906,NULL,'2015-12-20 06:59:21',1450594761,NULL),(1837910658,1083444,1,547013,1,1,1,'S',1,0.992843,489,936846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 482, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 489}}',136.029,120815102,603790,NULL,'2015-12-23 12:12:22',1450872742,NULL),(1853963889,1083444,1,2069207,1,1,1,'A',1,0.933155,366,730244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 495, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 561}}',136.042,145580578,492770,NULL,'2019-07-29 07:44:17',1564386257,NULL),(1844235287,1083444,1,1265869,1,1,1,'S',1,0.993407,455,941244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 449, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 455}}',136.044,130655085,656180,NULL,'2017-05-14 07:09:46',1494745786,NULL),(1829181002,1083444,1,175628,1,1,1,'S',1,0.992424,528,936270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 520}, \"maximum_statistics\": {\"great\": 528}}',136.048,105012898,606602,NULL,'2014-01-20 14:27:07',1390228027,NULL),(1833060907,1083444,1,97422,1,1,1,'S',1,0.989002,591,925847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 578, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 591}}',136.05,111769686,801850,NULL,'2014-11-10 07:20:02',1415604002,NULL),(1868140281,1083444,1,2933991,1,1,1,'B',1,0.895189,352,637611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 13, \"great\": 473, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 582}}',136.052,167421872,525784,NULL,'2021-11-12 14:09:12',1636726152,NULL),(1830814080,1083444,1,79528,1,1,1,'S',1,0.982824,786,899880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 759, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 786}}',136.056,108319126,1103314,NULL,'2014-05-30 09:11:03',1401441063,NULL),(1831932361,1083444,1,458340,1,1,1,'X',1,1,303,958900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 303}}',136.057,109967309,338820,NULL,'2014-08-10 06:58:14',1407653894,NULL),(1844371962,1083444,1,1216065,1,1,1,'A',1,0.926707,194,674597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 443, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 498}}',136.069,130814864,373166,NULL,'2017-05-23 06:17:36',1495520256,NULL),(1851932514,1083444,1,1697698,1,1,1,'A',1,0.908819,271,655436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 24, \"great\": 571, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 669}}',136.075,142461699,505294,NULL,'2019-01-28 12:18:23',1548677903,NULL),(1845860101,1083444,1,776774,1,1,1,'S',1,0.996278,403,944608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 400, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 403}}',136.076,133258086,461990,NULL,'2017-10-01 07:57:00',1506844620,NULL),(1831917468,1083444,1,53555,1,1,1,'S',1,0.988422,1166,921279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1139, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1166, \"legacy_combo_increase\": 4}}',136.078,110015516,1621040,NULL,'2014-08-12 09:06:29',1407834389,NULL),(1850119298,1083444,1,1517522,1,1,1,'A',1,0.970803,236,812159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 388, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 411}}',136.088,139741206,439566,NULL,'2018-08-25 03:47:42',1535168862,NULL),(1849251772,1083444,1,1555285,1,1,1,'S',1,0.98917,277,1019418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 271, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 277}}',136.093,138571429,326130,NULL,'2018-06-29 08:38:40',1530261520,NULL),(1875367761,1083444,1,3608021,1,1,1,'S',1,0.975862,435,893173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 414, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 435}}',136.099,178035134,498980,NULL,'2023-03-25 13:00:20',1679749220,NULL),(1865509089,1083444,1,3004160,1,1,1,'B',1,0.893541,843,651894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 24, \"great\": 1011, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1254}}',136.101,163357484,1396460,NULL,'2021-06-26 12:01:28',1624708888,NULL),(1865905577,1083444,1,2256051,1,1,1,'B',1,0.882188,289,555752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 22, \"great\": 567, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 713}}',136.104,164040108,563860,NULL,'2021-07-17 14:35:17',1626532517,NULL),(1845736306,1083444,1,431843,1,1,1,'X',1,1,319,949866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 319}}',136.104,133119662,380500,NULL,'2017-09-23 08:43:53',1506156233,NULL),(1830608281,1083444,1,63744,1,1,1,'S',1,0.985062,569,865166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 552}, \"maximum_statistics\": {\"great\": 569, \"legacy_combo_increase\": 1}}',136.105,107823546,868962,NULL,'2014-05-07 10:16:24',1399457784,NULL),(1852221700,1083444,1,1867048,1,1,1,'A',1,0.974318,513,865277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 592, \"large_bonus\": 206}, \"maximum_statistics\": {\"great\": 623}}',136.113,143002476,904370,NULL,'2019-03-02 09:38:16',1551519496,NULL),(1872817750,1083444,1,3743768,1,1,1,'A',1,0.906045,208,630896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 19, \"great\": 637, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 761}}',136.114,174172914,618536,NULL,'2022-08-26 06:35:49',1661495749,NULL),(1869728927,1083444,1,3398787,1,1,1,'S',1,0.983871,434,903111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 420, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 434}}',136.12,169557785,505390,NULL,'2022-02-05 07:37:25',1644046645,NULL),(1844768815,1083444,1,1267468,1,1,1,'S',1,0.982036,167,961472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 161}, \"maximum_statistics\": {\"great\": 167}}',136.125,131692666,141222,NULL,'2017-07-09 06:41:59',1499582519,NULL),(1829037179,1083444,1,86460,1,1,1,'S',1,0.985935,711,870527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 691}, \"maximum_statistics\": {\"great\": 711}}',136.126,103422793,839760,NULL,'2014-01-03 08:14:01',1388736841,NULL),(1842646864,1083444,1,331261,1,1,1,'S',1,0.998162,816,946272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 813, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 816}}',136.131,128252803,1110980,NULL,'2017-01-02 09:58:05',1483351085,NULL),(1831803734,1083444,1,124939,1,1,1,'S',1,0.994195,689,943463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 681, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 689}}',136.14,109810847,866540,NULL,'2014-08-03 11:54:31',1407066871,NULL),(1853258344,1083444,1,1846672,1,1,1,'S',1,0.995327,428,947230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 424, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 428}}',136.147,144601532,476360,NULL,'2019-06-01 07:27:05',1559374025,NULL),(1841891355,1083444,1,943325,1,1,1,'S',1,0.994259,871,991033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 861, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 871}}',136.15,127053629,1070586,NULL,'2016-10-24 10:13:12',1477303992,NULL),(1856726778,1083444,1,2177799,1,1,1,'A',1,0.955844,190,785730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 356, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 385}}',136.153,149987903,378632,NULL,'2020-04-10 14:39:37',1586529577,NULL),(1863502783,1083444,1,2827951,1,1,1,'S',1,0.998134,268,949911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 267, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 268}}',136.161,160475574,329950,NULL,'2021-04-04 13:51:00',1617544260,NULL),(1849694307,1083444,1,1603966,1,1,1,'S',1,0.995283,424,942326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 420, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 424}}',136.161,139201168,465030,NULL,'2018-07-30 09:01:43',1532941303,NULL),(1852055776,1083444,1,1554524,1,1,1,'S',1,0.98429,923,909975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 894, \"large_bonus\": 137}, \"maximum_statistics\": {\"great\": 923}}',136.166,142624386,1139730,NULL,'2019-02-07 09:31:44',1549531904,NULL),(1848294996,1083444,1,1505923,1,1,1,'X',1,1,398,951018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 398}}',136.17,137040507,455640,NULL,'2018-04-14 12:13:02',1523707982,NULL),(1877742150,1083444,1,3595089,1,1,1,'A',1,0.931928,576,207086,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 39, \"great\": 1289, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1447}}',136.175,181371360,707353,NULL,'2023-10-28 15:43:50',1698507830,NULL),(1830597922,1083444,1,45542,1,1,1,'A',1,0.967018,295,797248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 355}, \"maximum_statistics\": {\"great\": 379}}',136.182,107840195,351480,NULL,'2014-05-08 09:17:29',1399540649,NULL),(1832345976,1083444,1,202828,1,1,1,'X',1,1,916,958406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 916, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 916}}',136.183,110753615,1117660,NULL,'2014-09-16 05:39:41',1410845981,NULL),(1876684492,1083444,1,4116178,1,1,1,'S',1,0.99827,578,952544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 576, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 578}}',136.184,179942054,651040,NULL,'2023-07-21 13:02:29',1689944549,NULL),(1832526422,1083444,1,94237,1,1,1,'S',1,0.988856,673,929306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 658, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 673}}',136.196,111015215,772050,NULL,'2014-09-30 11:37:40',1412077060,NULL),(1846073640,1083444,1,523705,1,1,1,'A',1,0.923358,238,796747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 234, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 274}}',136.198,133568144,273616,NULL,'2017-10-19 07:55:14',1508399714,NULL),(1832640200,1083444,1,471664,1,1,1,'S',1,0.981959,388,868568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 374, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 388}}',136.199,111278496,435710,NULL,'2014-10-14 06:58:16',1413269896,NULL),(1862566278,1083444,1,2699137,1,1,1,'S',1,0.993002,643,940206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 634, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 643}}',136.199,158778389,721410,NULL,'2021-02-14 13:35:24',1613309724,NULL),(1842039180,1083444,1,177425,1,1,1,'S',1,0.983494,727,902502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 703, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 727}}',136.204,127321696,934600,NULL,'2016-11-09 05:36:36',1478669796,NULL),(1842975236,1083444,1,1002840,1,1,1,'S',1,0.993766,401,935653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 396, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 401}}',136.206,129012729,469050,NULL,'2017-02-13 05:52:48',1486965168,NULL),(1839164820,1083444,1,737100,1,1,1,'S',1,0.965378,621,245335,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 578, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 621}}',136.21,122849451,336456,NULL,'2016-03-28 09:16:33',1459156593,NULL),(1846405250,1083444,1,980743,1,1,1,'A',1,0.988491,258,891310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 385, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 391}}',136.211,134008571,456040,NULL,'2017-11-12 09:22:48',1510478568,NULL),(1841738838,1083444,1,988323,1,1,1,'S',1,0.976027,438,882893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 417, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 438}}',136.212,126975782,512260,NULL,'2016-10-20 07:44:57',1476949497,NULL),(1846094180,1083444,1,447390,1,1,1,'S',1,0.967308,260,947487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 243, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 260}}',136.212,133568047,298236,NULL,'2017-10-19 07:42:12',1508398932,NULL),(1845847096,1083444,1,664223,1,1,1,'S',1,0.988152,211,922265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 206, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 211}}',136.215,133233065,236100,NULL,'2017-09-30 03:35:30',1506742530,NULL),(1841797524,1083444,1,686399,1,1,1,'S',1,0.98926,419,924717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 410, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 419}}',136.218,126975559,454160,NULL,'2016-10-20 07:13:37',1476947617,NULL),(1859711766,1083444,1,2561534,1,1,1,'S',1,0.997468,395,930337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 393, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 395}}',136.219,154505217,478240,NULL,'2020-09-20 13:52:02',1600609922,NULL),(1843369290,1083444,1,395865,1,1,1,'S',1,0.993435,457,934983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 451, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 457}}',136.224,129555180,528490,NULL,'2017-03-15 06:08:20',1489558100,NULL),(1832196187,1083444,1,102871,1,1,1,'S',1,0.991834,796,932679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 783, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 796}}',136.229,110441865,1035710,NULL,'2014-08-31 07:07:56',1409468876,NULL),(1843293744,1083444,1,1146708,1,1,1,'S',1,0.991071,392,932794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 385, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 392}}',136.233,129339726,447150,NULL,'2017-03-03 07:49:51',1488527391,NULL),(1842351597,1083444,1,1070687,1,1,1,'S',1,0.99359,156,937752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 154, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 156}}',136.234,127960689,148740,NULL,'2016-12-17 04:58:04',1481950684,NULL),(1866190385,1083444,1,2824282,1,1,1,'A',1,0.987239,429,917850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 421, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 431}}',136.253,164456554,492660,NULL,'2021-07-30 16:00:11',1627660811,NULL),(1842670530,1083444,1,1075199,1,1,1,'A',1,0.969758,363,832783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 470, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 496}}',136.256,128284977,549590,NULL,'2017-01-04 06:35:35',1483511735,NULL),(1855433584,1083444,1,2133537,1,1,1,'A',1,0.984404,519,905161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 530, \"large_bonus\": 191}, \"maximum_statistics\": {\"great\": 545}}',136.257,148017745,768920,NULL,'2020-01-05 09:04:14',1578215054,NULL),(1828252529,1083444,1,48428,1,1,1,'S',1,0.971963,642,836305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 606}, \"maximum_statistics\": {\"great\": 642}}',136.259,98259400,863110,NULL,'2013-11-09 05:04:08',1383973448,NULL),(1877426902,1083444,1,4220659,1,1,1,'A',1,0.986653,375,891192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 475, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 487}}',136.259,181004996,502160,NULL,'2023-09-30 14:06:30',1696082790,NULL),(1855395543,1083444,1,2237470,1,1,1,'S',1,0.970766,496,878738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 467, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 496}}',136.267,147817713,564220,NULL,'2019-12-24 12:58:42',1577192322,NULL),(1846923885,1083444,1,1433173,1,1,1,'S',1,0.992537,402,938766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 396, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 402}}',136.27,134763424,445720,NULL,'2017-12-21 08:03:42',1513843422,NULL),(1842450795,1083444,1,928691,1,1,1,'S',1,0.994883,684,935292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 677, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 684}}',136.272,127983776,879580,NULL,'2016-12-18 08:05:44',1482048344,NULL),(1841700874,1083444,1,904015,1,1,1,'S',1,0.993177,513,938447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 506, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 513}}',136.273,126856678,571990,NULL,'2016-10-13 05:32:54',1476336774,NULL),(1831088331,1083444,1,43356,1,1,1,'S',1,0.99486,681,934115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 674, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 681}}',136.283,108660712,863620,NULL,'2014-06-14 05:54:23',1402725263,NULL),(1833468971,1083444,1,338841,1,1,1,'S',1,0.98638,1138,914546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1107, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1138}}',136.285,112523000,1392700,NULL,'2014-12-22 06:30:35',1419229835,NULL),(1851811106,1083444,1,1879807,1,1,1,'B',1,0.89633,282,614522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 5, \"great\": 437, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 545}}',136.287,142284267,472622,NULL,'2019-01-18 12:01:44',1547812904,NULL),(1845053598,1083444,1,581783,1,1,1,'S',1,0.983301,509,903741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 492, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 509}}',136.293,132114511,580480,NULL,'2017-07-31 09:23:35',1501493015,NULL),(1837857291,1083444,1,762274,1,1,1,'A',1,0.967063,2587,857748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 6, \"great\": 3069, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 3279}}',136.297,120797160,3568300,NULL,'2015-12-22 16:01:05',1450800065,NULL),(1841094492,1083444,1,1001573,1,1,1,'A',1,0.905714,331,617409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 12, \"great\": 722, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 875}}',136.302,126005947,750962,NULL,'2016-08-26 03:25:50',1472181950,NULL),(1843822436,1083444,1,1168747,1,1,1,'S',1,0.99501,501,924080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 496, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 501}}',136.303,130097753,555670,NULL,'2017-04-14 07:43:29',1492155809,NULL),(1841563008,1083444,1,878256,1,1,1,'S',1,0.978923,427,902677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 409, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 427}}',136.306,126753906,469430,NULL,'2016-10-07 07:46:31',1475826391,NULL),(1846940035,1083444,1,1486738,1,1,1,'S',1,0.981118,662,907988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 637, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 662}}',136.308,134850704,761220,NULL,'2017-12-25 07:24:13',1514186653,NULL),(1839250128,1083444,1,876677,1,1,1,'A',1,0.938521,740,766822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 14, \"great\": 927, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1041}}',136.311,122820570,1260776,NULL,'2016-03-27 05:04:39',1459055079,NULL),(1846413150,1083444,1,1401889,1,1,1,'S',1,0.996193,394,946259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 391, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 394}}',136.314,134027166,498070,NULL,'2017-11-13 07:22:15',1510557735,NULL),(1841513219,1083444,1,724894,1,1,1,'A',1,0.951493,301,768637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 15, \"great\": 983, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1072}}',136.316,126465437,1237228,NULL,'2016-09-20 05:12:02',1474348322,NULL),(1847136708,1083444,1,1229110,1,1,1,'S',1,0.98445,418,916094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 405, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 418}}',136.317,135167167,482000,NULL,'2018-01-09 07:02:03',1515481323,NULL),(1832643359,1083444,1,92339,1,1,1,'S',1,0.990278,720,892610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 706, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 720}}',136.32,111280501,847390,NULL,'2014-10-14 09:43:36',1413279816,NULL),(1843863471,1083444,1,1219046,1,1,1,'S',1,0.986111,432,919931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 420, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 432}}',136.322,130138761,499180,NULL,'2017-04-16 06:05:36',1492322736,NULL),(1833603134,1083444,1,514773,1,1,1,'S',1,0.984211,285,907676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 276, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 285}}',136.325,112603234,318270,NULL,'2014-12-26 07:36:24',1419579384,NULL),(1845544218,1083444,1,710986,1,1,1,'B',1,0.872881,119,516738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 18, \"great\": 458, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 590}}',136.332,132873476,374262,NULL,'2017-09-09 09:02:03',1504947723,NULL),(1842402628,1083444,1,1094076,1,1,1,'S',1,0.996753,462,943410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 459, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 462}}',136.332,127944731,534630,NULL,'2016-12-16 08:34:30',1481877270,NULL),(1830942796,1083444,1,194801,1,1,1,'S',1,0.980658,1034,958664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 994, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1034}}',136.338,108512658,1239834,NULL,'2014-06-07 12:06:59',1402142819,NULL),(1829234740,1083444,1,28384,1,1,1,'S',1,0.984,250,941892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 242}, \"maximum_statistics\": {\"great\": 250}}',136.344,105097700,345000,NULL,'2014-01-21 14:24:41',1390314281,NULL),(2552847207,1083444,1,4130201,1,1,1,'S',1,0.979705,542,899195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 520, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 542}}',136.346,183260030,629480,NULL,'2024-03-23 10:02:15',1711188135,NULL),(1849882606,1083444,1,1510219,1,1,1,'A',1,0.9173,242,664571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 455, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 526}}',136.354,139329459,453786,NULL,'2018-08-05 11:45:13',1533469513,NULL),(1843367867,1083444,1,688654,1,1,1,'S',1,0.980916,524,868337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 504, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 524}}',136.378,129539414,584760,NULL,'2017-03-14 07:16:59',1489475819,NULL),(1841604600,1083444,1,717343,1,1,1,'S',1,0.993719,398,937414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 393, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 398}}',136.38,126754132,448480,NULL,'2016-10-07 08:07:41',1475827661,NULL),(1848864166,1083444,1,1614130,1,1,1,'S',1,0.997561,205,922646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 204, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 205}}',136.381,137814772,254360,NULL,'2018-05-22 07:53:00',1526975580,NULL),(1868154103,1083444,1,3236685,1,1,1,'S',1,0.997118,347,942464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 345, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 347}}',136.384,167292152,381510,NULL,'2021-11-07 07:12:37',1636269157,NULL),(1852669647,1083444,1,1948942,1,1,1,'S',1,0.989286,140,972207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 137, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 140}}',136.391,143613434,134016,NULL,'2019-04-07 08:24:38',1554625478,NULL),(1848417216,1083444,1,1395949,1,1,1,'A',1,0.928571,193,665203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 474, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 539}}',136.395,137193277,426400,NULL,'2018-04-22 02:15:17',1524363317,NULL),(1847583794,1083444,1,1514898,1,1,1,'S',1,0.979567,416,861229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 399, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 416}}',136.397,135872936,469570,NULL,'2018-02-13 08:12:19',1518509539,NULL),(1832285580,1083444,1,146655,1,1,1,'S',1,0.996386,415,997560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 412, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 415}}',136.4,110634281,501138,NULL,'2014-09-10 07:47:21',1410335241,NULL),(1854182922,1083444,1,2071448,1,1,1,'X',1,1,403,965646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 403}}',136.401,146013428,436844,NULL,'2019-08-25 09:07:21',1566724041,NULL),(1833557635,1083444,1,505084,1,1,1,'A',1,0.972145,343,874838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 340, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 359}}',136.403,112778443,451680,NULL,'2015-01-01 07:14:30',1420096470,NULL),(1839251236,1083444,1,887600,1,1,1,'S',1,0.989607,866,926858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 848, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 866}}',136.404,122821447,1005310,NULL,'2016-03-27 06:03:50',1459058630,NULL),(1843289967,1083444,1,1144839,1,1,1,'S',1,0.956226,1028,880824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 938, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1028}}',136.405,129307948,1327320,NULL,'2017-03-01 07:55:25',1488354925,NULL),(1843327800,1083444,1,370440,1,1,1,'A',1,0.967687,1805,412024,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 103, \"great\": 7311, \"large_bonus\": 1224}, \"maximum_statistics\": {\"great\": 7706}}',136.423,129234573,5894526,NULL,'2017-02-25 07:58:56',1488009536,NULL),(1833224656,1083444,1,136210,1,1,1,'S',1,0.981149,1114,898940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1072, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1114}}',136.423,112074074,1370150,NULL,'2014-11-28 08:00:26',1417161626,NULL),(1830563415,1083444,1,204582,1,1,1,'S',1,0.987147,389,969066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 379}, \"maximum_statistics\": {\"great\": 389}}',136.429,107944078,465234,NULL,'2014-05-13 06:22:19',1399962139,NULL),(1851807417,1083444,1,1739554,1,1,1,'S',1,0.995413,109,996494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 108, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 109}}',136.429,142252598,98942,NULL,'2019-01-16 12:26:29',1547641589,NULL),(1825619864,1083444,1,197383,0,1,1,'S',1,0.993103,870,993076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 858}, \"maximum_statistics\": {\"great\": 870}}',136.429,79603244,1064616,NULL,'2013-05-07 15:06:47',1367939207,NULL),(1827547269,1083444,1,42763,1,1,1,'S',1,0.995213,940,935841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 931}, \"maximum_statistics\": {\"great\": 940}}',136.43,93097464,1085690,NULL,'2013-09-15 06:12:19',1379225539,NULL),(1842640244,1083444,1,923329,1,1,1,'A',1,0.911111,345,656864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 54, \"great\": 1238, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1440}}',136.431,128376013,1167180,NULL,'2017-01-09 08:41:33',1483951293,NULL),(1842184746,1083444,1,1086431,1,1,1,'B',1,0.873544,98,505003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 20, \"great\": 469, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 601}}',136.432,127608434,333198,NULL,'2016-11-26 04:17:07',1480133827,NULL),(1843116975,1083444,1,1002236,1,1,1,'B',1,0.897329,186,601139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 24, \"great\": 500, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 599}}',136.433,129082284,409980,NULL,'2017-02-17 08:56:39',1487321799,NULL),(1849219531,1083444,1,1577620,1,1,1,'S',1,0.981633,490,903456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 472, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 490}}',136.437,138360975,569440,NULL,'2018-06-18 08:31:05',1529310665,NULL),(1840187515,1083444,1,712079,1,1,1,'S',1,0.996287,404,948771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 401, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 404}}',136.448,124553634,461110,NULL,'2016-06-13 03:45:52',1465789552,NULL),(1830326724,1083444,1,138550,0,1,1,'S',1,0.989556,383,914285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 375}, \"maximum_statistics\": {\"great\": 383, \"legacy_combo_increase\": 1}}',136.449,107517276,474080,NULL,'2014-04-22 07:43:00',1398152580,NULL),(1832494128,1083444,1,116876,1,1,1,'S',1,0.997449,392,946407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 390, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 392}}',136.455,110932823,475220,NULL,'2014-09-26 07:10:42',1411715442,NULL),(1841900302,1083444,1,949017,1,1,1,'S',1,0.974537,864,939112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 820, \"large_bonus\": 225}, \"maximum_statistics\": {\"great\": 864}}',136.458,127051752,1365774,NULL,'2016-10-24 06:09:54',1477289394,NULL),(1857082977,1083444,1,2268536,0,1,1,'A',1,0.90416,185,637517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 37, \"great\": 581, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 673}}',136.459,150652125,524828,NULL,'2020-05-02 06:21:48',1588400508,NULL),(1844134171,1083444,1,892585,1,1,1,'S',1,0.998775,408,945198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 407, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 408}}',136.472,130636428,606880,NULL,'2017-05-13 11:44:43',1494675883,NULL),(1869102398,1083444,1,3349483,1,1,1,'S',1,0.991797,1280,931264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1259, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 1280}}',136.476,168690675,1576400,NULL,'2022-01-01 10:21:03',1641032463,NULL),(1832892212,1083444,1,169846,1,1,1,'S',1,0.991018,501,987013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 492, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 501}}',136.478,111660847,590340,NULL,'2014-11-04 05:50:22',1415080222,NULL),(1866220234,1083444,1,3055083,1,1,1,'A',1,0.987805,379,897931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 441, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 451}}',136.479,164546529,478250,NULL,'2021-08-02 14:20:22',1627914022,NULL),(1842300831,1083444,1,698164,1,1,1,'B',1,0.880428,307,575239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 52, \"great\": 1226, \"large_bonus\": 182}, \"maximum_statistics\": {\"great\": 1543}}',136.485,127674929,1379984,NULL,'2016-11-30 05:26:47',1480483607,NULL),(1831217081,1083444,1,42955,1,1,1,'S',1,0.973607,682,930120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 646, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 682}}',136.489,108936612,843456,NULL,'2014-06-26 14:39:18',1403793558,NULL),(1832568511,1083444,1,240208,1,1,1,'S',1,0.992625,339,991846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 334, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 339}}',136.49,110922058,399096,NULL,'2014-09-25 13:31:46',1411651906,NULL),(1835889677,1083444,1,689092,1,1,1,'A',1,0.975717,366,825212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 432, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 453}}',136.498,117415943,458342,NULL,'2015-07-04 04:24:22',1435983862,NULL),(1841086195,1083444,1,995925,1,1,1,'A',1,0.939554,360,745416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 7, \"great\": 756, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 852}}',136.498,126005991,860084,NULL,'2016-08-26 03:29:27',1472182167,NULL),(1866413577,1083444,1,3131518,1,1,1,'S',1,0.99477,478,930143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 473, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 478}}',136.499,164676611,546650,NULL,'2021-08-06 12:24:32',1628252672,NULL),(1846241294,1083444,1,1295746,1,1,1,'S',1,0.983796,432,911937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 418, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 432}}',136.505,133834456,478680,NULL,'2017-11-03 06:32:18',1509690738,NULL),(1830621858,1083444,1,76031,1,1,1,'S',1,0.991525,472,905819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 464}, \"maximum_statistics\": {\"great\": 472}}',136.509,107857640,600320,NULL,'2014-05-09 08:10:05',1399623005,NULL),(1826419822,1083444,1,143431,1,1,1,'A',1,0.980601,791,953441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 770}, \"maximum_statistics\": {\"great\": 799}}',136.51,85133441,996126,NULL,'2013-07-01 09:16:38',1372670198,NULL),(1840203919,1083444,1,541392,1,1,1,'A',1,0.905963,279,644016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 29, \"great\": 737, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 872}}',136.514,124593762,742712,NULL,'2016-06-15 07:02:12',1465974132,NULL),(1836758069,1083444,1,746296,1,1,1,'A',1,0.954545,202,741235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 451}, \"maximum_statistics\": {\"great\": 484}}',136.53,119011167,399646,NULL,'2015-09-20 08:04:13',1442736253,NULL),(1822175935,1083444,1,120695,0,1,1,'A',1,0.960963,508,234866,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 867}, \"maximum_statistics\": {\"great\": 935}}',136.541,53477769,599729,NULL,'2012-08-02 06:01:40',1343887300,NULL),(1855716121,1083444,1,2190319,1,1,1,'S',1,0.994604,556,942741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 550, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 556}}',136.543,148442008,722280,NULL,'2020-02-01 09:07:36',1580548056,NULL),(1842062302,1083444,1,579749,1,1,1,'S',1,0.998761,807,952566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 805, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 807}}',136.547,127293691,971860,NULL,'2016-11-07 07:41:23',1478504483,NULL),(1845606869,1083444,1,757815,1,1,1,'S',1,0.978261,368,898235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 352, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 368}}',136.548,132895575,372180,NULL,'2017-09-10 08:18:02',1505031482,NULL),(1852252947,1083444,1,1881626,1,1,1,'S',1,0.998927,466,957126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 465, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 466}}',136.555,143139393,519950,NULL,'2019-03-10 08:58:36',1552208316,NULL),(1833201087,1083444,1,358459,1,1,1,'S',1,0.99241,527,933028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 519, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 527}}',136.555,112150364,676020,NULL,'2014-12-02 08:51:01',1417510261,NULL),(1854116901,1083444,1,2112366,1,1,1,'S',1,0.966921,393,858432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 367, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 393}}',136.557,145791983,489890,NULL,'2019-08-11 09:49:24',1565516964,NULL),(1866787711,1083444,1,3135008,1,1,1,'A',1,0.918605,112,622245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 221, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 258}}',136.558,165324413,154670,NULL,'2021-08-27 14:18:16',1630073896,NULL),(1849209589,1083444,1,1632111,1,1,1,'A',1,0.981156,350,869718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 385, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 398}}',136.56,138394930,427502,NULL,'2018-06-20 03:05:33',1529463933,NULL),(1844186049,1083444,1,272815,1,1,1,'S',1,0.987654,405,881382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 395, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 405}}',136.563,130674044,463980,NULL,'2017-05-15 07:21:33',1494832893,NULL),(1832222373,1083444,1,407202,1,1,1,'S',1,0.993781,402,940177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 397, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 402}}',136.563,110667378,450910,NULL,'2014-09-12 07:09:22',1410505762,NULL),(1840214432,1083444,1,548907,1,1,1,'A',1,0.984531,824,903649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 972, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1002}}',136.567,124572843,1229358,NULL,'2016-06-14 04:46:00',1465879560,NULL),(1867100001,1083444,1,3116313,1,1,1,'S',1,0.97013,385,874576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 362, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 385}}',136.58,165761369,468310,NULL,'2021-09-12 09:03:19',1631437399,NULL),(1841433699,1083444,1,1053243,1,1,1,'S',1,0.994146,1025,943675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1013, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1025}}',136.585,126369933,1216274,NULL,'2016-09-15 07:50:31',1473925831,NULL),(1851352439,1083444,1,1734016,1,1,1,'S',1,0.971311,366,838609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 345, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 366}}',136.587,141756838,437450,NULL,'2018-12-19 13:03:21',1545224601,NULL),(1844423383,1083444,1,544562,1,1,1,'S',1,0.96748,492,870619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 460, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 492}}',136.603,131110126,569790,NULL,'2017-06-08 07:46:01',1496907961,NULL),(1849097447,1083444,1,1398839,1,1,1,'S',1,0.993958,331,1020669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 327, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 331}}',136.612,138158088,375880,NULL,'2018-06-08 08:57:50',1528448270,NULL),(1855397749,1083444,1,2247384,1,1,1,'S',1,0.987595,524,924438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 511, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 524}}',136.616,147896855,622510,NULL,'2019-12-29 07:00:15',1577602815,NULL),(1832489395,1083444,1,434310,1,1,1,'S',1,0.968889,225,864053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 211, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 225}}',136.622,110987748,224180,NULL,'2014-09-28 15:52:51',1411919571,NULL),(1861431067,1083444,1,2655226,1,1,1,'A',1,0.947309,180,757315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 402, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 446}}',136.628,157196509,398838,NULL,'2020-12-25 13:32:12',1608903132,NULL),(1833598065,1083444,1,513153,1,1,1,'S',1,0.998452,323,954197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 322, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 323}}',136.636,112700887,352680,NULL,'2014-12-30 07:16:47',1419923807,NULL),(1843093526,1083444,1,1182877,1,1,1,'S',1,0.998765,810,954579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 808, \"large_bonus\": 263}, \"maximum_statistics\": {\"great\": 810}}',136.639,128886137,1286180,NULL,'2017-02-06 06:16:35',1486361795,NULL),(1849732630,1083444,1,1675840,1,1,1,'S',1,0.960251,239,855335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 220}, \"maximum_statistics\": {\"great\": 239}}',136.641,139075171,211850,NULL,'2018-07-24 08:59:58',1532422798,NULL),(1851530784,1083444,1,1482047,1,1,1,'B',1,0.888506,376,578657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 331, \"miss\": 45, \"great\": 1512, \"large_bonus\": 154}, \"maximum_statistics\": {\"great\": 1888}}',136.642,141809986,1436026,NULL,'2018-12-22 13:29:49',1545485389,NULL),(1858539195,1083444,1,1765284,1,1,1,'A',1,0.953488,337,763823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 474, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 516}}',136.648,152830903,513262,NULL,'2020-07-19 09:27:50',1595150870,NULL),(1832583126,1083444,1,83262,0,1,1,'S',1,0.984,375,913796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 363, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',136.651,111011891,427080,NULL,'2014-09-30 06:43:02',1412059382,NULL),(1861244397,1083444,1,2234430,1,1,1,'S',1,0.998759,403,999821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 402, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 403}}',136.652,156818540,503172,NULL,'2020-12-13 11:52:33',1607860353,NULL),(1832528814,1083444,1,230217,1,1,1,'X',1,1,765,912463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 765, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',136.656,110988090,836512,NULL,'2014-09-28 16:14:04',1411920844,NULL),(1846008002,1083444,1,805366,1,1,1,'A',1,0.964531,354,821766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 408, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 437}}',136.661,133506525,662610,NULL,'2017-10-15 09:17:39',1508059059,NULL),(1850119810,1083444,1,1517825,1,1,1,'S',1,0.98399,406,915735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 393, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 406}}',136.662,139741230,494150,NULL,'2018-08-25 03:49:45',1535168985,NULL),(1841816384,1083444,1,329261,1,1,1,'A',1,0.95393,528,814866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 681, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 738}}',136.665,126959918,850338,NULL,'2016-10-19 05:12:10',1476853930,NULL),(1843226409,1083444,1,1189391,1,1,1,'B',1,0.888046,178,556015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 15, \"great\": 424, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 527}}',136.669,129161013,364038,NULL,'2017-02-21 07:03:47',1487660627,NULL),(1830510998,1083444,1,352372,1,1,1,'S',1,0.963077,325,901534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 301}, \"maximum_statistics\": {\"great\": 325}}',136.67,107553651,380724,NULL,'2014-04-24 08:16:23',1398327383,NULL),(1842672832,1083444,1,1128452,1,1,1,'A',1,0.946785,451,817767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 403, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 451}}',136.671,128269006,520920,NULL,'2017-01-03 07:30:53',1483428653,NULL),(1830830583,1083444,1,359869,1,1,1,'S',1,0.994612,928,941261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 918, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 928}}',136.671,108183716,1076890,NULL,'2014-05-24 09:22:56',1400923376,NULL);
INSERT INTO `scores` VALUES (1846466240,1083444,1,553055,1,1,1,'S',1,0.998969,485,936329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 484, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 485}}',136.673,134182518,601390,NULL,'2017-11-21 07:04:38',1511247878,NULL),(1858788805,1083444,1,2242402,1,1,1,'S',1,0.994458,812,949251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 803, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 812}}',136.684,153162082,915785,NULL,'2020-07-31 12:26:25',1596198385,NULL),(1842028378,1083444,1,808621,1,1,1,'S',1,0.970874,412,875628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 388, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 412}}',136.684,127426508,459190,NULL,'2016-11-15 08:37:57',1479199077,NULL),(1851679465,1083444,1,1838662,1,1,1,'A',1,0.913462,175,328520,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 364}}',136.69,142026177,186890,NULL,'2019-01-03 13:02:02',1546520522,NULL),(1850072804,1083444,1,1629195,1,1,1,'A',1,0.903166,204,625012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 21, \"great\": 454, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 537}}',136.69,139786555,435462,NULL,'2018-08-27 08:05:10',1535357110,NULL),(1846507589,1083444,1,470360,1,1,1,'S',1,0.991505,412,923441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 405, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 412}}',136.691,134234902,497810,NULL,'2017-11-24 06:50:42',1511506242,NULL),(1844168506,1083444,1,1242688,1,1,1,'S',1,0.988611,439,928550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 429, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 439}}',136.699,130720080,489240,NULL,'2017-05-18 06:41:21',1495089681,NULL),(1857064052,1083444,1,2401870,1,1,1,'S',1,0.981527,406,913396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 391, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 406}}',136.708,150473600,447220,NULL,'2020-04-26 09:53:48',1587894828,NULL),(1836819182,1083444,1,726187,1,1,1,'A',1,0.977941,473,852464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 458}, \"maximum_statistics\": {\"great\": 476}}',136.709,119009731,611220,NULL,'2015-09-20 06:33:53',1442730833,NULL),(1863961024,1083444,1,2820659,1,1,1,'S',1,0.988693,398,927239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 389, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 398}}',136.709,160991026,431850,NULL,'2021-04-18 15:12:54',1618758774,NULL),(1845943682,1083444,1,824521,1,1,1,'S',1,0.989011,455,929328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 445, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 455}}',136.731,133505918,500980,NULL,'2017-10-15 08:34:43',1508056483,NULL),(1874063084,1083444,1,3720329,1,1,1,'S',1,0.988814,447,923450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 437, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 447}}',136.732,176017418,520690,NULL,'2022-12-03 12:55:59',1670072159,NULL),(1857971049,1083444,1,2330381,1,1,1,'S',1,0.987991,458,926659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 447, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 458}}',136.733,152052766,529860,NULL,'2020-06-19 13:07:28',1592572048,NULL),(1843522118,1083444,1,1174739,1,1,1,'S',1,0.990268,411,929702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 403, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 411}}',136.742,129808237,456640,NULL,'2017-03-29 05:19:45',1490764785,NULL),(1849809932,1083444,1,1603602,1,1,1,'A',1,0.907609,222,675235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 384, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 460}}',136.745,139409483,406646,NULL,'2018-08-09 09:03:48',1533805428,NULL),(1845806141,1083444,1,1214829,1,1,1,'A',1,0.96337,415,832119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 507, \"large_bonus\": 197}, \"maximum_statistics\": {\"great\": 546}}',136.754,133198250,716058,NULL,'2017-09-27 23:44:23',1506555863,NULL),(1854366652,1083444,1,1992893,1,1,1,'S',1,0.992857,420,938910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 414, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 420}}',136.754,146288261,541910,NULL,'2019-09-13 08:24:33',1568363073,NULL),(1862241873,1083444,1,2748806,1,1,1,'S',1,0.991026,390,934151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 383, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 390}}',136.754,158532562,491040,NULL,'2021-02-07 13:42:19',1612705339,NULL),(1853977352,1083444,1,1912368,1,1,1,'S',1,0.989556,1149,930447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1125, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1149}}',136.758,145660634,1433770,NULL,'2019-08-03 08:05:16',1564819516,NULL),(1846933956,1083444,1,1437575,1,1,1,'X',1,1,435,959023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 435}}',136.769,134783286,515080,NULL,'2017-12-22 07:42:19',1513928539,NULL),(1875557103,1083444,1,3851880,1,1,1,'S',1,0.990979,388,931930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 381, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 388}}',136.769,178290673,434490,NULL,'2023-04-08 13:16:18',1680959778,NULL),(1859424335,1083444,1,2242783,1,1,1,'S',1,0.980885,497,900101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 478, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 497}}',136.772,154122811,641060,NULL,'2020-09-05 10:52:10',1599303130,NULL),(1867210235,1083444,1,3108588,1,1,1,'B',1,0.893617,517,656853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"great\": 407, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 517}}',136.776,166088744,553910,NULL,'2021-09-24 13:33:49',1632490429,NULL),(1877742146,1083444,1,3595088,1,1,1,'A',1,0.935345,268,218916,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 26, \"great\": 1238, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1392}}',136.778,181371454,707097,NULL,'2023-10-28 15:50:44',1698508244,NULL),(1841814371,1083444,1,1071060,1,1,1,'A',1,0.914315,145,625834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 419, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 496}}',136.778,126959501,397272,NULL,'2016-10-19 04:19:26',1476850766,NULL),(1847343664,1083444,1,1418225,1,1,1,'S',1,0.986368,1027,922656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 999, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 1027}}',136.781,135674062,1334380,NULL,'2018-02-03 08:32:44',1517646764,NULL),(1842225140,1083444,1,659423,1,1,1,'B',1,0.883744,299,582072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 49, \"great\": 828, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1015}}',136.785,127808398,767332,NULL,'2016-12-08 06:42:46',1481179366,NULL),(1844690584,1083444,1,627687,1,1,1,'A',1,0.925996,197,649865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 464, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 527, \"legacy_combo_increase\": 2}}',136.788,131410382,493126,NULL,'2017-06-24 06:55:08',1498287308,NULL),(1868103280,1083444,1,3045421,1,1,1,'A',1,0.977064,313,882693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 313, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 327}}',136.789,167262824,321070,NULL,'2021-11-06 07:32:32',1636183952,NULL),(1830870591,1083444,1,180344,1,1,1,'S',1,0.9828,843,910017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 814, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 843}}',136.79,108182750,967130,NULL,'2014-05-24 08:44:40',1400921080,NULL),(1851305462,1083444,1,1474949,1,1,1,'S',1,0.9925,400,937525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 394, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 400}}',136.791,141642537,525400,NULL,'2018-12-12 12:57:51',1544619471,NULL),(1845112927,1083444,1,659513,1,1,1,'S',1,0.997268,366,944874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 364, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 366}}',136.796,132034569,429250,NULL,'2017-07-27 07:16:48',1501139808,NULL),(1848973806,1083444,1,1570668,1,1,1,'A',1,0.947011,368,820343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 329, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 368}}',136.803,137917066,415680,NULL,'2018-05-27 11:11:01',1527419461,NULL),(1875983648,1083444,1,3652882,1,1,1,'A',1,0.917424,229,661184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 12, \"great\": 563, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 660}}',136.812,178859282,510204,NULL,'2023-05-13 09:11:38',1683969098,NULL),(1833376335,1083444,1,479235,1,1,1,'S',1,0.986434,516,879211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 502, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 516}}',136.818,112480200,567460,NULL,'2014-12-20 08:28:53',1419064133,NULL),(1847267427,1083444,1,1384738,1,1,1,'A',1,0.949378,319,791953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 509, \"large_bonus\": 212}, \"maximum_statistics\": {\"great\": 563}}',136.818,135328697,796124,NULL,'2018-01-17 07:38:02',1516174682,NULL),(1829573715,1083444,1,194913,0,1,1,'S',1,0.998494,664,961379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 662}, \"maximum_statistics\": {\"great\": 664}}',136.825,106147075,737036,NULL,'2014-02-16 12:07:17',1392552437,NULL),(1833619236,1083444,1,556162,1,1,1,'A',1,0.957341,652,826446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 1, \"great\": 923, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1008}}',136.825,112666403,1164520,NULL,'2014-12-29 08:25:19',1419841519,NULL),(1866411435,1083444,1,3091052,1,1,1,'S',1,0.986239,327,918993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 318, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 327}}',136.828,164711832,347180,NULL,'2021-08-07 13:52:07',1628344327,NULL),(1841917745,1083444,1,1012452,1,1,1,'A',1,0.981801,482,894788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 507, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 522}}',136.831,127098805,579820,NULL,'2016-10-27 08:53:42',1477558422,NULL),(1847159392,1083444,1,1251479,1,1,1,'S',1,0.990074,403,921147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 395, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 403}}',136.844,135167854,468850,NULL,'2018-01-09 08:08:39',1515485319,NULL),(1846135338,1083444,1,566159,1,1,1,'S',1,0.997429,389,946396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 387, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 389}}',136.851,133643768,450260,NULL,'2017-10-23 07:11:53',1508742713,NULL),(1832126454,1083444,1,241968,1,1,1,'A',1,0.96317,377,823794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 423, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 448}}',136.855,110287552,478256,NULL,'2014-08-24 12:39:21',1408883961,NULL),(1853749222,1083444,1,2011900,1,1,1,'A',1,0.907191,255,645457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 18, \"great\": 505, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 598}}',136.86,145449560,471180,NULL,'2019-07-21 06:42:35',1563691355,NULL),(1830907189,1083444,1,122612,1,1,1,'S',1,0.985859,495,916379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 481, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 495}}',136.863,108318864,588340,NULL,'2014-05-30 08:56:08',1401440168,NULL),(1850086165,1083444,1,1666092,1,1,1,'S',1,0.99,550,931377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 539, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 550}}',136.866,139808720,609770,NULL,'2018-08-28 12:01:05',1535457665,NULL),(1875829266,1083444,1,3966213,1,1,1,'A',1,0.92658,376,740995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 465, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 538}}',136.87,178728214,549462,NULL,'2023-05-05 10:27:31',1683282451,NULL),(1826703781,1083444,1,61776,0,1,1,'S',1,0.987237,666,882006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 649}, \"maximum_statistics\": {\"great\": 666}}',136.872,87376594,797918,NULL,'2013-07-21 14:56:43',1374418603,NULL),(1842017178,1083444,1,38123,1,1,1,'S',1,0.983155,653,960498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 631, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 653, \"legacy_combo_increase\": 1}}',136.873,127440406,914238,NULL,'2016-11-16 05:05:43',1479272743,NULL),(1844131797,1083444,1,890825,1,1,1,'S',1,0.992222,450,925950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 443, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 450}}',136.873,130636173,648260,NULL,'2017-05-13 11:30:42',1494675042,NULL),(1826533353,1083444,1,141256,1,1,1,'S',1,0.964415,829,910440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 770}, \"maximum_statistics\": {\"great\": 829}}',136.874,85507492,949638,NULL,'2013-07-04 16:03:41',1372953821,NULL),(1841400257,1083444,1,915925,1,1,1,'A',1,0.922072,555,733569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 21, \"great\": 1023, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1187}}',136.876,126336280,1147360,NULL,'2016-09-13 06:21:34',1473747694,NULL),(1842037009,1083444,1,870565,1,1,1,'S',1,0.98503,167,962539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 162, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 167}}',136.877,127253835,178430,NULL,'2016-11-05 07:44:41',1478331881,NULL),(1840247383,1083444,1,668503,1,1,1,'A',1,0.965931,754,824668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 982, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1042}}',136.878,124594589,1237286,NULL,'2016-06-15 08:19:18',1465978758,NULL),(1842846643,1083444,1,679556,1,1,1,'S',1,0.986376,367,916371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 357, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 367}}',136.883,128714969,401200,NULL,'2017-01-28 07:18:17',1485587897,NULL),(1831873012,1083444,1,141120,1,1,1,'S',1,0.9953,851,923366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 843, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 851}}',136.891,110013754,1017730,NULL,'2014-08-12 07:28:00',1407828480,NULL),(1845799101,1083444,1,379639,1,1,1,'A',1,0.965909,244,832108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 457, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 484}}',136.891,133274858,476626,NULL,'2017-10-02 03:05:53',1506913553,NULL),(1848219072,1083444,1,1520628,1,1,1,'S',1,0.995614,228,948448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 228}}',136.897,136802878,214920,NULL,'2018-04-02 08:47:34',1522658854,NULL),(1841712908,1083444,1,641721,1,1,1,'S',1,0.979042,334,897079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 320, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 334}}',136.901,126975163,398060,NULL,'2016-10-20 06:16:59',1476944219,NULL),(1842308107,1083444,1,820526,1,1,1,'A',1,0.963736,353,820868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 425, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 455}}',136.916,127777046,523256,NULL,'2016-12-06 05:40:34',1481002834,NULL),(1832389713,1083444,1,88674,1,1,1,'S',1,0.996124,516,946586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 512, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 516, \"legacy_combo_increase\": 1}}',136.925,110873097,671330,NULL,'2014-09-22 10:50:03',1411383003,NULL),(1849170429,1083444,1,1359365,1,1,1,'S',1,0.987852,782,926348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 763, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 782}}',136.925,138394224,932680,NULL,'2018-06-20 01:55:50',1529459750,NULL),(1849428593,1083444,1,1585219,1,1,1,'X',1,1,857,1000497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 857, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 857}}',136.926,138780785,968441,NULL,'2018-07-10 02:44:57',1531190697,NULL),(1869748504,1083444,1,1763965,1,1,1,'S',1,0.983418,392,904547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 379, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 392}}',136.926,169738358,453620,NULL,'2022-02-12 11:12:41',1644664361,NULL),(1850594996,1083444,1,1736327,1,1,1,'A',1,0.945297,452,754254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 468, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 521}}',136.929,140497505,515664,NULL,'2018-10-05 09:10:04',1538730604,NULL),(1846515178,1083444,1,605001,1,1,1,'S',1,0.992574,404,934259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 398, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 404}}',136.932,134148197,520970,NULL,'2017-11-19 10:17:47',1511086667,NULL),(1835867362,1083444,1,649585,1,1,1,'A',1,0.950192,546,765948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 33, \"great\": 1208, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1305}}',136.934,117417899,1199130,NULL,'2015-07-04 06:42:17',1435992137,NULL),(1859858499,1083444,1,2343590,1,1,1,'S',1,0.998845,433,947377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 432, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 433}}',136.934,154811225,545870,NULL,'2020-10-01 13:36:15',1601559375,NULL),(1831539718,1083444,1,92768,1,1,1,'A',1,0.991955,785,929733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 796, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 808}}',136.937,109338775,961282,NULL,'2014-07-14 07:45:42',1405323942,NULL),(1833215786,1083444,1,315760,1,1,1,'S',1,0.977137,503,856772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 480, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 503}}',136.938,112150141,552210,NULL,'2014-12-02 08:26:48',1417508808,NULL),(1878062258,1083444,1,4197953,1,1,1,'A',1,0.927803,251,329209,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 70, \"great\": 1581, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1766}}',136.939,181731922,906872,NULL,'2023-11-25 09:12:47',1700903567,NULL),(1843541187,1083444,1,1031054,1,1,1,'A',1,0.957554,836,245522,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 9, \"great\": 1281, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1390}}',136.94,129758185,723952,NULL,'2017-03-26 06:23:48',1490509428,NULL),(1832485935,1083444,1,114248,1,1,1,'S',1,0.998483,659,955376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 657, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 659}}',136.948,110918615,781900,NULL,'2014-09-25 10:07:14',1411639634,NULL),(1871093516,1083444,1,3542117,1,1,1,'S',1,0.989933,447,924428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 438, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 447}}',136.957,171716042,571380,NULL,'2022-05-07 13:10:38',1651929038,NULL),(1826554160,1083444,1,87320,1,1,1,'S',1,0.99361,626,992782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 618}, \"maximum_statistics\": {\"great\": 626}}',136.96,85676064,795318,NULL,'2013-07-06 06:44:55',1373093095,NULL),(1855591808,1083444,1,1800993,1,1,1,'A',1,0.951923,452,774494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 565, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 624}}',136.961,148235696,670650,NULL,'2020-01-19 09:08:00',1579424880,NULL),(1841850736,1083444,1,983410,1,1,1,'S',1,0.977151,372,893120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 355, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 372}}',136.962,127052934,415460,NULL,'2016-10-24 09:03:48',1477299828,NULL),(1839175771,1083444,1,299011,1,1,1,'S',1,0.96804,1408,870549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 1318}, \"maximum_statistics\": {\"great\": 1408}}',136.967,122890145,1617910,NULL,'2016-03-30 08:25:03',1459326303,NULL),(1835443219,1083444,1,578163,1,1,1,'B',1,0.873613,427,583427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 48, \"great\": 654, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 811}}',136.969,116937292,679852,NULL,'2015-06-09 06:16:15',1433830575,NULL),(1850119388,1083444,1,1517551,1,1,1,'S',1,0.988693,398,919792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 389, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 398}}',136.969,139741279,483390,NULL,'2018-08-25 03:53:54',1535169234,NULL),(1844376245,1083444,1,1259934,1,1,1,'S',1,0.98329,389,909779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 376, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 389}}',136.969,130892014,464550,NULL,'2017-05-27 12:27:10',1495888030,NULL),(1846080809,1083444,1,421107,1,1,1,'S',1,0.988372,387,922234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 378, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 387}}',136.971,133552174,479426,NULL,'2017-10-18 07:22:12',1508311332,NULL),(1841569690,1083444,1,886582,1,1,1,'S',1,0.979021,429,895819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 411, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 429}}',136.971,126752664,500300,NULL,'2016-10-07 05:22:31',1475817751,NULL),(1849431443,1083444,1,1643475,1,1,1,'S',1,0.95339,118,890529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 107, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 118}}',136.976,138705220,100867,NULL,'2018-07-06 08:30:10',1530865810,NULL),(1843863514,1083444,1,1220425,1,1,1,'S',1,0.969595,444,876966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 417, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 444}}',136.978,130207111,508490,NULL,'2017-04-20 05:58:57',1492667937,NULL),(1854566467,1083444,1,2125384,1,1,1,'S',1,0.980496,282,904765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 271, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 282}}',136.979,146575850,295600,NULL,'2019-10-04 07:54:23',1570175663,NULL),(1847055653,1083444,1,1406634,1,1,1,'S',1,0.991003,389,935832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 382, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 389}}',136.997,135107361,463160,NULL,'2018-01-06 08:19:08',1515226748,NULL),(1832697803,1083444,1,377892,1,1,1,'S',1,0.993445,839,926912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 828, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 839}}',136.997,111147355,1190780,NULL,'2014-10-07 09:05:10',1412672710,NULL),(1842201874,1083444,1,1115630,1,1,1,'A',1,0.994048,395,918321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 416, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 420}}',137,127455389,585310,NULL,'2016-11-17 04:57:29',1479358649,NULL),(1860733235,1083444,1,2612363,1,1,1,'S',1,0.987028,424,915142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 413, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 424}}',137.004,156173354,515860,NULL,'2020-11-22 10:23:54',1606040634,NULL),(1864068503,1083444,1,2361252,1,1,1,'A',1,0.90797,525,714227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 1, \"great\": 431, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 527}}',137.008,161210771,599820,NULL,'2021-04-24 15:49:23',1619279363,NULL),(1850935795,1083444,1,1632969,1,1,1,'S',1,0.989933,447,929189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 438, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 447}}',137.011,141179956,532130,NULL,'2018-11-14 11:41:38',1542195698,NULL),(1850311283,1083444,1,1708151,1,1,1,'S',1,0.996945,491,940129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 488, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 491}}',137.016,140201372,600750,NULL,'2018-09-18 13:07:27',1537276047,NULL),(1847490101,1083444,1,1298485,1,1,1,'S',1,0.986339,366,969244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 356, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 366}}',137.025,135873070,446142,NULL,'2018-02-13 08:24:57',1518510297,NULL),(1853340736,1083444,1,1717460,1,1,1,'A',1,0.975446,413,863781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 434, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 448}}',137.036,144622793,510684,NULL,'2019-06-02 07:51:24',1559461884,NULL),(1833421103,1083444,1,493755,1,1,1,'S',1,0.985947,1103,918232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1072, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1103}}',137.038,112387142,1264150,NULL,'2014-12-15 06:18:21',1418624301,NULL),(1832644589,1083444,1,447506,1,1,1,'S',1,0.993261,371,937327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 366, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 371}}',137.046,111145028,437310,NULL,'2014-10-07 04:17:16',1412655436,NULL),(1867278163,1083444,1,3029071,1,1,1,'S',1,0.985605,521,913822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 506, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 521}}',137.053,165929134,648932,NULL,'2021-09-18 12:48:45',1631969325,NULL),(1842706331,1083444,1,1148939,1,1,1,'S',1,0.991349,289,928934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 284, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 289}}',137.063,128339406,378450,NULL,'2017-01-07 09:46:26',1483782386,NULL),(1859345025,1083444,1,1960973,1,1,1,'A',1,0.962319,221,815195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 320, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 345}}',137.072,153977212,348234,NULL,'2020-08-30 13:46:02',1598795162,NULL),(1848737508,1083444,1,1621988,1,1,1,'X',1,1,226,951304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 226}}',137.072,137657422,239100,NULL,'2018-05-14 08:39:01',1526287141,NULL),(1832465296,1083444,1,444622,1,1,1,'S',1,0.995816,239,947762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 237, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 239}}',137.074,110903425,252760,NULL,'2014-09-24 09:38:06',1411551486,NULL),(1832081188,1083444,1,160003,1,1,1,'S',1,0.988797,848,926911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 829, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 848}}',137.076,110190459,944800,NULL,'2014-08-20 06:55:22',1408517722,NULL),(1848268313,1083444,1,1459189,1,1,1,'S',1,0.96897,709,921355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 665, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 709}}',137.078,136925620,874505,NULL,'2018-04-08 11:08:11',1523185691,NULL),(1841684178,1083444,1,138026,1,1,1,'S',1,0.998715,389,953780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 388, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 389}}',137.088,126737631,504632,NULL,'2016-10-06 04:20:19',1475727619,NULL),(1832473129,1083444,1,462534,1,1,1,'S',1,0.982895,380,909009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 367, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 380}}',137.09,111030115,419440,NULL,'2014-10-01 08:50:59',1412153459,NULL),(1847566393,1083444,1,954941,1,1,1,'S',1,0.991957,373,988291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 367, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 373}}',137.096,135810864,390924,NULL,'2018-02-10 08:03:34',1518249814,NULL),(1866239649,1083444,1,3080775,1,1,1,'A',1,0.970238,410,849209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 478, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 504}}',137.099,164517579,507680,NULL,'2021-08-01 14:48:24',1627829304,NULL),(1846427576,1083444,1,773155,1,1,1,'A',1,0.973166,353,859339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 530, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 559}}',137.099,134122442,665052,NULL,'2017-11-18 08:17:25',1510993045,NULL),(1866146550,1083444,1,3097823,1,1,1,'S',1,0.977273,330,892466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 315, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 330}}',137.108,164256955,392300,NULL,'2021-07-24 11:38:04',1627126684,NULL),(1846537715,1083444,1,496346,1,1,1,'X',1,1,531,959890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 531}}',137.11,134218753,667720,NULL,'2017-11-23 07:58:32',1511423912,NULL),(1841771357,1083444,1,133723,1,1,1,'A',1,0.925214,183,665240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 616, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 702}}',137.122,126946743,533888,NULL,'2016-10-18 08:08:05',1476778085,NULL),(1842150551,1083444,1,41100,1,1,1,'S',1,0.978992,357,897648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 342, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 357}}',137.128,127456698,392720,NULL,'2016-11-17 07:53:18',1479369198,NULL),(1842156989,1083444,1,1066086,1,1,1,'S',1,0.991784,852,936807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 838, \"large_bonus\": 190}, \"maximum_statistics\": {\"great\": 852}}',137.139,127517763,1244600,NULL,'2016-11-20 12:23:00',1479644580,NULL),(1845820596,1083444,1,740064,1,1,1,'S',1,0.962141,383,853584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 354, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 383}}',137.149,133157561,407080,NULL,'2017-09-25 06:43:03',1506321783,NULL),(1842867080,1083444,1,1113877,1,1,1,'S',1,0.987854,494,925734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 482, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 494}}',137.15,128825053,577510,NULL,'2017-02-03 07:53:47',1486108427,NULL),(1850096473,1083444,1,1434723,1,1,1,'A',1,0.928571,284,714228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 425, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 490}}',137.152,139740896,471786,NULL,'2018-08-25 03:25:22',1535167522,NULL),(1850111100,1083444,1,1590377,1,1,1,'X',1,1,719,1009927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 719, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 719}}',137.153,139646227,934776,NULL,'2018-08-20 10:06:16',1534759576,NULL),(1843111998,1083444,1,995922,1,1,1,'B',1,0.887947,174,576653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 24, \"great\": 436, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 531}}',137.153,129102102,392658,NULL,'2017-02-18 06:36:09',1487399769,NULL),(1831215561,1083444,1,42683,1,1,1,'S',1,0.968619,478,872101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 448, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 478}}',137.154,108973906,487520,NULL,'2014-06-28 09:05:23',1403946323,NULL),(1833428963,1083444,1,100104,0,1,1,'A',1,0.985981,800,902968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 836, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 856}}',137.159,112545506,1011956,NULL,'2014-12-23 08:56:12',1419324972,NULL),(1831853037,1083444,1,43020,1,1,1,'S',1,0.992833,907,939820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 894, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 907}}',137.163,109905889,1040190,NULL,'2014-08-07 14:45:57',1407422757,NULL),(1867048806,1083444,1,3167519,1,1,1,'B',1,0.876532,303,565471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 82, \"great\": 1372, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 1713}}',137.164,165540429,1289050,NULL,'2021-09-04 05:17:57',1630732677,NULL),(1844510146,1083444,1,542732,1,1,1,'S',1,0.995957,371,938821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 368, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 371}}',137.165,131372144,459430,NULL,'2017-06-22 07:21:14',1498116074,NULL),(1841887990,1083444,1,863992,1,1,1,'X',1,1,930,1008962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 930, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 930}}',137.168,127100113,1010269,NULL,'2016-10-27 11:12:46',1477566766,NULL),(1853145220,1083444,1,1984138,1,1,1,'A',1,0.907794,230,640935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 21, \"great\": 764, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 911}}',137.168,144471125,709086,NULL,'2019-05-25 07:11:37',1558768297,NULL),(1841666115,1083444,1,865002,1,1,1,'S',1,0.968354,474,867821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 444, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 474}}',137.169,126709282,546200,NULL,'2016-10-04 07:47:45',1475567265,NULL),(1841816862,1083444,1,1080236,1,1,1,'X',1,1,361,948729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 361}}',137.181,126974836,458160,NULL,'2016-10-20 05:29:48',1476941388,NULL),(1870114148,1083444,1,3380173,1,1,1,'S',1,0.980695,518,956550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 498, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 518}}',137.195,170251944,709494,NULL,'2022-03-05 12:49:40',1646484580,NULL),(1845960681,1083444,1,408355,1,1,1,'S',1,0.975543,184,979089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 175, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 184}}',137.195,133538345,201729,NULL,'2017-10-17 08:07:09',1508227629,NULL),(1844963403,1083444,1,650379,1,1,1,'S',1,0.983051,472,902511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 456, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 472}}',137.201,131788424,606130,NULL,'2017-07-14 07:26:26',1500017186,NULL),(1837910370,1083444,1,738567,1,1,1,'S',1,0.976229,610,966355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 581, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 610}}',137.202,120788520,809791,NULL,'2015-12-22 07:51:45',1450770705,NULL),(1833513999,1083444,1,523287,1,1,1,'S',1,0.982633,1094,909740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1056, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1094}}',137.202,112743915,1255540,NULL,'2014-12-31 09:32:42',1420018362,NULL),(1832364213,1083444,1,63485,1,1,1,'S',1,0.998134,536,955826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 534, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 536}}',137.21,110887277,715750,NULL,'2014-09-23 07:30:54',1411457454,NULL),(1832605170,1083444,1,217396,1,1,1,'S',1,0.98983,295,979217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 289, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 295}}',137.227,111130866,326796,NULL,'2014-10-06 06:53:44',1412578424,NULL),(1855356767,1083444,1,1608025,1,1,1,'X',1,1,363,953053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 363}}',137.227,147778410,393320,NULL,'2019-12-22 03:59:07',1576987147,NULL),(1860889799,1083444,1,2596202,1,1,1,'S',1,0.990809,272,1015762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 267, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 272}}',137.24,156354696,322411,NULL,'2020-11-28 14:41:04',1606574464,NULL),(1858328754,1083444,1,2461206,1,1,1,'S',1,0.989848,394,930305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 386, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 394}}',137.24,152285084,440630,NULL,'2020-06-28 11:37:16',1593344236,NULL),(1833484128,1083444,1,60827,1,1,1,'S',1,0.998904,456,1028019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 455, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 456}}',137.243,112387991,465229,NULL,'2014-12-15 07:41:31',1418629291,NULL),(1842288074,1083444,1,1099936,1,1,1,'A',1,0.918103,284,665538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 398, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 464}}',137.249,127848666,417364,NULL,'2016-12-10 13:18:03',1481375883,NULL),(1836834548,1083444,1,309360,1,1,1,'S',1,0.997537,1015,948749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1010, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1015}}',137.251,119029558,1238790,NULL,'2015-09-21 06:41:05',1442817665,NULL),(1843608015,1083444,1,1074871,1,1,1,'S',1,0.991416,233,985519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 229, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 233}}',137.253,129778410,307476,NULL,'2017-03-27 08:41:10',1490604070,NULL),(1857160252,1083444,1,1648627,1,1,1,'S',1,0.988814,447,972137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 437, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 447}}',137.258,150652604,532206,NULL,'2020-05-02 06:48:25',1588402105,NULL),(1841355491,1083444,1,953586,1,1,1,'A',1,0.929932,276,681369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 14, \"great\": 646, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 735}}',137.262,126335977,658638,NULL,'2016-09-13 05:36:59',1473745019,NULL),(1842223663,1083444,1,798246,1,1,1,'S',1,0.988706,487,926167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 476, \"large_bonus\": 235}, \"maximum_statistics\": {\"great\": 487}}',137.266,127841723,818030,NULL,'2016-12-10 04:58:38',1481345918,NULL),(1872433985,1083444,1,3707397,1,1,1,'S',1,0.996957,493,947621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 490, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 493}}',137.269,173618811,637440,NULL,'2022-07-29 15:15:59',1659107759,NULL),(1848231400,1083444,1,1435895,1,1,1,'B',1,0.878512,187,556058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 14, \"great\": 472, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 605}}',137.285,137015029,440350,NULL,'2018-04-13 08:19:51',1523607591,NULL),(1835903757,1083444,1,695830,1,1,1,'S',1,0.989623,530,929152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 519, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 530}}',137.287,117424514,576840,NULL,'2015-07-04 13:24:56',1436016296,NULL),(1826717301,1083444,1,50174,0,1,1,'S',1,0.987685,203,876605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 198}, \"maximum_statistics\": {\"great\": 203}}',137.291,87235498,201010,NULL,'2013-07-20 12:36:51',1374323811,NULL),(1854906106,1083444,1,2055943,1,1,1,'S',1,0.977163,416,897260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 397, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 416}}',137.294,147226549,457570,NULL,'2019-11-16 07:50:50',1573890650,NULL),(1852856754,1083444,1,1882462,1,1,1,'A',1,0.967281,386,800976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 1024, \"large_bonus\": 313}, \"maximum_statistics\": {\"great\": 1085}}',137.312,144123882,1296858,NULL,'2019-05-06 08:03:23',1557129803,NULL),(1830924430,1083444,1,148098,1,1,1,'S',1,0.996552,290,949008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 288, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 290}}',137.324,108371998,310320,NULL,'2014-06-01 06:55:46',1401605746,NULL),(1851466048,1083444,1,1826136,1,1,1,'B',1,0.897892,384,181361,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 63, \"great\": 1158, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 1376}}',137.328,141866052,644428,NULL,'2018-12-25 12:20:53',1545740453,NULL),(1846289740,1083444,1,1373441,1,1,1,'A',1,0.983982,384,887576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 426, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 437}}',137.329,133835549,459276,NULL,'2017-11-03 08:29:16',1509697756,NULL),(1830591428,1083444,1,167872,0,1,1,'S',1,0.998911,459,1010262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 458}, \"maximum_statistics\": {\"great\": 459}}',137.334,107823420,526914,NULL,'2014-05-07 10:09:02',1399457342,NULL),(1846459785,1083444,1,1356825,1,1,1,'S',1,0.985531,311,873563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 302, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 311}}',137.336,134314054,401850,NULL,'2017-11-28 06:57:09',1511852229,NULL),(1831138572,1083444,1,142062,1,1,1,'S',1,0.995223,314,946490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 311, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 314}}',137.353,108715812,351850,NULL,'2014-06-16 09:31:24',1402911084,NULL),(1869606236,1083444,1,3398165,1,1,1,'A',1,0.906174,338,649333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 294, \"miss\": 46, \"great\": 1717, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 2057}}',137.357,169421245,1693194,NULL,'2022-01-30 14:20:35',1643552435,NULL),(1829480142,1083444,1,315776,1,1,1,'S',1,0.989109,1010,926371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 988}, \"maximum_statistics\": {\"great\": 1010}}',137.366,105850557,1415210,NULL,'2014-02-02 07:02:16',1391324536,NULL),(1826574358,1083444,1,59286,1,1,1,'S',1,0.981771,576,868263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 555}, \"maximum_statistics\": {\"great\": 576}}',137.368,86651979,724080,NULL,'2013-07-15 07:34:23',1373873663,NULL),(1846752538,1083444,1,1310812,1,1,1,'S',1,0.994813,482,934768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 477, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 482}}',137.374,134686891,549490,NULL,'2017-12-17 10:15:13',1513505713,NULL),(1843300561,1083444,1,960985,1,1,1,'A',1,0.946787,219,728962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 456, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 498}}',137.375,129274084,488040,NULL,'2017-02-27 07:47:35',1488181655,NULL),(1843149725,1083444,1,1086190,1,1,1,'A',1,0.924719,257,699765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 395, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 445}}',137.388,129108626,383668,NULL,'2017-02-18 13:30:07',1487424607,NULL),(1849209089,1083444,1,1573280,1,1,1,'A',1,0.922414,264,734705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 444, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 522}}',137.389,138412877,540808,NULL,'2018-06-21 01:31:48',1529544708,NULL),(1853795359,1083444,1,2035315,1,1,1,'B',1,0.883882,176,580392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 24, \"great\": 467, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 577}}',137.391,145420468,418306,NULL,'2019-07-19 13:11:30',1563541890,NULL),(1854611709,1083444,1,1187978,1,1,1,'S',1,0.998695,383,946508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 382, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 383}}',137.392,146688311,436390,NULL,'2019-10-12 05:27:02',1570858022,NULL),(1827525405,1083444,1,84895,1,1,1,'SH',1,0.998525,678,1058550,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 676}, \"maximum_statistics\": {\"great\": 678}}',137.393,93297270,883499,NULL,'2013-09-17 08:32:12',1379406732,NULL),(1832543487,1083444,1,409033,1,1,1,'S',1,0.960957,397,810683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 366, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 397}}',137.397,111029187,466910,NULL,'2014-10-01 07:22:06',1412148126,NULL),(1842014331,1083444,1,466180,1,1,1,'S',1,0.966372,565,918423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 527, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 565}}',137.401,127254505,750467,NULL,'2016-11-05 08:38:47',1478335127,NULL),(1846184307,1083444,1,1265934,1,1,1,'S',1,0.982625,518,901038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 500, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 518}}',137.403,133877506,640820,NULL,'2017-11-05 07:08:54',1509865734,NULL),(1846138265,1083444,1,818686,1,1,1,'S',1,0.977273,462,897430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 441, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 462}}',137.405,133675074,528610,NULL,'2017-10-25 07:30:47',1508916647,NULL),(1849771242,1083444,1,1644016,1,1,1,'S',1,0.995992,499,948876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 495, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 499}}',137.406,139350330,596358,NULL,'2018-08-06 11:51:47',1533556307,NULL),(1842338584,1083444,1,935912,1,1,1,'A',1,0.964637,491,852700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 474, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 509}}',137.406,127942899,583030,NULL,'2016-12-16 05:02:58',1481864578,NULL),(1842201374,1083444,1,1111086,1,1,1,'S',1,0.998294,586,955036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 584, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 586}}',137.406,127512529,769350,NULL,'2016-11-20 06:21:38',1479622898,NULL),(1846368965,1083444,1,939896,1,1,1,'S',1,0.971292,418,832005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 394, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 418}}',137.407,134063342,526570,NULL,'2017-11-15 08:14:01',1510733641,NULL),(1845729395,1083444,1,770587,1,1,1,'X',1,1,416,958578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 416}}',137.413,132958441,504808,NULL,'2017-09-14 06:54:37',1505372077,NULL),(1829950511,1083444,1,59440,1,1,1,'S',1,0.960526,266,893958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 245}, \"maximum_statistics\": {\"great\": 266}}',137.416,106828915,325520,NULL,'2014-03-20 14:08:29',1395324509,NULL),(1842338022,1083444,1,1056732,1,1,1,'S',1,0.982703,925,908936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 893, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 925}}',137.416,127913613,1185190,NULL,'2016-12-14 08:40:04',1481704804,NULL),(1849250215,1083444,1,1659691,1,1,1,'A',1,0.920266,285,658676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 522, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 602}}',137.435,138413381,506136,NULL,'2018-06-21 02:14:36',1529547276,NULL),(1845606809,1083444,1,757814,1,1,1,'S',1,0.996114,386,946385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 383, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 386}}',137.437,132895349,387950,NULL,'2017-09-10 08:03:13',1505030593,NULL),(1833319042,1083444,1,30519,1,1,1,'A',1,0.95056,291,766089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 486, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 536, \"legacy_combo_increase\": 1}}',137.444,112271861,689012,NULL,'2014-12-09 06:56:24',1418108184,NULL),(1847214553,1083444,1,1352604,1,1,1,'S',1,0.986248,509,915234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 495, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 509}}',137.446,135346991,601240,NULL,'2018-01-18 07:21:16',1516260076,NULL),(1835428895,1083444,1,522647,1,1,1,'S',1,0.994439,989,940388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 978, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 989}}',137.446,116900026,1282270,NULL,'2015-06-07 06:09:56',1433657396,NULL),(1844993992,1083444,1,673060,1,1,1,'S',1,0.984642,586,992656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 568, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 586}}',137.464,131903610,687846,NULL,'2017-07-20 07:59:18',1500537558,NULL),(1850610524,1083444,1,1683281,1,1,1,'S',1,0.994638,373,942906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 369, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 373}}',137.465,140541055,429690,NULL,'2018-10-07 11:07:52',1538910472,NULL),(1842641403,1083444,1,81098,1,1,1,'S',1,0.997508,602,901679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 599, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 602}}',137.465,128253464,691050,NULL,'2017-01-02 10:53:23',1483354403,NULL),(1861327550,1083444,1,599419,1,1,1,'A',1,0.991373,1261,1035275,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 1254, \"large_bonus\": 146}, \"maximum_statistics\": {\"great\": 1275}}',137.466,157006033,1765772,NULL,'2020-12-19 12:08:56',1608379736,NULL),(1846819438,1083444,1,1309789,1,1,1,'S',1,0.993151,219,1023273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 216, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 219}}',137.468,134870850,270095,NULL,'2017-12-26 07:09:25',1514272165,NULL),(1844728158,1083444,1,328709,1,1,1,'A',1,0.945534,459,890572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 409, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 459}}',137.47,131436032,524655,NULL,'2017-06-25 11:34:17',1498390457,NULL),(1859619168,1083444,1,2492890,1,1,1,'A',1,0.971111,371,854260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 425, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 450}}',137.474,154303821,451810,NULL,'2020-09-12 14:45:06',1599921906,NULL),(1846314773,1083444,1,1353243,1,1,1,'A',1,0.941478,278,716277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 442, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 487}}',137.475,133942814,404086,NULL,'2017-11-09 06:49:52',1510210192,NULL),(1845506150,1083444,1,764820,1,1,1,'A',1,0.902091,131,587693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 435, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 526}}',137.485,132638848,358364,NULL,'2017-08-27 09:12:30',1503825150,NULL),(1855570965,1083444,1,2157090,1,1,1,'A',1,0.943978,286,729046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 323, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 357}}',137.49,148108571,362622,NULL,'2020-01-11 07:49:27',1578728967,NULL),(1863961609,1083444,1,2820662,1,1,1,'A',1,0.956471,351,808995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 389, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 425}}',137.491,160989745,407510,NULL,'2021-04-18 14:29:18',1618756158,NULL),(1846790116,1083444,1,1453786,1,1,1,'A',1,0.959459,331,825184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 477, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 518}}',137.492,134684411,628310,NULL,'2017-12-17 07:32:23',1513495943,NULL),(1846004852,1083444,1,802310,1,1,1,'A',1,0.958508,1132,830124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 3, \"great\": 1097, \"large_bonus\": 245}, \"maximum_statistics\": {\"great\": 1193}}',137.492,133361952,1590620,NULL,'2017-10-07 06:19:39',1507357179,NULL),(1851678897,1083444,1,1836306,1,1,1,'S',1,0.996703,455,950748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 452, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 455}}',137.495,142008299,502790,NULL,'2019-01-02 12:25:13',1546431913,NULL),(1846619486,1083444,1,1313969,1,1,1,'S',1,0.979452,365,903987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 350, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 365}}',137.501,134413555,411740,NULL,'2017-12-03 10:19:03',1512296343,NULL),(1854712588,1083444,1,1989397,1,1,1,'S',1,0.99654,289,1042980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 287, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 289}}',137.514,146775498,337576,NULL,'2019-10-18 14:23:50',1571408630,NULL),(1837942079,1083444,1,748470,1,1,1,'S',1,0.968397,443,857876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 415, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 443}}',137.514,120768843,467940,NULL,'2015-12-21 11:10:02',1450696202,NULL),(1871280042,1083444,1,3587012,1,1,1,'S',1,0.97585,559,889044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 532, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 559}}',137.514,171907799,665950,NULL,'2022-05-15 09:42:40',1652607760,NULL),(1830859182,1083444,1,66596,1,1,1,'X',1,1,625,953960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 625}}',137.518,108183597,675780,NULL,'2014-05-24 09:17:56',1400923076,NULL),(1845485553,1083444,1,648443,1,1,1,'B',1,0.855017,198,494432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 49, \"great\": 693, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 907}}',137.522,132638384,636894,NULL,'2017-08-27 08:41:01',1503823261,NULL),(1846556758,1083444,1,1456988,1,1,1,'S',1,0.990489,368,917161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 361, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 368}}',137.524,134279064,428530,NULL,'2017-11-26 07:51:01',1511682661,NULL),(1841930147,1083444,1,262112,1,1,1,'A',1,0.946405,205,734496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 23, \"great\": 706, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 765}}',137.528,127240012,710072,NULL,'2016-11-04 14:29:00',1478269740,NULL),(1830621396,1083444,1,106292,1,1,1,'S',1,0.998798,832,948293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 830}, \"maximum_statistics\": {\"great\": 832}}',137.531,107882775,1136336,NULL,'2014-05-10 09:31:18',1399714278,NULL),(1841743562,1083444,1,795627,1,1,1,'A',1,0.906959,376,626376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 18, \"great\": 1059, \"large_bonus\": 149}, \"maximum_statistics\": {\"great\": 1279}}',137.549,126857040,1163982,NULL,'2016-10-13 06:29:40',1476340180,NULL),(1866409122,1083444,1,3040465,1,1,1,'A',1,0.971053,578,861524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 717, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 760}}',137.557,164614999,818092,NULL,'2021-08-04 15:23:34',1628090614,NULL),(1846856252,1083444,1,1165773,1,1,1,'S',1,0.998691,382,961408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 381, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 382}}',137.558,134829668,438329,NULL,'2017-12-24 08:04:08',1514102648,NULL),(1848526445,1083444,1,1390195,1,1,1,'S',1,0.974468,470,888635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 446, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 470}}',137.57,137389367,542390,NULL,'2018-05-01 11:27:28',1525174048,NULL),(1846436570,1083444,1,398869,1,1,1,'S',1,0.974852,338,851640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 321, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 338}}',137.574,134235368,382770,NULL,'2017-11-24 07:42:54',1511509374,NULL),(1869157051,1083444,1,3141228,1,1,1,'S',1,0.992048,503,929741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 495, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 503}}',137.58,168890297,561150,NULL,'2022-01-09 09:02:35',1641718955,NULL),(1839139633,1083444,1,495297,1,1,1,'S',1,0.980099,402,905809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 386, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 402}}',137.584,122916755,453420,NULL,'2016-03-31 14:54:23',1459436063,NULL),(1845613974,1083444,1,764292,1,1,1,'B',1,0.877086,244,538702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 35, \"great\": 713, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 899}}',137.586,132756515,674908,NULL,'2017-09-02 12:43:36',1504356216,NULL),(1860772197,1083444,1,2335870,1,1,1,'S',1,0.99458,369,929118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 365, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 369}}',137.588,156147304,442040,NULL,'2020-11-21 14:01:47',1605967307,NULL),(1850988905,1083444,1,1716330,1,1,1,'A',1,0.944343,548,889375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 487, \"large_bonus\": 156}, \"maximum_statistics\": {\"great\": 548}}',137.591,141152153,764864,NULL,'2018-11-12 12:29:03',1542025743,NULL),(1832433134,1083444,1,97199,1,1,1,'S',1,0.998982,491,951836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 490, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 491}}',137.6,110804845,600790,NULL,'2014-09-19 07:43:31',1411112611,NULL),(1830886573,1083444,1,139334,1,1,1,'S',1,0.999316,731,954981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 730, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 731}}',137.601,108236722,1020400,NULL,'2014-05-26 09:48:22',1401097702,NULL),(1826235298,1083444,1,92314,0,1,1,'S',1,0.951081,879,873899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 793}, \"maximum_statistics\": {\"great\": 879}}',137.602,83984697,1021679,NULL,'2013-06-20 14:48:42',1371739722,NULL),(1844613831,1083444,1,530358,1,1,1,'S',1,0.98029,482,901105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 463, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 482}}',137.605,131238632,579890,NULL,'2017-06-15 06:49:19',1497509359,NULL),(1843796791,1083444,1,258126,1,1,1,'X',1,1,754,943671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 754}}',137.618,130157330,995100,NULL,'2017-04-17 05:30:07',1492407007,NULL),(1848979121,1083444,1,1574318,1,1,1,'S',1,0.985714,315,914866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 306, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 315}}',137.62,137917174,383560,NULL,'2018-05-27 11:16:51',1527419811,NULL),(1843961379,1083444,1,96092,1,1,1,'S',1,0.997938,485,947340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 483, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 485, \"legacy_combo_increase\": 2}}',137.624,130378293,671098,NULL,'2017-04-29 12:56:43',1493470603,NULL),(1842476740,1083444,1,944864,1,1,1,'A',1,0.937866,571,348830,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 36, \"great\": 1530, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1706}}',137.633,128161062,994138,NULL,'2016-12-28 05:39:02',1482903542,NULL),(1835471848,1083444,1,669168,1,1,1,'A',1,0.960577,331,799011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 975, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1040}}',137.634,116939305,1173530,NULL,'2015-06-09 09:20:37',1433841637,NULL),(1836897792,1083444,1,159312,1,1,1,'S',1,0.985748,421,914842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 409, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 421}}',137.638,119077241,504130,NULL,'2015-09-24 03:09:19',1443064159,NULL),(1830441358,1083444,1,338772,1,1,1,'S',1,0.992795,347,992953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 342}, \"maximum_statistics\": {\"great\": 347}}',137.647,107657239,401052,NULL,'2014-04-29 07:33:13',1398756793,NULL),(1837943324,1083444,1,304683,1,1,1,'A',1,0.986747,502,891737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 809, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 830}}',137.647,120742665,1121782,NULL,'2015-12-20 07:11:09',1450595469,NULL),(1854321986,1083444,1,2103566,1,1,1,'A',1,0.960185,269,808106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 511, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 540}}',137.649,146319555,513750,NULL,'2019-09-15 06:44:37',1568529877,NULL),(1847180109,1083444,1,1412370,1,1,1,'S',1,0.99639,277,946614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 275, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 277}}',137.659,135291949,315200,NULL,'2018-01-15 07:29:08',1516001348,NULL),(1855127865,1083444,1,2132391,1,1,1,'S',1,0.998728,393,950960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 392, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 393}}',137.664,147357382,461850,NULL,'2019-11-24 05:47:30',1574574450,NULL),(1860648143,1083444,1,2649031,1,1,1,'S',1,0.98801,417,922659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 407, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 417}}',137.666,155983475,492950,NULL,'2020-11-15 14:55:58',1605452158,NULL),(1841697371,1083444,1,199593,1,1,1,'B',1,0.847871,221,486996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 35, \"great\": 705, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 963}}',137.671,126891132,660840,NULL,'2016-10-15 06:08:58',1476511738,NULL),(1842461841,1083444,1,656337,1,1,1,'A',1,0.933962,553,212201,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 39, \"great\": 1097, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1219}}',137.674,128216224,621765,NULL,'2016-12-31 07:41:51',1483170111,NULL),(1841901185,1083444,1,872510,1,1,1,'S',1,0.990848,1038,926107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1019, \"large_bonus\": 161}, \"maximum_statistics\": {\"great\": 1038}}',137.674,127100034,1476486,NULL,'2016-10-27 11:06:24',1477566384,NULL),(1842315763,1083444,1,712376,1,1,1,'S',1,0.968288,473,875386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 443, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 473}}',137.676,127809354,504440,NULL,'2016-12-08 08:48:25',1481186905,NULL),(1832462106,1083444,1,174826,1,1,1,'S',1,0.992754,552,936745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 544, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 552}}',137.678,110887546,649770,NULL,'2014-09-23 07:54:27',1411458867,NULL),(1841394821,1083444,1,131202,1,1,1,'S',1,0.97401,404,877627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 383, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 404}}',137.681,126339500,480460,NULL,'2016-09-13 11:58:47',1473767927,NULL),(1849405432,1083444,1,1573887,1,1,1,'B',1,0.888948,345,611789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 43, \"great\": 775, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 941}}',137.688,138780958,732256,NULL,'2018-07-10 03:02:41',1531191761,NULL),(1829005966,1083444,1,203414,0,1,1,'S',1,0.997358,757,910027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 753}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 3}}',137.698,102977258,815430,NULL,'2013-12-29 12:24:57',1388319897,NULL),(1847456603,1083444,1,1520296,1,1,1,'S',1,0.991272,401,934796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 394, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 401}}',137.7,135633383,485790,NULL,'2018-02-01 07:12:01',1517469121,NULL),(1842588651,1083444,1,1100046,1,1,1,'A',1,0.967993,344,839364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 550, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 578}}',137.704,128389597,629884,NULL,'2017-01-10 05:21:38',1484025698,NULL),(1826512040,1083444,1,97814,1,1,1,'S',1,0.976515,660,851862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 629}, \"maximum_statistics\": {\"great\": 660, \"legacy_combo_increase\": 4}}',137.705,85683446,970650,NULL,'2013-07-06 07:59:17',1373097557,NULL),(1831279809,1083444,1,263806,1,1,1,'S',1,0.993166,439,936789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 433, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 439}}',137.715,108997620,480760,NULL,'2014-06-29 07:59:20',1404028760,NULL),(1833045409,1083444,1,459513,1,1,1,'S',1,0.984848,1287,919490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1248, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1287}}',137.72,111893871,1478980,NULL,'2014-11-17 12:19:27',1416226767,NULL),(1845886794,1083444,1,795015,1,1,1,'A',1,0.95629,234,779193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 429, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 469}}',137.721,133216988,555154,NULL,'2017-09-29 06:09:05',1506665345,NULL),(1859947830,1083444,1,2402672,1,1,1,'S',1,0.996988,332,999379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 330, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 332}}',137.723,154839045,379872,NULL,'2020-10-02 14:32:20',1601649140,NULL),(1848917135,1083444,1,1420549,1,1,1,'S',1,0.997549,408,917806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 406, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 408}}',137.727,137891671,525550,NULL,'2018-05-26 09:36:17',1527327377,NULL),(1827514731,1083444,1,37712,1,1,1,'S',1,0.994395,446,903482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 441}, \"maximum_statistics\": {\"great\": 446}}',137.728,93297772,484100,NULL,'2013-09-17 08:41:42',1379407302,NULL),(1852296496,1083444,1,1778101,1,1,1,'S',1,0.963198,394,861229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 365, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 394}}',137.731,143119671,474930,NULL,'2019-03-09 09:32:04',1552123924,NULL),(1842762134,1083444,1,1056331,1,1,1,'S',1,0.998698,384,956590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 383, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 384}}',137.739,128460068,487470,NULL,'2017-01-14 11:28:53',1484393333,NULL),(1870758302,1083444,1,3519003,1,1,1,'S',1,0.975052,481,890117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 457, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 481}}',137.742,171230171,563650,NULL,'2022-04-16 12:07:56',1650110876,NULL),(1845371187,1083444,1,744437,1,1,1,'S',1,0.996073,382,948625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 379, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 382}}',137.743,132500453,409190,NULL,'2017-08-20 08:04:10',1503216250,NULL),(1839224431,1083444,1,163982,1,1,1,'S',1,0.987654,486,922776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 474, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 486}}',137.747,122887541,602610,NULL,'2016-03-30 04:24:46',1459311886,NULL),(1842962621,1083444,1,1109569,1,1,1,'A',1,0.97286,248,853065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 455, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 479}}',137.751,128789310,554570,NULL,'2017-02-01 06:33:17',1485930797,NULL),(1844120409,1083444,1,1246253,1,1,1,'A',1,0.920507,266,690188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 370, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 434}}',137.758,130431399,445868,NULL,'2017-05-02 06:48:48',1493707728,NULL),(1842460147,1083444,1,58891,1,1,1,'S',1,0.972637,804,873305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 760, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 804}}',137.758,128096236,918900,NULL,'2016-12-24 12:02:33',1482580953,NULL),(1832847049,1083444,1,434526,1,1,1,'X',1,1,654,1013734,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 654}}',137.762,111405691,791377,NULL,'2014-10-21 07:36:49',1413877009,NULL),(1832633707,1083444,1,224479,1,1,1,'S',1,0.999311,726,954617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 725, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',137.771,111197781,851379,NULL,'2014-10-10 09:04:56',1412931896,NULL),(1848639975,1083444,1,1519064,1,1,1,'A',1,0.931467,252,708419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 455, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 518}}',137.772,137567320,461722,NULL,'2018-05-10 04:14:58',1525925698,NULL),(1843995400,1083444,1,1264763,1,1,1,'S',1,0.975917,436,892800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 415, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 436}}',137.773,130289423,518100,NULL,'2017-04-24 07:03:51',1493017431,NULL),(1847065377,1083444,1,1483942,1,1,1,'S',1,0.988506,261,985742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 255}, \"maximum_statistics\": {\"great\": 261}}',137.785,134985830,254238,NULL,'2017-12-31 09:44:47',1514713487,NULL),(2702303670,1083444,1,4565943,1,1,1,'A',1,0.915238,304,678678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 444, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 525}}',137.79,183612003,453394,NULL,'2024-04-20 13:31:48',1713619908,NULL),(1830331475,1083444,1,57272,1,1,1,'S',1,0.988889,675,922070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 660}, \"maximum_statistics\": {\"great\": 675}}',137.792,107428538,762796,NULL,'2014-04-18 07:22:41',1397805761,NULL),(1848580458,1083444,1,1533736,1,1,1,'S',1,0.983259,448,913471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 433, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 448}}',137.815,137448127,492326,NULL,'2018-05-04 12:38:06',1525437486,NULL),(1855572089,1083444,1,2157982,1,1,1,'S',1,0.995652,345,907134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 342, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 345}}',137.827,148108869,421020,NULL,'2020-01-11 08:18:31',1578730711,NULL),(1837729988,1083444,1,703096,1,1,1,'S',1,0.976409,763,892499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 727, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 763}}',137.838,120603902,857930,NULL,'2015-12-13 08:39:03',1449995943,NULL),(1847490366,1083444,1,1298486,1,1,1,'S',1,0.993888,409,937209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 404, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 409}}',137.853,135872900,468330,NULL,'2018-02-13 08:09:04',1518509344,NULL),(1851415691,1083444,1,1828024,1,1,1,'A',1,0.97096,388,872478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 375, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 396}}',137.87,141789889,453960,NULL,'2018-12-21 13:02:01',1545397321,NULL),(1832536381,1083444,1,477127,0,1,1,'S',1,0.988342,386,925456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 377, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 386}}',137.87,110984431,423030,NULL,'2014-09-28 13:05:42',1411909542,NULL),(1866688892,1083444,1,2623387,1,1,1,'A',1,0.971362,616,861650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 610, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 646}}',137.872,165325844,679110,NULL,'2021-08-27 15:10:40',1630077040,NULL),(1842350467,1083444,1,941204,1,1,1,'S',1,0.99453,457,943875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 452, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 457}}',137.879,127927716,556470,NULL,'2016-12-15 06:03:06',1481781786,NULL),(1847235920,1083444,1,1362784,1,1,1,'S',1,0.984288,541,911227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 524, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 541}}',137.881,135346937,603350,NULL,'2018-01-18 07:15:31',1516259731,NULL),(1854871096,1083444,1,2169859,1,1,1,'S',1,0.987705,366,913308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 357, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 366}}',137.885,147110535,438630,NULL,'2019-11-09 06:10:28',1573279828,NULL),(1850473798,1083444,1,1610023,1,1,1,'S',1,0.999042,522,952336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 521, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 522}}',137.891,140395409,656520,NULL,'2018-09-29 12:11:47',1538223107,NULL),(1829539683,1083444,1,135259,1,1,1,'S',1,0.997283,368,951996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 366}, \"maximum_statistics\": {\"great\": 368}}',137.902,106181447,399990,NULL,'2014-02-18 06:23:01',1392704581,NULL),(1842320596,1083444,1,1054400,1,1,1,'A',1,0.909206,445,644903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 42, \"great\": 1011, \"large_bonus\": 174}, \"maximum_statistics\": {\"great\": 1184}}',137.903,127742180,1106286,NULL,'2016-12-04 04:57:26',1480827446,NULL),(1866980708,1083444,1,2945871,1,1,1,'A',1,0.967836,257,842116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 481, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 513}}',137.913,165542219,571906,NULL,'2021-09-04 07:01:38',1630738898,NULL),(1841882166,1083444,1,997924,1,1,1,'S',1,0.997214,718,892096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 714, \"large_bonus\": 221}, \"maximum_statistics\": {\"great\": 718}}',137.927,127052184,1019714,NULL,'2016-10-24 07:25:44',1477293944,NULL),(1866395162,1083444,1,2748903,1,1,1,'S',1,0.994587,1016,944938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1005, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1016}}',137.93,164612174,1253130,NULL,'2021-08-04 13:47:12',1628084832,NULL),(1846874359,1083444,1,1265016,1,1,1,'S',1,0.979381,873,898880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 837, \"large_bonus\": 190}, \"maximum_statistics\": {\"great\": 873}}',137.946,134891291,1135400,NULL,'2017-12-27 07:00:39',1514358039,NULL),(1840234832,1083444,1,731838,1,1,1,'A',1,0.962547,397,825371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 500, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 534}}',137.952,124573106,571374,NULL,'2016-06-14 05:13:51',1465881231,NULL),(1857831404,1083444,1,2445823,1,1,1,'S',1,0.993274,446,929515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 440, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 446}}',137.958,151522672,579290,NULL,'2020-05-31 07:06:25',1590908785,NULL),(1841630168,1083444,1,732362,1,1,1,'S',1,0.982571,459,906912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 443, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 459}}',137.961,126709406,574060,NULL,'2016-10-04 08:04:08',1475568248,NULL),(1863414974,1083444,1,1964512,1,1,1,'S',1,0.977941,476,888394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 455, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 476}}',137.964,160208159,521950,NULL,'2021-03-28 15:01:29',1616943689,NULL),(1854482688,1083444,1,2051067,1,1,1,'A',1,0.982278,394,961549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 382, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 395, \"legacy_combo_increase\": 1}}',137.967,146417944,484014,NULL,'2019-09-22 06:35:49',1569134149,NULL),(1841558039,1083444,1,1047587,1,1,1,'S',1,0.980263,836,887093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 803, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 836}}',137.971,126512499,1092850,NULL,'2016-09-23 05:59:49',1474610389,NULL),(1840342195,1083444,1,943990,1,1,1,'S',1,0.985426,446,913533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 433, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 446}}',137.979,124684652,521444,NULL,'2016-06-19 12:04:26',1466337866,NULL),(1841631824,1083444,1,836565,1,1,1,'S',1,0.993917,411,934448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 406, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 411}}',137.984,126770360,541208,NULL,'2016-10-08 04:36:37',1475901397,NULL),(1848414834,1083444,1,1392441,1,1,1,'S',1,0.976987,478,894867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 456, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 478}}',137.988,137152755,553230,NULL,'2018-04-20 08:45:00',1524213900,NULL),(1830505692,1083444,1,83925,1,1,1,'S',1,0.98304,796,874236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 769}, \"maximum_statistics\": {\"great\": 796}}',138,107695688,1037490,NULL,'2014-05-01 07:43:31',1398930211,NULL),(1830443381,1083444,1,138830,1,1,1,'S',1,0.990234,512,926089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 502}, \"maximum_statistics\": {\"great\": 512}}',138.003,107592653,731510,NULL,'2014-04-26 06:26:55',1398493615,NULL),(1855018956,1083444,1,1969324,1,1,1,'S',1,0.986804,341,922005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 332, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 341}}',138.007,147335578,398830,NULL,'2019-11-23 03:40:18',1574480418,NULL),(1827841023,1083444,1,30203,0,1,1,'A',1,0.960526,382,779009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 778}, \"maximum_statistics\": {\"great\": 836}}',138.007,94539564,893302,NULL,'2013-09-30 08:15:44',1380528944,NULL),(1869340484,1083444,1,3371292,1,1,1,'B',1,0.897569,222,589379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 17, \"great\": 475, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 576}}',138.007,169011300,412600,NULL,'2022-01-14 13:30:55',1642167055,NULL),(1843312646,1083444,1,1034862,1,1,1,'S',1,0.998775,408,956745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 407, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 408}}',138.011,129308009,499090,NULL,'2017-03-01 08:03:29',1488355409,NULL),(1839169687,1083444,1,589451,1,1,1,'S',1,0.994213,432,942458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 427, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 432}}',138.022,122889854,473790,NULL,'2016-03-30 08:01:51',1459324911,NULL),(1831999600,1083444,1,248655,1,1,1,'S',1,0.985092,872,918663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 846, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 872}}',138.023,110127204,1120540,NULL,'2014-08-17 07:58:55',1408262335,NULL),(1837910251,1083444,1,642645,1,1,1,'S',1,0.964945,271,936325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 252, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 271}}',138.025,120787044,321604,NULL,'2015-12-22 05:55:23',1450763723,NULL),(1842248041,1083444,1,947740,1,1,1,'S',1,0.995,300,994557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 297, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 300}}',138.025,127690550,350034,NULL,'2016-12-01 08:05:08',1480579508,NULL),(1844131810,1083444,1,890827,1,1,1,'S',1,0.977371,464,853569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 443, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 464}}',138.026,130636017,659800,NULL,'2017-05-13 11:21:31',1494674491,NULL),(1839143043,1083444,1,728186,1,1,1,'A',1,0.960695,364,788359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 505, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 547}}',138.031,122890432,553242,NULL,'2016-03-30 08:47:52',1459327672,NULL),(1843863119,1083444,1,1212522,1,1,1,'S',1,0.993976,415,939547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 410, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 415}}',138.042,130027385,533150,NULL,'2017-04-10 05:57:56',1491803876,NULL),(1839251155,1083444,1,883126,1,1,1,'A',1,0.929787,341,705301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 407, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 470}}',138.046,122820820,457460,NULL,'2016-03-27 05:25:37',1459056337,NULL),(1833190571,1083444,1,178095,1,1,1,'S',1,0.986772,945,911454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 920, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 945}}',138.046,112011415,1185810,NULL,'2014-11-24 06:54:09',1416812049,NULL),(1839169803,1083444,1,739195,1,1,1,'S',1,0.971393,402,839592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 379, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 402}}',138.047,122891156,461960,NULL,'2016-03-30 09:51:27',1459331487,NULL),(1841985512,1083444,1,211307,1,1,1,'S',1,0.998576,351,942728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 350, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 351}}',138.047,127374401,407250,NULL,'2016-11-12 11:01:08',1478948468,NULL),(1846809624,1083444,1,1413122,1,1,1,'S',1,0.993603,469,942177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 463, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 469}}',138.057,134603134,646980,NULL,'2017-12-13 07:49:57',1513151397,NULL),(1845758613,1083444,1,795101,1,1,1,'S',1,0.975962,416,892880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 396, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 416}}',138.06,133050461,497530,NULL,'2017-09-19 07:52:29',1505807549,NULL),(1857427708,1083444,1,2397366,1,1,1,'S',1,0.994173,429,930060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 424, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 429}}',138.066,150892464,493850,NULL,'2020-05-10 06:41:59',1589092919,NULL),(1845917889,1083444,1,57799,1,1,1,'S',1,0.997494,399,946766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 397, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 399}}',138.068,133341404,432610,NULL,'2017-10-06 05:45:29',1507268729,NULL),(1860263892,1083444,1,2644020,1,1,1,'S',1,0.962617,535,817839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 495, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 535}}',138.071,155372250,636890,NULL,'2020-10-23 15:10:47',1603465847,NULL),(1858728844,1083444,1,2514918,1,1,1,'A',1,0.924009,357,714363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 397, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 454}}',138.077,153047990,407590,NULL,'2020-07-27 11:06:19',1595847979,NULL),(1841954658,1083444,1,259463,1,1,1,'S',1,0.994297,789,940087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 780, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 789}}',138.078,127425001,1022010,NULL,'2016-11-15 05:13:26',1479186806,NULL),(1842965604,1083444,1,1183233,1,1,1,'S',1,0.965714,525,830135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 489, \"large_bonus\": 140}, \"maximum_statistics\": {\"great\": 525}}',138.079,128716457,733470,NULL,'2017-01-28 09:27:09',1485595629,NULL),(1844472444,1083444,1,392377,1,1,1,'S',1,0.998534,341,1004898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 340, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 341}}',138.086,131023028,430368,NULL,'2017-06-03 12:38:29',1496493509,NULL),(1844982065,1083444,1,667605,1,1,1,'S',1,0.998688,381,949794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 380, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 381}}',138.092,131922011,445800,NULL,'2017-07-21 07:23:18',1500621798,NULL),(1846573509,1083444,1,1218637,1,1,1,'A',1,0.96119,794,409844,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 29, \"great\": 1859, \"large_bonus\": 201}, \"maximum_statistics\": {\"great\": 1984}}',138.096,134386993,1416554,NULL,'2017-12-02 07:35:43',1512200143,NULL),(1835918895,1083444,1,532459,1,1,1,'A',1,0.967153,420,836595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 520, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 548}}',138.101,117420242,583780,NULL,'2015-07-04 09:11:00',1436001060,NULL),(1832747976,1083444,1,284181,1,1,1,'S',1,0.991315,403,931751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 396, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 403}}',138.108,111373328,485280,NULL,'2014-10-19 08:26:33',1413707193,NULL),(1832540653,1083444,1,174604,1,1,1,'S',1,0.986143,433,917668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 421, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 433}}',138.111,111065280,546810,NULL,'2014-10-03 08:34:27',1412325267,NULL),(1831901555,1083444,1,71711,1,1,1,'X',1,1,494,1011518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 494}}',138.113,109918913,580320,NULL,'2014-08-08 07:20:11',1407482411,NULL),(1850666664,1083444,1,1671309,1,1,1,'S',1,0.975869,518,887129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 493, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 518}}',138.113,140706874,575850,NULL,'2018-10-17 10:14:06',1539771246,NULL),(1836853828,1083444,1,701190,1,1,1,'A',1,0.966216,306,830682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 415, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 444}}',138.117,119066610,453636,NULL,'2015-09-23 12:35:05',1443011705,NULL),(1851357959,1083444,1,1810406,1,1,1,'S',1,0.97907,430,895570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 412, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 430}}',138.118,141756901,488390,NULL,'2018-12-19 13:07:58',1545224878,NULL),(1850707850,1083444,1,1621084,1,1,1,'S',1,0.990909,440,930910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 432, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 440}}',138.119,140779484,548900,NULL,'2018-10-21 09:46:53',1540115213,NULL),(1832671731,1083444,1,300962,1,1,1,'S',1,0.993858,407,985189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 402, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 407}}',138.122,111262090,480024,NULL,'2014-10-13 06:33:49',1413182029,NULL),(1836928144,1083444,1,136128,1,1,1,'S',1,0.989614,337,920426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 330, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 337}}',138.124,119048843,428540,NULL,'2015-09-22 11:40:58',1442922058,NULL),(2475683001,1083444,1,4386281,1,1,1,'S',1,0.991176,340,921268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 334, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 340}}',138.125,183084570,361180,NULL,'2024-03-09 08:33:29',1709973209,NULL),(1849258242,1083444,1,1555287,1,1,1,'S',1,0.989276,373,984478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 365, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 373}}',138.132,138571400,425112,NULL,'2018-06-29 08:35:58',1530261358,NULL),(1842814547,1083444,1,1025111,1,1,1,'X',1,1,365,945419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 365}}',138.132,128531278,419740,NULL,'2017-01-18 06:34:20',1484721260,NULL),(1851372675,1083444,1,1687369,1,1,1,'A',1,0.922175,326,697899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 405, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 469}}',138.135,141642000,405718,NULL,'2018-12-12 12:16:00',1544616960,NULL),(1849178109,1083444,1,1555612,1,1,1,'S',1,0.981928,166,908360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 160, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 166}}',138.135,138278772,144900,NULL,'2018-06-14 09:08:48',1528967328,NULL),(1832338709,1083444,1,492864,1,1,1,'A',1,0.987514,782,900001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 899, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 921}}',138.136,110692565,1172834,NULL,'2014-09-13 09:43:45',1410601425,NULL),(1848649441,1083444,1,1522836,1,1,1,'A',1,0.96875,192,805853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 425, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 448}}',138.137,137567364,434212,NULL,'2018-05-10 04:19:07',1525925947,NULL),(1845972544,1083444,1,782276,1,1,1,'A',1,0.97749,493,867441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 1010, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1044}}',138.147,133403187,1080672,NULL,'2017-10-09 07:20:23',1507533623,NULL),(1831151338,1083444,1,120864,1,1,1,'S',1,0.991525,708,934624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 696, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 708}}',138.154,108602980,818490,NULL,'2014-06-11 14:22:11',1402496531,NULL),(1842625202,1083444,1,125254,1,1,1,'S',1,0.989556,383,928516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 375, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 383}}',138.155,128357368,411960,NULL,'2017-01-08 06:46:46',1483858006,NULL),(1831040614,1083444,1,34997,1,1,1,'S',1,0.98941,661,919216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 647, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 661}}',138.155,108502578,809670,NULL,'2014-06-07 04:43:52',1402116232,NULL),(1849209158,1083444,1,1631570,1,1,1,'S',1,0.994369,444,941887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 439, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 444}}',138.158,138278531,506760,NULL,'2018-06-14 08:44:08',1528965848,NULL),(1848640604,1083444,1,1572141,1,1,1,'B',1,0.894071,246,587574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 35, \"great\": 1125, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1383}}',138.164,137638747,1015438,NULL,'2018-05-13 10:53:55',1526208835,NULL),(1830003056,1083444,1,106789,1,1,1,'S',1,0.996599,882,943082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 876}, \"maximum_statistics\": {\"great\": 882}}',138.168,106689441,1135140,NULL,'2014-03-14 06:35:09',1394778909,NULL),(1831214756,1083444,1,42434,1,1,1,'S',1,0.990826,763,933640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 749, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 763}}',138.175,108823138,834520,NULL,'2014-06-21 07:47:24',1403336844,NULL),(1843704009,1083444,1,1151315,1,1,1,'S',1,0.983333,480,959647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 464, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 480}}',138.189,129841915,570559,NULL,'2017-03-31 06:41:35',1490942495,NULL),(1863192729,1083444,1,2721532,1,1,1,'S',1,0.986207,435,983427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 423, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 435}}',138.191,159900036,485759,NULL,'2021-03-20 12:50:10',1616244610,NULL),(1832236896,1083444,1,408522,1,1,1,'X',1,1,336,954019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 336}}',138.192,110667295,378744,NULL,'2014-09-12 07:03:02',1410505382,NULL),(1873507152,1083444,1,3414616,1,1,1,'A',1,0.942897,332,793273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 319, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 359}}',138.193,175235260,354060,NULL,'2022-10-22 13:45:36',1666446336,NULL),(1832925905,1083444,1,126410,0,1,1,'S',1,0.985086,637,914994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 618, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 637}}',138.203,111695488,707100,NULL,'2014-11-06 12:54:06',1415278446,NULL),(1852964195,1083444,1,1993380,1,1,1,'S',1,0.973214,168,882629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 159, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 168}}',138.204,144102818,181040,NULL,'2019-05-05 05:24:21',1557033861,NULL),(1850222125,1083444,1,1175503,1,1,1,'S',1,0.992941,425,938241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 419, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 425}}',138.207,139962590,497960,NULL,'2018-09-05 12:24:52',1536150292,NULL),(1843583663,1083444,1,1194953,1,1,1,'A',1,0.936464,437,721980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 482, \"large_bonus\": 152}, \"maximum_statistics\": {\"great\": 543}}',138.22,129792742,666110,NULL,'2017-03-28 06:15:21',1490681721,NULL),(1842144781,1083444,1,1057927,1,1,1,'A',1,0.985673,248,857789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 342, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 349}}',138.222,127577159,363794,NULL,'2016-11-24 06:03:40',1479967420,NULL),(1848660464,1083444,1,1579562,1,1,1,'A',1,0.931658,186,680287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 26, \"great\": 885, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 995}}',138.222,137514295,864586,NULL,'2018-05-07 10:06:30',1525687590,NULL),(1846249924,1083444,1,1022252,1,1,1,'B',1,0.870546,326,528871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 22, \"great\": 646, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 842}}',138.233,133911630,595312,NULL,'2017-11-07 08:01:39',1510041699,NULL),(1846446848,1083444,1,1350187,1,1,1,'A',1,0.952621,372,782915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 452, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 496}}',138.24,134279481,541026,NULL,'2017-11-26 08:23:16',1511684596,NULL),(1843863790,1083444,1,1221756,1,1,1,'A',1,0.95098,420,736779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 16, \"great\": 1028, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1122}}',138.244,130078183,1004860,NULL,'2017-04-13 05:41:47',1492062107,NULL),(1842887796,1083444,1,245849,1,1,1,'S',1,0.994118,510,937990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 504, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 510}}',138.244,128824252,581920,NULL,'2017-02-03 06:32:22',1486103542,NULL),(1848314401,1083444,1,1512435,1,1,1,'A',1,0.918919,385,711645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 440, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 518}}',138.248,137064530,487778,NULL,'2018-04-15 12:06:09',1523793969,NULL),(1843539848,1083444,1,870152,1,1,1,'B',1,0.899023,301,628803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 81, \"great\": 1306, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1535}}',138.249,129716803,1254498,NULL,'2017-03-24 08:10:34',1490343034,NULL),(1854567124,1083444,1,2125400,1,1,1,'S',1,0.980431,511,905023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 491, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 511}}',138.261,146563078,559550,NULL,'2019-10-03 06:46:21',1570085181,NULL),(1843564424,1083444,1,1184647,1,1,1,'S',1,0.977137,503,897078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 480, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 503}}',138.272,129808738,575860,NULL,'2017-03-29 06:17:31',1490768251,NULL),(1847190507,1083444,1,1321476,1,1,1,'S',1,0.990775,271,972133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 266, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 271}}',138.278,135185392,374778,NULL,'2018-01-10 07:10:00',1515568200,NULL),(1827155100,1083444,1,142444,0,1,1,'S',1,0.972103,466,933046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 440}, \"maximum_statistics\": {\"great\": 466}}',138.279,90387561,494316,NULL,'2013-08-18 11:19:49',1376824789,NULL),(1830549223,1083444,1,279182,1,1,1,'S',1,0.97882,661,895770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 633}, \"maximum_statistics\": {\"great\": 661}}',138.282,107763356,813920,NULL,'2014-05-04 05:41:29',1399182089,NULL),(1833030494,1083444,1,91381,1,1,1,'S',1,0.968314,789,864207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 739, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 789}}',138.29,111758567,967340,NULL,'2014-11-09 13:55:13',1415541313,NULL),(1841407215,1083444,1,800435,1,1,1,'S',1,0.953319,482,796045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 437, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 482}}',138.301,126428825,540630,NULL,'2016-09-18 04:57:28',1474174648,NULL),(1831343040,1083444,1,340104,1,1,1,'A',1,0.961364,756,797674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 1035, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1100}}',138.302,109156350,1153814,NULL,'2014-07-06 08:36:18',1404635778,NULL),(1846391248,1083444,1,1317186,1,1,1,'A',1,0.900725,314,186031,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 31, \"great\": 915, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1103}}',138.303,134044106,517645,NULL,'2017-11-14 07:11:21',1510643481,NULL),(1831188566,1083444,1,148609,1,1,1,'S',1,0.996094,640,907132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 635, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 640}}',138.303,108852726,873720,NULL,'2014-06-22 11:49:23',1403437763,NULL),(1844116729,1083444,1,1051764,1,1,1,'X',1,1,316,952293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 316}}',138.303,130575667,377940,NULL,'2017-05-10 06:31:32',1494397892,NULL),(1857177032,1083444,1,2014634,1,1,1,'B',1,0.876721,401,552184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 58, \"great\": 1207, \"large_bonus\": 250}, \"maximum_statistics\": {\"great\": 1525}}',138.305,150592913,1261910,NULL,'2020-04-30 08:48:45',1588236525,NULL),(1832465788,1083444,1,452186,1,1,1,'S',1,0.996875,160,937966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 159, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 160}}',138.312,110877989,147120,NULL,'2014-09-22 15:16:55',1411399015,NULL),(1845481332,1083444,1,747320,1,1,1,'S',1,0.971178,399,844164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 376, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 399}}',138.312,132694940,446500,NULL,'2017-08-30 07:10:09',1504077009,NULL),(1841966244,1083444,1,429813,1,1,1,'S',1,0.993555,931,989701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 919, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 931}}',138.317,127351228,1154298,NULL,'2016-11-11 05:40:54',1478842854,NULL),(1821441871,1083444,1,92762,0,1,1,'A',1,0.928289,679,748009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 4, \"great\": 655}, \"maximum_statistics\": {\"great\": 760}}',138.318,46922220,788148,NULL,'2012-05-27 10:57:09',1338116229,NULL),(1837853784,1083444,1,570975,1,1,1,'S',1,0.974017,712,880882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 675, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 712}}',138.319,120788006,837650,NULL,'2015-12-22 07:07:33',1450768053,NULL),(1857235500,1083444,1,2075243,1,1,1,'B',1,0.890504,167,575573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 57, \"great\": 863, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1032}}',138.32,150686795,745636,NULL,'2020-05-03 09:51:24',1588499484,NULL),(1867597344,1083444,1,2656657,1,1,1,'S',1,0.996315,407,943305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 404, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 407}}',138.322,166515220,481980,NULL,'2021-10-10 08:31:52',1633854712,NULL),(1855330873,1083444,1,1715055,1,1,1,'A',1,0.972336,453,864804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 463, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 488}}',138.328,147880269,540550,NULL,'2019-12-28 08:43:02',1577522582,NULL),(1866250536,1083444,1,2587222,1,1,1,'A',1,0.928382,202,731886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 332, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 377}}',138.328,164481985,336886,NULL,'2021-07-31 12:01:05',1627732865,NULL),(1848423473,1083444,1,1467696,1,1,1,'A',1,0.922018,436,721164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 368, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 436}}',138.332,137113283,503630,NULL,'2018-04-18 02:33:30',1524018810,NULL),(1831393019,1083444,1,163462,1,1,1,'A',1,0.967634,680,856610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 839, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 896}}',138.336,109156619,1066240,NULL,'2014-07-06 08:48:53',1404636533,NULL),(1845734799,1083444,1,776661,1,1,1,'S',1,0.980818,391,900223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 376, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 391}}',138.337,133049965,548180,NULL,'2017-09-19 06:32:19',1505802739,NULL),(1829730183,1083444,1,146884,1,1,1,'S',1,0.987417,755,922193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 736}, \"maximum_statistics\": {\"great\": 755}}',138.342,106312781,1033980,NULL,'2014-02-24 09:15:39',1393233339,NULL),(1843595139,1083444,1,1067682,1,1,1,'S',1,0.991781,730,935085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 718, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 730}}',138.343,129793362,977350,NULL,'2017-03-28 07:34:17',1490686457,NULL),(1844632083,1083444,1,322053,1,1,1,'S',1,0.99375,400,940330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 395, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 400}}',138.345,131390255,484560,NULL,'2017-06-23 07:43:41',1498203821,NULL),(1848721599,1083444,1,1598092,1,1,1,'S',1,0.96066,394,844329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 363, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 394}}',138.347,137515191,459610,NULL,'2018-05-07 11:13:38',1525691618,NULL),(1845794176,1083444,1,1206113,1,1,1,'A',1,0.955744,333,748904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 491, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 531}}',138.351,133198223,475674,NULL,'2017-09-27 23:40:49',1506555649,NULL),(1833525122,1083444,1,525037,1,1,1,'S',1,0.970852,446,874713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 420, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 446}}',138.357,112604323,504410,NULL,'2014-12-26 09:01:57',1419584517,NULL),(1829494217,1083444,1,246995,1,1,1,'S',1,0.998711,388,999736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 387}, \"maximum_statistics\": {\"great\": 388}}',138.366,105880629,535962,NULL,'2014-02-03 14:42:17',1391438537,NULL),(1833560664,1083444,1,164827,1,1,1,'S',1,0.996994,998,948380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 992, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 998}}',138.369,112666725,1265960,NULL,'2014-12-29 08:49:17',1419842957,NULL),(1842381676,1083444,1,677310,1,1,1,'S',1,0.996305,406,939338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 403, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 406}}',138.375,128000506,486120,NULL,'2016-12-19 06:13:57',1482128037,NULL),(1853986520,1083444,1,2092395,1,1,1,'A',1,0.990683,479,932624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 478, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 483}}',138.377,145680148,576040,NULL,'2019-08-04 11:00:27',1564916427,NULL),(1843426773,1083444,1,972292,1,1,1,'S',1,0.992308,455,928916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 448, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 455}}',138.378,129539011,594670,NULL,'2017-03-14 06:33:23',1489473203,NULL),(1842529238,1083444,1,972834,1,1,1,'B',1,0.884791,264,572600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 39, \"great\": 884, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1098}}',138.38,128179287,869836,NULL,'2016-12-29 06:26:27',1482992787,NULL),(1850654284,1083444,1,1633151,1,1,1,'A',1,0.982587,449,878572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 583, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 603}}',138.386,140480700,697730,NULL,'2018-10-04 09:10:16',1538644216,NULL),(2256051703,1083444,1,4367349,1,1,1,'S',1,0.98587,460,912556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 447, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 460}}',138.391,182556866,565950,NULL,'2024-01-27 12:44:29',1706359469,NULL),(1855455654,1083444,1,1377150,1,1,1,'A',1,0.980909,286,867389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 534, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 550}}',138.399,147999401,648140,NULL,'2020-01-04 08:45:01',1578127501,NULL),(1853510446,1083444,1,1987945,1,1,1,'A',1,0.993915,492,934123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 488, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 493}}',138.402,144994640,597020,NULL,'2019-06-23 06:20:48',1561270848,NULL),(1865388982,1083444,1,3025203,1,1,1,'A',1,0.913495,291,653865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 492, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 578}}',138.41,163172553,546774,NULL,'2021-06-20 12:54:19',1624193659,NULL),(1842381459,1083444,1,751180,1,1,1,'B',1,0.887681,467,601413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 27, \"great\": 883, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1104}}',138.416,127898869,954138,NULL,'2016-12-13 08:37:34',1481618254,NULL),(1848413932,1083444,1,1505415,1,1,1,'A',1,0.907197,212,617810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 446, \"large_bonus\": 163}, \"maximum_statistics\": {\"great\": 528}}',138.417,137257649,519376,NULL,'2018-04-25 08:48:33',1524646113,NULL),(1853585607,1083444,1,1969676,1,1,1,'S',1,0.973629,474,887083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 449, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 474}}',138.417,145112228,528640,NULL,'2019-06-30 07:38:51',1561880331,NULL),(1848953489,1083444,1,1561280,1,1,1,'S',1,0.980707,311,985945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 299, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 311}}',138.43,137932196,311349,NULL,'2018-05-28 03:40:48',1527478848,NULL),(1843798416,1083444,1,187830,1,1,1,'S',1,0.959288,393,897212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 361, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 393}}',138.442,130191752,447210,NULL,'2017-04-19 07:09:09',1492585749,NULL),(1829957611,1083444,1,79860,1,1,1,'S',1,0.991957,746,882548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 734}, \"maximum_statistics\": {\"great\": 746}}',138.45,106785557,984340,NULL,'2014-03-18 12:59:35',1395147575,NULL),(1850355768,1083444,1,1458983,1,1,1,'S',1,0.991279,344,983001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 338, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 344}}',138.451,140057872,401640,NULL,'2018-09-10 12:06:04',1536581164,NULL),(1864620614,1083444,1,2986325,1,1,1,'S',1,0.99375,320,938795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 316, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 320}}',138.453,161963443,364632,NULL,'2021-05-15 15:14:58',1621091698,NULL),(1846187862,1083444,1,1177520,1,1,1,'S',1,0.996241,532,948264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 528, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 532}}',138.462,133750068,703170,NULL,'2017-10-29 07:50:45',1509263445,NULL),(1841695247,1083444,1,898884,1,1,1,'S',1,0.957219,561,806354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 513, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 561}}',138.466,126856658,605550,NULL,'2016-10-13 05:29:37',1476336577,NULL),(1848093299,1083444,1,1529937,1,1,1,'S',1,0.997167,353,940870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 351, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 353}}',138.471,136532007,418410,NULL,'2018-03-19 09:03:39',1521450219,NULL),(1844787331,1083444,1,560643,1,1,1,'S',1,0.989518,477,922852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 467, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 477}}',138.473,131599868,597600,NULL,'2017-07-04 08:37:05',1499157425,NULL),(1837891513,1083444,1,770617,1,1,1,'A',1,0.959472,923,816836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 1021, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1098}}',138.478,120740923,1195720,NULL,'2015-12-20 05:25:53',1450589153,NULL),(1864453974,1083444,1,2933166,1,1,1,'A',1,0.910931,380,705659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 416, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 494}}',138.478,161711638,473320,NULL,'2021-05-08 14:57:14',1620485834,NULL),(1847841365,1083444,1,1557304,1,1,1,'S',1,0.989458,332,980028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 325, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 332}}',138.479,136289998,430632,NULL,'2018-03-07 08:24:26',1520411066,NULL),(1831535562,1083444,1,31313,1,1,1,'S',1,0.98513,269,857317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 261, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 269}}',138.484,109359820,249176,NULL,'2014-07-15 06:34:53',1405406093,NULL),(1833434614,1083444,1,533332,1,1,1,'S',1,0.960274,730,806720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 672, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 730}}',138.486,112487445,901660,NULL,'2014-12-20 14:32:55',1419085975,NULL),(1844633903,1083444,1,651710,1,1,1,'S',1,0.997093,344,945011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 342, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 344}}',138.492,131299922,406500,NULL,'2017-06-18 07:27:24',1497770844,NULL),(1842790722,1083444,1,1077991,1,1,1,'A',1,0.921941,332,668360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 408, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 474}}',138.494,128457933,457950,NULL,'2017-01-14 09:02:04',1484384524,NULL),(1834342444,1083444,1,239903,1,1,1,'A',1,0.959954,404,833508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 403, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 437}}',138.497,115019709,520368,NULL,'2015-03-08 07:05:33',1425798333,NULL),(1832525047,1083444,1,148804,1,1,1,'S',1,0.995509,334,994188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 331, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 334}}',138.497,111031703,404664,NULL,'2014-10-01 10:41:30',1412160090,NULL),(1857315205,1083444,1,2359062,1,1,1,'S',1,0.987027,925,974541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 901, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 925}}',138.503,150715143,1193262,NULL,'2020-05-04 08:58:26',1588582706,NULL),(1844432654,1083444,1,553778,1,1,1,'S',1,0.998775,408,953934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 407, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 408}}',138.508,131169509,451950,NULL,'2017-06-11 07:35:12',1497166512,NULL),(1856659095,1083444,1,2125849,1,1,1,'S',1,0.987705,244,1014586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 238, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 244}}',138.522,149786191,261518,NULL,'2020-04-04 08:59:39',1585990779,NULL),(1826697360,1083444,1,175733,1,1,1,'S',1,0.991083,785,976637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 771}, \"maximum_statistics\": {\"great\": 785}}',138.53,86554491,1052640,NULL,'2013-07-14 08:56:19',1373792179,NULL),(1831972613,1083444,1,138691,1,1,1,'S',1,0.988043,920,915316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 898, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 920}}',138.533,110148085,1087110,NULL,'2014-08-18 07:50:00',1408348200,NULL),(1849629109,1083444,1,1567649,1,1,1,'S',1,0.977083,240,965923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 229, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 240}}',138.536,139017085,267021,NULL,'2018-07-21 12:00:44',1532174444,NULL),(1842271190,1083444,1,681201,1,1,1,'A',1,0.941696,622,750532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 30, \"great\": 1530, \"large_bonus\": 163}, \"maximum_statistics\": {\"great\": 1698}}',138.538,127660963,1649666,NULL,'2016-11-29 05:39:44',1480397984,NULL),(1843429274,1083444,1,1049386,1,1,1,'S',1,0.989087,504,913789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 493, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 504}}',138.54,129447220,574590,NULL,'2017-03-09 06:02:57',1489039377,NULL),(1847328640,1083444,1,1512178,1,1,1,'S',1,0.996795,156,913287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 155, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 156}}',138.542,135437622,161690,NULL,'2018-01-22 07:30:24',1516606224,NULL),(1837893455,1083444,1,470989,1,1,1,'S',1,0.989405,991,924925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 970, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 991}}',138.548,120832083,1196580,NULL,'2015-12-24 05:50:49',1450936249,NULL),(1831044368,1083444,1,327300,1,1,1,'S',1,0.99705,339,1000651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 337, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 339}}',138.556,108531834,377946,NULL,'2014-06-08 05:18:41',1402204721,NULL),(1866413479,1083444,1,3116189,1,1,1,'S',1,0.972222,630,884557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 595, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 630}}',138.557,164649991,667240,NULL,'2021-08-05 16:02:49',1628179369,NULL),(1832545202,1083444,1,266885,1,1,1,'S',1,0.995769,709,943968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 703, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 709}}',138.567,111032791,841010,NULL,'2014-10-01 11:45:01',1412163901,NULL),(1868982385,1083444,1,2846508,1,1,1,'S',1,0.977728,449,894794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 429, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 449}}',138.569,168714944,515810,NULL,'2022-01-02 09:39:38',1641116378,NULL),(1842838500,1083444,1,669496,1,1,1,'A',1,0.959563,570,375830,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 44, \"great\": 1851, \"large_bonus\": 210}, \"maximum_statistics\": {\"great\": 1966}}',138.572,128497817,1341822,NULL,'2017-01-16 06:14:40',1484547280,NULL),(1830224326,1083444,1,81106,1,1,1,'X',1,1,764,953057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 764}, \"maximum_statistics\": {\"great\": 764}}',138.578,107147372,883060,NULL,'2014-04-04 09:18:12',1396603092,NULL),(1842449883,1083444,1,850252,1,1,1,'A',1,0.947853,281,782042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 440, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 489}}',138.604,128000900,488616,NULL,'2016-12-19 07:03:36',1482131016,NULL),(1831383680,1083444,1,114421,1,1,1,'S',1,0.997512,402,947885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 400, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 402}}',138.606,109221049,475760,NULL,'2014-07-09 06:53:29',1404888809,NULL),(1842585851,1083444,1,1129336,1,1,1,'S',1,0.996368,413,925721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 410, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 413}}',138.609,128144521,509810,NULL,'2016-12-27 07:53:00',1482825180,NULL),(1834368143,1083444,1,510645,1,1,1,'A',1,0.949219,314,749082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 462, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 512}}',138.611,115005631,516434,NULL,'2015-03-07 17:21:48',1425748908,NULL),(1842026486,1083444,1,386868,1,1,1,'S',1,0.99726,365,941860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 363, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 365}}',138.614,127298116,440350,NULL,'2016-11-07 14:13:22',1478528002,NULL),(1843091597,1083444,1,997994,1,1,1,'S',1,0.994204,949,941249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 938, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 949}}',138.615,128887532,1252810,NULL,'2017-02-06 08:31:35',1486369895,NULL),(1844216482,1083444,1,152807,1,1,1,'S',1,0.985882,425,878597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 413, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 425}}',138.617,130782230,484580,NULL,'2017-05-21 08:06:04',1495353964,NULL),(1832818471,1083444,1,76445,1,1,1,'S',1,0.99422,346,903521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 342, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 346}}',138.619,111475946,374120,NULL,'2014-10-25 08:13:41',1414224821,NULL),(1847455530,1083444,1,1506427,1,1,1,'A',1,0.938444,383,738154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 8, \"great\": 763, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 861}}',138.624,135561138,779786,NULL,'2018-01-28 10:42:57',1517136177,NULL),(1842044165,1083444,1,1032498,1,1,1,'S',1,0.991228,342,925685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 336, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 342}}',138.628,127398988,392950,NULL,'2016-11-13 13:24:53',1479043493,NULL),(1869506548,1083444,1,3328327,1,1,1,'S',1,0.987069,464,923891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 452, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 464}}',138.63,169366168,483200,NULL,'2022-01-28 14:28:44',1643380124,NULL),(1853862672,1083444,1,1930163,1,1,1,'S',1,0.987179,390,920032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 380, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 390}}',138.633,145660982,455590,NULL,'2019-08-03 08:30:07',1564821007,NULL),(1867091690,1083444,1,3116066,1,1,1,'A',1,0.940045,433,794478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 392, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 442}}',138.642,165761295,484110,NULL,'2021-09-12 08:59:42',1631437182,NULL),(1842336671,1083444,1,805794,1,1,1,'S',1,0.996315,407,947770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 404, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 407}}',138.646,127868397,466960,NULL,'2016-12-11 12:00:22',1481457622,NULL),(1850963247,1083444,1,1404171,1,1,1,'S',1,0.990536,317,892688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 311, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 317}}',138.647,141066490,353350,NULL,'2018-11-07 11:45:51',1541591151,NULL),(1849232931,1083444,1,1517687,1,1,1,'A',1,0.97541,377,869365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 407, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 427}}',138.649,138433428,456740,NULL,'2018-06-22 02:43:57',1529635437,NULL),(1841586724,1083444,1,435351,1,1,1,'A',1,0.939095,1006,767104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 17, \"great\": 1084, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1215}}',138.65,126710925,1465548,NULL,'2016-10-04 10:52:33',1475578353,NULL),(1848323278,1083444,1,1516308,1,1,1,'A',1,0.958159,211,782339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 446, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 478}}',138.651,137064572,398540,NULL,'2018-04-15 12:08:41',1523794121,NULL),(1848131362,1083444,1,1470184,1,1,1,'B',1,0.899642,136,568575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 17, \"great\": 463, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 558}}',138.661,136716103,368500,NULL,'2018-03-29 03:39:13',1522294753,NULL),(1844715487,1083444,1,661750,1,1,1,'S',1,0.998043,511,937738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 509, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 511}}',138.662,131432378,626180,NULL,'2017-06-25 07:26:55',1498375615,NULL),(1831657211,1083444,1,71073,1,1,1,'S',1,0.995017,602,943056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 596, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 602}}',138.664,109596719,729580,NULL,'2014-07-25 07:57:35',1406275055,NULL),(1845623077,1083444,1,773118,1,1,1,'S',1,0.987356,435,924458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 424, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 435}}',138.665,132836837,503004,NULL,'2017-09-07 07:54:44',1504770884,NULL),(1870346782,1083444,1,3350938,1,1,1,'A',1,0.95,277,788817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 379, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 420}}',138.672,170577490,417772,NULL,'2022-03-19 12:56:24',1647694584,NULL),(1843481598,1083444,1,1194354,1,1,1,'S',1,0.983083,532,905213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 514, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 532}}',138.675,129522870,621390,NULL,'2017-03-13 06:29:20',1489386560,NULL),(1833122125,1083444,1,325260,1,1,1,'S',1,0.979924,523,900589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 502, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 523}}',138.675,112026182,612898,NULL,'2014-11-25 06:18:08',1416896288,NULL),(1848053544,1083444,1,1486648,1,1,1,'S',1,0.960317,189,867854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 174, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 189}}',138.676,136584595,205902,NULL,'2018-03-22 08:26:30',1521707190,NULL),(1831291512,1083444,1,396159,1,1,1,'S',1,0.989503,905,980607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 886, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 905}}',138.678,108948121,1098780,NULL,'2014-06-27 07:36:38',1403854598,NULL),(1842603907,1083444,1,899534,1,1,1,'A',1,0.937365,135,686112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 417, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 463}}',138.679,128250923,313858,NULL,'2017-01-02 06:56:58',1483340218,NULL),(1846368972,1083444,1,939897,1,1,1,'S',1,0.989796,392,916445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 384, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 392}}',138.694,134063386,490470,NULL,'2017-11-15 08:18:20',1510733900,NULL),(1831185868,1083444,1,368159,1,1,1,'S',1,0.991453,351,928160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 345, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 351}}',138.695,108928067,406540,NULL,'2014-06-26 06:57:21',1403765841,NULL),(1841973414,1083444,1,632573,1,1,1,'A',1,0.992243,428,918488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 827, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 838}}',138.697,127307243,917690,NULL,'2016-11-08 05:38:15',1478583495,NULL),(1832662452,1083444,1,74064,1,1,1,'X',1,1,467,939553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467}, \"maximum_statistics\": {\"great\": 467}}',138.702,111132181,513540,NULL,'2014-10-06 08:55:06',1412585706,NULL),(1841882173,1083444,1,997925,1,1,1,'A',1,0.985507,570,897918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 875, \"large_bonus\": 238}, \"maximum_statistics\": {\"great\": 897}}',138.713,127052146,1304270,NULL,'2016-10-24 07:20:07',1477293607,NULL),(1877577617,1083444,1,4255463,1,1,1,'S',1,0.985437,412,917967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 400, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 412}}',138.719,181186653,450350,NULL,'2023-10-14 09:04:27',1697274267,NULL),(1849268127,1083444,1,954029,1,1,1,'S',1,0.982044,362,910880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 349, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 362}}',138.719,138594595,357170,NULL,'2018-06-30 12:00:05',1530360005,NULL),(1842014356,1083444,1,36678,1,1,1,'S',1,0.987252,706,970928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 688, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 706, \"legacy_combo_increase\": 2}}',138.726,127440326,980448,NULL,'2016-11-16 04:54:42',1479272082,NULL),(1829576073,1083444,1,140890,1,1,1,'S',1,0.992883,562,936772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 554}, \"maximum_statistics\": {\"great\": 562}}',138.728,106238234,751140,NULL,'2014-02-21 07:57:17',1392969437,NULL),(1837894705,1083444,1,807795,1,1,1,'S',1,0.964539,423,855506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 393, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 423}}',138.729,120753548,484456,NULL,'2015-12-20 16:23:48',1450628628,NULL),(1842962654,1083444,1,1109753,1,1,1,'A',1,0.947464,299,760642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 501, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 552}}',138.733,128825002,497932,NULL,'2017-02-03 07:49:31',1486108171,NULL),(1832552438,1083444,1,129682,0,1,1,'S',1,0.987223,587,921581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 572, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 587}}',138.74,111097313,602850,NULL,'2014-10-04 15:36:25',1412436985,NULL),(1850334426,1083444,1,1517374,1,1,1,'S',1,0.965296,389,860836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 362, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 389}}',138.746,140165553,416060,NULL,'2018-09-16 10:56:25',1537095385,NULL),(1839138106,1083444,1,174322,1,1,1,'A',1,0.974423,572,872057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 950, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 997}}',138.751,122871961,1097660,NULL,'2016-03-29 10:54:51',1459248891,NULL),(1841580033,1083444,1,615837,1,1,1,'X',1,1,921,958638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 921, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 921}}',138.753,126752698,1013532,NULL,'2016-10-07 05:26:48',1475818008,NULL),(1846351423,1083444,1,1376906,1,1,1,'A',1,0.991561,341,887412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 468, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 474}}',138.754,133943241,471074,NULL,'2017-11-09 07:55:41',1510214141,NULL),(1849342446,1083444,1,1652222,1,1,1,'A',1,0.958333,179,840453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 309, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 336}}',138.767,138516958,346900,NULL,'2018-06-26 08:32:22',1530001942,NULL),(1839211210,1083444,1,803039,1,1,1,'S',1,0.985646,418,912244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 406, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 418}}',138.77,122888061,487110,NULL,'2016-03-30 05:04:27',1459314267,NULL),(1824797530,1083444,1,46851,1,1,1,'S',1,0.966231,459,871008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 428}, \"maximum_statistics\": {\"great\": 459}}',138.774,73981946,593064,NULL,'2013-03-08 08:27:58',1362731278,NULL),(1847692447,1083444,1,691162,1,1,1,'S',1,0.991124,1183,932904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1162, \"large_bonus\": 132}, \"maximum_statistics\": {\"great\": 1183}}',138.775,135929055,1483130,NULL,'2018-02-16 08:33:59',1518770039,NULL),(1848919323,1083444,1,1600781,1,1,1,'S',1,0.983636,550,911510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 532, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 550}}',138.777,137974124,641820,NULL,'2018-05-30 08:23:16',1527668596,NULL),(1831390418,1083444,1,180678,0,1,1,'A',1,0.989362,744,914973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 784}, \"maximum_statistics\": {\"great\": 799}}',138.779,109104278,844946,NULL,'2014-07-04 05:36:41',1404452201,NULL),(1832583103,1083444,1,489768,1,1,1,'S',1,0.99031,1032,926711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1012, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1032}}',138.781,111048143,1235270,NULL,'2014-10-02 08:51:18',1412239878,NULL),(1866748682,1083444,1,2110770,1,1,1,'S',1,0.985915,142,1007752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 138, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 142}}',138.784,165325306,119364,NULL,'2021-08-27 14:50:38',1630075838,NULL),(1841999101,1083444,1,659942,1,1,1,'A',1,0.976852,387,865681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 419, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 432}}',138.796,127308600,517420,NULL,'2016-11-08 08:42:30',1478594550,NULL),(1853010301,1083444,1,1954782,1,1,1,'S',1,0.989286,420,926741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 411, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 420}}',138.804,144232289,485080,NULL,'2019-05-12 08:09:52',1557648592,NULL),(1845832427,1083444,1,746265,1,1,1,'S',1,0.998551,345,952263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 344, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 345}}',138.804,133157435,467060,NULL,'2017-09-25 06:26:59',1506320819,NULL),(1836930257,1083444,1,756622,1,1,1,'S',1,0.990691,376,983779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 369, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 376}}',138.814,119052804,419880,NULL,'2015-09-22 15:17:42',1442935062,NULL),(1841324269,1083444,1,873013,1,1,1,'A',1,0.97658,607,879730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 876, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 918}}',138.817,126388306,973410,NULL,'2016-09-16 09:32:07',1474018327,NULL),(1850873617,1083444,1,1705675,1,1,1,'B',1,0.881639,215,588811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 26, \"great\": 529, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 659}}',138.823,140843018,508102,NULL,'2018-10-25 10:29:47',1540463387,NULL),(1869102238,1083444,1,3338781,1,1,1,'S',1,0.987395,1190,922376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1160, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 1190}}',138.825,168689671,1423950,NULL,'2022-01-01 09:07:18',1641028038,NULL),(1864237168,1083444,1,2874511,1,1,1,'A',1,0.982625,499,902203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 501, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 518}}',138.826,161673237,565390,NULL,'2021-05-07 14:55:00',1620399300,NULL),(1833542295,1083444,1,502574,1,1,1,'S',1,0.965838,161,819630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 150, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 161}}',138.827,112701899,156426,NULL,'2014-12-30 07:59:34',1419926374,NULL),(1848204342,1083444,1,1497032,1,1,1,'S',1,0.998734,395,956138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 394, \"large_bonus\": 144}, \"maximum_statistics\": {\"great\": 395}}',138.83,136739771,568440,NULL,'2018-03-30 08:51:00',1522399860,NULL),(1843149672,1083444,1,1086188,1,1,1,'A',1,0.946546,256,367070,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 558, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 608}}',138.83,129108336,341108,NULL,'2017-02-18 13:14:48',1487423688,NULL),(1826701036,1083444,1,88247,1,1,1,'A',1,0.981503,730,889951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 836}, \"maximum_statistics\": {\"great\": 865}}',138.83,86486469,1001114,NULL,'2013-07-13 15:58:11',1373731091,NULL),(1831166143,1083444,1,302673,0,1,1,'S',1,0.987805,533,923878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 520, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 533}}',138.833,108778003,603620,NULL,'2014-06-19 09:07:50',1403168870,NULL),(1832346001,1083444,1,409992,1,1,1,'S',1,0.984241,349,905668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 338, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 349}}',138.835,110876799,452800,NULL,'2014-09-22 14:20:13',1411395613,NULL),(1844627718,1083444,1,616617,1,1,1,'B',1,0.883654,518,726178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 1, \"great\": 400, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 520}}',138.836,131282285,634321,NULL,'2017-06-17 11:35:39',1497699339,NULL),(1851752235,1083444,1,1840815,1,1,1,'S',1,0.990268,411,932586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 403, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 411}}',138.836,142356818,473488,NULL,'2019-01-22 12:21:03',1548159663,NULL),(1842095689,1083444,1,981204,1,1,1,'A',1,0.918843,274,670088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 461, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 536}}',138.845,127497714,498508,NULL,'2016-11-19 13:29:07',1479562147,NULL),(1830502700,1083444,1,320813,1,1,1,'A',1,0.967641,413,842430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 450}, \"maximum_statistics\": {\"great\": 479}}',138.846,107570617,482572,NULL,'2014-04-25 07:57:50',1398412670,NULL),(1835540809,1083444,1,701430,1,1,1,'A',1,0.984552,875,898930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 948, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 971}}',138.846,116901615,992840,NULL,'2015-06-07 07:53:41',1433663621,NULL),(1845371209,1083444,1,744438,1,1,1,'S',1,0.982143,420,908486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 405, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 420}}',138.847,132500280,459660,NULL,'2017-08-20 07:55:18',1503215718,NULL),(1829141346,1083444,1,50984,0,1,1,'S',1,0.981575,597,861883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 575}, \"maximum_statistics\": {\"great\": 597}}',138.863,104787314,710590,NULL,'2014-01-18 11:46:54',1390045614,NULL),(1847979028,1083444,1,1307641,1,1,1,'A',1,0.909171,188,623207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 482, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 567}}',138.863,136566842,437548,NULL,'2018-03-21 08:06:27',1521619587,NULL),(1849397353,1083444,1,1624606,1,1,1,'S',1,0.968031,391,921170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 366, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 391}}',138.863,138686897,443232,NULL,'2018-07-05 08:55:59',1530780959,NULL),(1842377518,1083444,1,675569,1,1,1,'A',1,0.962727,314,832118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 512, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 550}}',138.868,127928425,595102,NULL,'2016-12-15 07:30:23',1481787023,NULL),(1841892200,1083444,1,1027365,1,1,1,'X',1,1,431,958926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 431}}',138.869,127098213,495320,NULL,'2016-10-27 07:21:07',1477552867,NULL),(1829814201,1083444,1,58795,1,1,1,'A',1,0.978956,1000,880630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 1234}, \"maximum_statistics\": {\"great\": 1283}}',138.872,106543614,1337330,NULL,'2014-03-07 08:22:20',1394180540,NULL),(1832908361,1083444,1,92929,1,1,1,'S',1,0.99294,779,936370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 768, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 779}}',138.877,111694962,804832,NULL,'2014-11-06 12:25:14',1415276714,NULL),(1840342154,1083444,1,943989,1,1,1,'S',1,0.989051,411,923876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 402, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 411}}',138.88,124684602,471426,NULL,'2016-06-19 12:01:16',1466337676,NULL),(1858538351,1083444,1,2209919,1,1,1,'B',1,0.862568,186,492247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 56, \"great\": 858, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1106}}',138.889,152832028,579466,NULL,'2020-07-19 10:27:37',1595154457,NULL),(1843787405,1083444,1,180901,1,1,1,'S',1,0.981562,461,906289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 444, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 461}}',138.889,130191186,521590,NULL,'2017-04-19 05:58:22',1492581502,NULL),(1842838756,1083444,1,800117,1,1,1,'A',1,0.978261,336,866016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 664, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 690}}',138.893,128531714,778590,NULL,'2017-01-18 07:30:48',1484724648,NULL),(1845801249,1083444,1,724341,1,1,1,'X',1,1,287,991434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 287}}',138.895,133236325,366924,NULL,'2017-09-30 08:09:01',1506758941,NULL),(1868704085,1083444,1,3271591,1,1,1,'S',1,0.988399,431,927873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 421, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 431}}',138.897,168147944,491330,NULL,'2021-12-11 11:25:45',1639221945,NULL),(1832670782,1083444,1,416404,1,1,1,'S',1,0.998652,371,945346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 370, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 371}}',138.898,111176727,445430,NULL,'2014-10-09 05:29:48',1412832588,NULL),(1832506207,1083444,1,39876,1,1,1,'S',1,0.999186,614,914046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 613, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 614}}',138.898,110933596,676090,NULL,'2014-09-26 08:29:50',1411720190,NULL),(1843968442,1083444,1,1113951,1,1,1,'A',1,0.987156,972,910815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 1063, \"large_bonus\": 289}, \"maximum_statistics\": {\"great\": 1090}}',138.901,130246610,1558932,NULL,'2017-04-22 05:58:03',1492840683,NULL),(1846286493,1083444,1,739502,1,1,1,'A',1,0.95112,366,763410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 450, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 491}}',138.907,133784135,471228,NULL,'2017-10-31 07:47:38',1509436058,NULL),(1842585656,1083444,1,1127744,1,1,1,'A',1,0.959203,275,799884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 488, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 527}}',138.909,128143378,549862,NULL,'2016-12-27 05:54:18',1482818058,NULL),(1842356500,1083444,1,218944,1,1,1,'A',1,0.956656,292,779267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 600, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 646}}',138.928,127864726,610648,NULL,'2016-12-11 07:38:53',1481441933,NULL),(1841909129,1083444,1,183240,1,1,1,'B',1,0.886514,182,560900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 42, \"great\": 1091, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1357}}',138.941,127186930,983850,NULL,'2016-11-01 06:38:40',1477982320,NULL),(1830546838,1083444,1,74097,1,1,1,'S',1,0.998507,670,954848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 668}, \"maximum_statistics\": {\"great\": 670}}',138.943,107882321,777900,NULL,'2014-05-10 09:06:45',1399712805,NULL),(1842015039,1083444,1,169912,1,1,1,'S',1,0.998871,443,956835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 442, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 443}}',138.961,127379052,529432,NULL,'2016-11-12 15:05:52',1478963152,NULL),(1855103576,1083444,1,2014468,1,1,1,'S',1,0.996231,398,944668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 395, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 398}}',138.963,147335717,431110,NULL,'2019-11-23 03:51:29',1574481089,NULL),(1873873615,1083444,1,3835740,1,1,1,'A',1,0.950339,233,762990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 402, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 443}}',138.964,175909494,423684,NULL,'2022-11-27 05:20:44',1669526444,NULL),(1842556509,1083444,1,631215,1,1,1,'X',1,1,648,1016285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 648, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 648}}',138.973,128234709,770271,NULL,'2017-01-01 08:08:12',1483258092,NULL),(1841597877,1083444,1,965016,1,1,1,'A',1,0.954717,986,827106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 2, \"great\": 966, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1060}}',138.976,126726151,1139650,NULL,'2016-10-05 11:25:13',1475666713,NULL),(1830730415,1083444,1,355580,1,1,1,'S',1,0.99875,400,956627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 399, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 400}}',138.983,108134599,455130,NULL,'2014-05-22 08:47:49',1400748469,NULL),(1842869363,1083444,1,832691,1,1,1,'S',1,0.986607,448,879838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 436, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 448}}',138.985,128733856,554790,NULL,'2017-01-29 05:30:53',1485667853,NULL),(1844377949,1083444,1,1265248,1,1,1,'X',1,1,332,1008896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 332}}',138.991,130892178,396444,NULL,'2017-05-27 12:35:58',1495888558,NULL),(1865454184,1083444,1,2817423,1,1,1,'A',1,0.917132,232,632051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 41, \"great\": 1385, \"large_bonus\": 153}, \"maximum_statistics\": {\"great\": 1611}}',138.995,163355966,1160816,NULL,'2021-06-26 10:54:41',1624704881,NULL),(1846026258,1083444,1,816225,1,1,1,'A',1,0.978049,356,868067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 395, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 410}}',138.997,133382551,450808,NULL,'2017-10-08 04:59:38',1507438778,NULL),(1839168104,1083444,1,293536,1,1,1,'A',1,0.991835,593,264562,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 1026, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1041, \"legacy_combo_increase\": 2}}',138.999,122866166,759165,NULL,'2016-03-29 02:37:02',1459219022,NULL),(1841919622,1083444,1,1038610,1,1,1,'S',1,0.990615,959,928797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 941, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 959}}',139.002,127083062,1189748,NULL,'2016-10-26 07:54:50',1477468490,NULL),(1849728986,1083444,1,1675830,1,1,1,'A',1,0.94856,243,821936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 218}, \"maximum_statistics\": {\"great\": 243}}',139.003,139075000,211150,NULL,'2018-07-24 08:46:19',1532421979,NULL),(1860865922,1083444,1,1778996,1,1,1,'S',1,0.980944,551,906495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 530, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 551}}',139.004,156321614,686346,NULL,'2020-11-27 14:28:15',1606487295,NULL),(1862955386,1083444,1,2849787,1,1,1,'S',1,0.981534,352,953173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 339, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 352}}',139.004,159424487,401868,NULL,'2021-03-06 14:18:58',1615040338,NULL),(1845733644,1083444,1,775806,1,1,1,'B',1,0.884416,175,544641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 29, \"great\": 621, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 770}}',139.009,132994792,544688,NULL,'2017-09-16 08:55:25',1505552125,NULL),(1827055533,1083444,1,71052,0,1,1,'S',1,0.987819,862,920195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 841}, \"maximum_statistics\": {\"great\": 862}}',139.01,89001411,1001350,NULL,'2013-08-05 12:53:56',1375707236,NULL),(1850377063,1083444,1,1232798,1,1,1,'S',1,0.960317,378,814385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 348, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 378}}',139.014,140072958,390030,NULL,'2018-09-11 11:31:23',1536665483,NULL),(1826455479,1083444,1,90656,1,1,1,'S',1,0.980864,810,863209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 779}, \"maximum_statistics\": {\"great\": 810}}',139.015,85499606,910190,NULL,'2013-07-04 14:51:02',1372949462,NULL),(1867047330,1083444,1,3159054,1,1,1,'S',1,0.995,500,942531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 495, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 500}}',139.019,165538674,545480,NULL,'2021-09-04 03:45:05',1630727105,NULL),(1851892874,1083444,1,1306747,1,1,1,'A',1,0.913516,323,679635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 23, \"great\": 1051, \"large_bonus\": 136}, \"maximum_statistics\": {\"great\": 1243}}',139.02,142494077,1184116,NULL,'2019-01-30 12:53:22',1548852802,NULL),(1848623677,1083444,1,1509602,1,1,1,'S',1,0.994975,398,946475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 394, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 398}}',139.026,137569925,434190,NULL,'2018-05-10 09:04:05',1525943045,NULL),(1844484030,1083444,1,587739,1,1,1,'S',1,0.988839,448,928458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 438, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 448}}',139.029,131057716,526390,NULL,'2017-06-05 06:48:48',1496645328,NULL),(1849020502,1083444,1,1591905,1,1,1,'S',1,0.997826,460,942364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 458, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 460}}',139.034,138063868,587200,NULL,'2018-06-03 11:59:52',1528027192,NULL),(1832924627,1083444,1,462112,1,1,1,'X',1,1,686,1014770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 686}, \"maximum_statistics\": {\"great\": 686}}',139.037,111548718,814956,NULL,'2014-10-29 07:37:55',1414568275,NULL),(1841833573,1083444,1,709879,1,1,1,'S',1,0.987426,676,925387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 659, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 676}}',139.038,127113001,825110,NULL,'2016-10-28 05:52:52',1477633972,NULL),(1827769826,1083444,1,126898,1,1,1,'S',1,0.996939,490,951494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 487}, \"maximum_statistics\": {\"great\": 490}}',139.039,95008651,545660,NULL,'2013-10-05 11:35:35',1380972935,NULL),(1830942732,1083444,1,370550,1,1,1,'S',1,0.988506,522,969284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 510, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 522}}',139.04,108564134,691464,NULL,'2014-06-09 14:12:25',1402323145,NULL),(1833428186,1083444,1,283918,1,1,1,'S',1,0.990074,806,932380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 790, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 806}}',139.042,112441002,933270,NULL,'2014-12-18 09:32:45',1418895165,NULL),(1855827698,1083444,1,2244599,1,1,1,'A',1,0.959343,667,824326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 3, \"great\": 1178, \"large_bonus\": 365}, \"maximum_statistics\": {\"great\": 1279}}',139.052,148591727,1755226,NULL,'2020-02-09 08:32:01',1581237121,NULL),(1859243649,1083444,1,1035068,1,1,1,'S',1,0.988901,946,923834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 925, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 946}}',139.06,153945530,1284090,NULL,'2020-08-29 10:18:56',1598696336,NULL),(1872165073,1083444,1,3498473,1,1,1,'S',1,0.987156,545,905862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 531, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 545}}',139.061,173191262,677280,NULL,'2022-07-09 12:57:12',1657371432,NULL),(1847840486,1083444,1,1535348,1,1,1,'S',1,0.992358,458,898516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 451, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 458}}',139.076,136175630,540610,NULL,'2018-03-01 10:54:58',1519901698,NULL),(1842773649,1083444,1,1004360,1,1,1,'S',1,0.997859,467,953909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 465, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 467}}',139.077,128626794,581000,NULL,'2017-01-23 07:59:31',1485158371,NULL),(1831753652,1083444,1,239543,1,1,1,'A',1,0.986658,684,901587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 772, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 787, \"legacy_combo_increase\": 1}}',139.085,109784964,860994,NULL,'2014-08-02 10:27:02',1406975222,NULL),(1833400315,1083444,1,522024,1,1,1,'S',1,0.997382,955,949289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 950, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 955}}',139.087,112387204,1135420,NULL,'2014-12-15 06:24:00',1418624640,NULL),(1854546572,1083444,1,1937409,1,1,1,'S',1,0.98916,369,921330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 361, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 369}}',139.094,146590494,403910,NULL,'2019-10-05 07:00:03',1570258803,NULL),(1867256099,1083444,1,3001646,1,1,1,'S',1,0.985348,546,916106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 530, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 546}}',139.097,165928789,669454,NULL,'2021-09-18 12:36:43',1631968603,NULL),(1833235421,1083444,1,460456,1,1,1,'S',1,0.978723,470,899922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 450, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 470}}',139.097,112179376,516830,NULL,'2014-12-04 06:37:29',1417675049,NULL),(1850865320,1083444,1,1636565,1,1,1,'S',1,0.950166,301,827232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 271, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 301}}',139.103,140932209,287840,NULL,'2018-10-30 12:11:32',1540901492,NULL),(1832762810,1083444,1,372464,1,1,1,'S',1,0.996173,392,952281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 389, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 392}}',139.105,111348890,409624,NULL,'2014-10-18 08:16:37',1413620197,NULL),(1846848432,1083444,1,1322581,1,1,1,'S',1,0.996278,403,948093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 400, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 403}}',139.108,134724612,540590,NULL,'2017-12-19 07:26:11',1513668371,NULL),(1848639374,1083444,1,1517923,1,1,1,'B',1,0.884477,181,542327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 16, \"great\": 442, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 554}}',139.111,137567253,364778,NULL,'2018-05-10 04:08:11',1525925291,NULL),(1842327814,1083444,1,1059079,1,1,1,'A',1,0.952504,416,777371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 12, \"great\": 1060, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1158}}',139.113,127761834,1074356,NULL,'2016-12-05 05:28:11',1480915691,NULL),(1850625983,1083444,1,1557471,1,1,1,'A',1,0.903832,171,600334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 59, \"great\": 1176, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1383}}',139.115,140589341,962332,NULL,'2018-10-10 11:22:12',1539170532,NULL),(1833564253,1083444,1,136416,1,1,1,'A',1,0.992788,801,929562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 822, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 832}}',139.12,112623989,996960,NULL,'2014-12-27 07:18:49',1419664729,NULL),(1831590721,1083444,1,230090,1,1,1,'S',1,0.993218,811,933675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 800, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 811}}',139.123,109643938,918690,NULL,'2014-07-27 06:40:37',1406443237,NULL),(1839189108,1083444,1,108021,1,1,1,'A',1,0.916404,302,663076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 33, \"great\": 825, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 951}}',139.126,122843555,778366,NULL,'2016-03-28 01:06:23',1459127183,NULL),(1871904775,1083444,1,3619387,1,1,1,'A',1,0.925297,453,732322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 508, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 589}}',139.128,172872418,565180,NULL,'2022-06-25 11:05:23',1656155123,NULL),(1847075235,1083444,1,835003,1,1,1,'S',1,0.997712,437,954173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 435, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 437}}',139.129,135310997,459520,NULL,'2018-01-16 07:30:29',1516087829,NULL),(1850020186,1083444,1,1534844,1,1,1,'S',1,0.988069,461,920675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 450, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 461}}',139.13,139741607,543330,NULL,'2018-08-25 04:18:25',1535170705,NULL),(1842109824,1083444,1,988618,1,1,1,'A',1,0.938931,171,682156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 472, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 524}}',139.139,127492075,373350,NULL,'2016-11-19 07:22:07',1479540127,NULL),(1831563872,1083444,1,428938,1,1,1,'S',1,0.986772,378,970258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 368, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 378}}',139.144,109428068,439152,NULL,'2014-07-18 07:41:40',1405669300,NULL),(1846519088,1083444,1,374405,1,1,1,'A',1,0.909507,181,631635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 18, \"great\": 733, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 873}}',139.146,134297971,611722,NULL,'2017-11-27 07:49:51',1511768991,NULL),(1842440584,1083444,1,844663,1,1,1,'S',1,0.98939,377,924435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 369, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 377}}',139.147,127898585,390460,NULL,'2016-12-13 08:03:12',1481616192,NULL),(1845739823,1083444,1,675223,1,1,1,'S',1,0.982293,593,900242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 572, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 593}}',139.151,132974392,751090,NULL,'2017-09-15 07:42:51',1505461371,NULL),(2552589795,1083444,1,4519180,1,1,1,'A',1,0.985816,356,884672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 413, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 423}}',139.152,183259382,421130,NULL,'2024-03-23 08:54:59',1711184099,NULL),(1842850025,1083444,1,681304,1,1,1,'A',1,0.949134,352,791169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 417, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',139.156,128714872,517394,NULL,'2017-01-28 07:10:29',1485587429,NULL),(1857309937,1083444,1,2168476,1,1,1,'S',1,0.965247,446,850049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 415, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 446}}',139.157,150862614,518770,NULL,'2020-05-09 07:59:36',1589011176,NULL),(1846100663,1083444,1,555236,1,1,1,'A',1,0.960461,303,794841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 564, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 607}}',139.157,133604037,608518,NULL,'2017-10-21 08:49:18',1508575758,NULL),(1849878479,1083444,1,1630351,1,1,1,'S',1,0.991667,600,931183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 590, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 600}}',139.159,139307940,787420,NULL,'2018-08-04 12:28:58',1533385738,NULL),(1827020079,1083444,1,39018,1,1,1,'S',1,0.978673,633,859841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 606}, \"maximum_statistics\": {\"great\": 633}}',139.163,89411389,703630,NULL,'2013-08-09 09:41:47',1376041307,NULL),(1844995591,1083444,1,1317023,1,1,1,'S',1,0.991228,285,935044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 280, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 285}}',139.166,131866041,276950,NULL,'2017-07-18 08:08:18',1500365298,NULL),(1833272710,1083444,1,309624,1,1,1,'S',1,0.997423,388,939635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 386, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 388}}',139.172,112196130,498560,NULL,'2014-12-05 08:56:09',1417769769,NULL),(1842294684,1083444,1,970397,1,1,1,'S',1,0.992585,472,927884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 465, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 472}}',139.173,127778215,564160,NULL,'2016-12-06 08:36:05',1481013365,NULL),(1826959975,1083444,1,89228,1,1,1,'S',1,0.992898,704,937129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 694}, \"maximum_statistics\": {\"great\": 704}}',139.176,89002950,812640,NULL,'2013-08-05 13:06:32',1375707992,NULL),(1848923000,1083444,1,1601961,1,1,1,'A',1,0.987209,416,905618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 421, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 430}}',139.179,137935037,487360,NULL,'2018-05-28 08:36:29',1527496589,NULL),(1854415819,1083444,1,1438589,1,1,1,'S',1,0.976852,324,883856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 309, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 324}}',139.181,146417841,365410,NULL,'2019-09-22 06:26:49',1569133609,NULL),(1841952555,1083444,1,190780,1,1,1,'A',1,0.94382,356,875840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 316, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 356}}',139.185,127426157,430097,NULL,'2016-11-15 07:59:05',1479196745,NULL),(1844849046,1083444,1,514827,1,1,1,'S',1,0.952643,908,902160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 822, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 908}}',139.185,131693399,1188618,NULL,'2017-07-09 07:38:00',1499585880,NULL),(1841671411,1083444,1,675533,1,1,1,'S',1,0.991745,424,929616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 417, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 424}}',139.186,126826452,487592,NULL,'2016-10-11 03:25:21',1476156321,NULL),(1842058916,1083444,1,689060,1,1,1,'A',1,0.948856,347,773953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 10, \"great\": 1265, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1398}}',139.188,127336284,1405988,NULL,'2016-11-10 06:42:48',1478760168,NULL),(1851060661,1083444,1,1536579,1,1,1,'A',1,0.954936,396,114213,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 20, \"great\": 1080, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1165}}',139.193,141211219,469651,NULL,'2018-11-16 12:16:56',1542370616,NULL),(1832345514,1083444,1,233920,1,1,1,'X',1,1,646,954528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 646, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 646}}',139.197,110771479,807712,NULL,'2014-09-17 07:45:22',1410939922,NULL),(1844407142,1083444,1,530119,1,1,1,'S',1,0.966197,355,828999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 331, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 355}}',139.207,131150634,445220,NULL,'2017-06-10 10:19:54',1497089994,NULL),(1833463941,1083444,1,416288,1,1,1,'S',1,0.988536,567,917822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 554, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 567}}',139.209,112423790,671780,NULL,'2014-12-17 09:47:53',1418809673,NULL),(1866283720,1083444,1,3008156,1,1,1,'B',1,0.843127,272,483273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 34, \"great\": 723, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1004}}',139.209,164548195,789664,NULL,'2021-08-02 15:23:43',1627917823,NULL),(1839172449,1083444,1,818102,1,1,1,'A',1,0.959821,331,779649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 28, \"great\": 1161, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1232}}',139.209,122888678,1266918,NULL,'2016-03-30 05:59:37',1459317577,NULL),(1847490693,1083444,1,1298488,1,1,1,'S',1,0.992386,394,933271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 388, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 394}}',139.212,135872883,457420,NULL,'2018-02-13 08:06:58',1518509218,NULL),(1843789009,1083444,1,252219,1,1,1,'S',1,0.962825,269,934831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 249, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 269, \"legacy_combo_increase\": 1}}',139.216,130175066,348857,NULL,'2017-04-18 07:20:40',1492500040,NULL),(1849291886,1083444,1,1453253,1,1,1,'S',1,0.971186,295,842708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 278, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 295}}',139.222,138571482,349422,NULL,'2018-06-29 08:43:49',1530261829,NULL),(1829915697,1083444,1,158061,1,1,1,'S',1,0.991903,247,932725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 243}, \"maximum_statistics\": {\"great\": 247}}',139.223,106677388,293910,NULL,'2014-03-13 14:05:33',1394719533,NULL),(1842254542,1083444,1,1021398,1,1,1,'S',1,0.968855,594,831764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 557, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 594}}',139.234,127762272,684090,NULL,'2016-12-05 06:16:51',1480918611,NULL),(1872365968,1083444,1,3585018,1,1,1,'A',1,0.929432,477,716818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 510, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 581}}',139.237,173698885,587460,NULL,'2022-08-02 11:08:53',1659438533,NULL),(1832707412,1083444,1,382492,1,1,1,'S',1,0.991058,671,923714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 659, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 671}}',139.238,111164374,835820,NULL,'2014-10-08 10:41:07',1412764867,NULL),(1827401677,1083444,1,123417,0,1,1,'A',1,0.987348,981,921906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 966}, \"maximum_statistics\": {\"great\": 988}}',139.248,92115451,1144856,NULL,'2013-09-04 13:52:56',1378302776,NULL),(1841160973,1083444,1,1031102,1,1,1,'S',1,0.9875,400,917229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 390, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 400}}',139.252,125993966,458890,NULL,'2016-08-25 12:45:48',1472129148,NULL),(1844715799,1083444,1,662047,1,1,1,'S',1,0.998623,363,947464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 362, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 363}}',139.253,131547138,404950,NULL,'2017-07-01 11:40:47',1498909247,NULL),(1842604730,1083444,1,679184,1,1,1,'A',1,0.955769,280,773400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 481, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 520}}',139.258,128301778,454162,NULL,'2017-01-05 07:29:12',1483601352,NULL),(1832664706,1083444,1,150056,1,1,1,'S',1,0.984146,410,968734,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 397, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 410}}',139.262,111241385,462570,NULL,'2014-10-12 05:59:41',1413093581,NULL),(1831371694,1083444,1,201341,1,1,1,'X',1,1,300,1007910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 300}}',139.267,109104659,326736,NULL,'2014-07-04 05:59:57',1404453597,NULL),(1831541513,1083444,1,400067,1,1,1,'S',1,0.996241,399,945475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 396, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 399}}',139.27,109291346,474880,NULL,'2014-07-12 06:26:07',1405146367,NULL),(1868657453,1083444,1,3212946,1,1,1,'A',1,0.932,617,782199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 544, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 625}}',139.272,168147770,677000,NULL,'2021-12-11 11:18:09',1639221489,NULL),(1851929915,1083444,1,1816891,1,1,1,'S',1,0.985611,417,912500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 405, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 417}}',139.273,142405590,582570,NULL,'2019-01-25 11:51:11',1548417071,NULL),(1861284496,1083444,1,2697646,1,1,1,'S',1,0.988208,424,918091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 414, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 424}}',139.274,156976104,542740,NULL,'2020-12-18 14:36:26',1608302186,NULL),(1871936416,1083444,1,3205645,1,1,1,'A',1,0.989362,543,128618,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 646, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 658}}',139.296,173035049,320103,NULL,'2022-07-02 11:15:34',1656760534,NULL),(1857316784,1083444,1,2381083,1,1,1,'A',1,0.949231,419,803765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 587, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 650}}',139.296,150837910,642920,NULL,'2020-05-08 12:16:35',1588940195,NULL),(1829745296,1083444,1,49242,1,1,1,'S',1,0.981714,875,902705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 843}, \"maximum_statistics\": {\"great\": 875}}',139.302,106311694,1092286,NULL,'2014-02-24 07:52:24',1393228344,NULL),(1872400167,1083444,1,3600396,1,1,1,'A',1,0.985089,285,885030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 489, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 503}}',139.316,173699212,537100,NULL,'2022-08-02 11:29:10',1659439750,NULL),(1847891500,1083444,1,1120405,1,1,1,'A',1,0.945556,445,775424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 404, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 450}}',139.316,136307404,532110,NULL,'2018-03-08 07:47:40',1520495260,NULL),(1827274940,1083444,1,19742,1,1,1,'S',1,0.993964,497,942241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 491}, \"maximum_statistics\": {\"great\": 497, \"legacy_combo_increase\": 2}}',139.335,90901764,553910,NULL,'2013-08-23 09:29:12',1377250152,NULL),(1847606723,1083444,1,1430964,1,1,1,'S',1,0.965358,433,910262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 403, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 433}}',139.345,135972576,557580,NULL,'2018-02-18 09:51:58',1518947518,NULL),(1847967560,1083444,1,1533694,1,1,1,'A',1,0.952236,428,849547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 446, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 492}}',139.357,136443880,539232,NULL,'2018-03-15 08:35:33',1521102933,NULL),(1831446644,1083444,1,294,1,1,1,'S',1,0.992424,528,906576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 520, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 528}}',139.358,109382582,680780,NULL,'2014-07-16 06:48:40',1405493320,NULL),(1856855942,1083444,1,1925933,1,1,1,'B',1,0.896574,153,591122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 32, \"great\": 634, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 759}}',139.362,150209821,515300,NULL,'2020-04-17 14:17:36',1587133056,NULL),(1854967595,1083444,1,2100867,1,1,1,'A',1,0.906417,283,611712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 18, \"great\": 474, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 561}}',139.365,147213868,406090,NULL,'2019-11-15 14:15:06',1573827306,NULL),(1843923837,1083444,1,257391,1,1,1,'S',1,0.991049,391,932782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 384, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 391}}',139.367,130276001,440930,NULL,'2017-04-23 12:24:48',1492950288,NULL),(1826309092,1083444,1,212044,1,1,1,'S',1,0.985577,624,962884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 606}, \"maximum_statistics\": {\"great\": 624}}',139.371,84180375,830952,NULL,'2013-06-22 10:48:46',1371898126,NULL),(1843093440,1083444,1,1121944,1,1,1,'S',1,0.98263,806,911843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 778, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 806}}',139.371,128935880,956160,NULL,'2017-02-09 06:09:11',1486620551,NULL),(1844852760,1083444,1,429989,1,1,1,'A',1,0.940534,526,212299,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 314, \"miss\": 39, \"great\": 2943, \"large_bonus\": 1680}, \"maximum_statistics\": {\"great\": 3296}}',139.373,131599329,2508854,NULL,'2017-07-04 07:55:35',1499154935,NULL),(1842511586,1083444,1,1076701,1,1,1,'A',1,0.952889,282,368919,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 25, \"great\": 1467, \"large_bonus\": 201}, \"maximum_statistics\": {\"great\": 1592}}',139.378,128071755,1060160,NULL,'2016-12-23 07:14:24',1482477264,NULL),(1842380891,1083444,1,958819,1,1,1,'B',1,0.851041,164,483901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 46, \"great\": 687, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 913}}',139.379,128034019,597604,NULL,'2016-12-21 05:52:43',1482299563,NULL),(1833298254,1083444,1,97631,1,1,1,'S',1,0.984337,415,914603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 402, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 415}}',139.379,112220516,442190,NULL,'2014-12-06 12:57:56',1417870676,NULL),(2327926646,1083444,1,4420721,1,1,1,'S',1,0.995575,339,995283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 336, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 339}}',139.386,182749845,393594,NULL,'2024-02-11 13:28:22',1707658102,NULL),(1860519597,1083444,1,2640465,1,1,1,'S',1,0.97646,531,894951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 506, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 531}}',139.397,155756431,694890,NULL,'2020-11-07 13:39:39',1604756379,NULL),(1846518814,1083444,1,1315102,1,1,1,'A',1,0.949704,437,780539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 459, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 507}}',139.399,134279536,558006,NULL,'2017-11-26 08:27:11',1511684831,NULL),(1873635238,1083444,1,3617860,1,1,1,'A',1,0.93088,261,654326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 487, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 557}}',139.4,175612314,445140,NULL,'2022-11-11 14:17:05',1668176225,NULL),(1843130794,1083444,1,401126,1,1,1,'A',1,0.948589,425,792790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 446, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 496}}',139.403,129213834,522490,NULL,'2017-02-24 07:31:31',1487921491,NULL),(1830873117,1083444,1,208086,1,1,1,'S',1,0.979616,417,990940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 400, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 417}}',139.409,108241901,486436,NULL,'2014-05-26 13:32:14',1401111134,NULL),(1826016664,1083444,1,68940,1,1,1,'S',1,0.995482,332,901537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 329}, \"maximum_statistics\": {\"great\": 332}}',139.41,82379661,383964,NULL,'2013-06-04 14:10:31',1370355031,NULL),(1846121454,1083444,1,239581,1,1,1,'S',1,0.986737,377,878897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 367, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 377, \"legacy_combo_increase\": 1}}',139.416,133643863,466926,NULL,'2017-10-23 07:24:45',1508743485,NULL),(1843706363,1083444,1,993361,1,1,1,'A',1,0.93295,364,709942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 463, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 522}}',139.42,130007886,509404,NULL,'2017-04-09 06:17:57',1491718677,NULL),(1844240026,1083444,1,163504,1,1,1,'S',1,0.995677,347,927889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 344, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 347}}',139.421,130781748,464960,NULL,'2017-05-21 07:39:13',1495352353,NULL),(1845955971,1083444,1,1371454,1,1,1,'S',1,0.992569,471,927805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 464, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 471}}',139.428,133522712,557180,NULL,'2017-10-16 07:24:45',1508138685,NULL),(1844629425,1083444,1,622781,1,1,1,'S',1,0.989938,646,992342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 633, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 646}}',139.43,131258381,768176,NULL,'2017-06-16 07:59:44',1497599984,NULL),(1856929611,1083444,1,2260731,1,1,1,'S',1,0.985445,1168,914338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1134, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 1168}}',139.442,150208582,1470110,NULL,'2020-04-17 13:30:14',1587130214,NULL),(1858726802,1083444,1,2496025,1,1,1,'S',1,0.9914,407,930777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 400, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 407}}',139.444,153024462,494730,NULL,'2020-07-26 13:10:25',1595769025,NULL),(1830017264,1083444,1,351109,1,1,1,'A',1,0.977778,521,866518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 778}, \"maximum_statistics\": {\"great\": 810}}',139.445,106864130,852382,NULL,'2014-03-22 05:18:29',1395465509,NULL),(1840301343,1083444,1,812028,1,1,1,'A',1,0.901869,329,610227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 17, \"great\": 963, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1177}}',139.445,124683944,1037366,NULL,'2016-06-19 11:21:45',1466335305,NULL),(1830620768,1083444,1,26859,1,1,1,'S',1,0.970476,525,885875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 494}, \"maximum_statistics\": {\"great\": 525}}',139.453,107838864,621726,NULL,'2014-05-08 07:29:01',1399534141,NULL),(1843661645,1083444,1,1198930,1,1,1,'A',1,0.95525,239,769838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 534, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 581}}',139.457,129985357,528570,NULL,'2017-04-08 05:49:49',1491630589,NULL),(1832680971,1083444,1,236637,1,1,1,'S',1,0.99278,831,932824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 819, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 831}}',139.459,111197699,1137080,NULL,'2014-10-10 08:59:03',1412931543,NULL),(1832808198,1083444,1,418774,1,1,1,'A',1,0.962454,513,817790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 25, \"great\": 1269, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 1345}}',139.465,111405566,1436730,NULL,'2014-10-21 07:21:02',1413876062,NULL),(1841979875,1083444,1,159784,1,1,1,'S',1,0.996933,326,999231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 324, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 326}}',139.466,127371635,389514,NULL,'2016-11-12 07:35:37',1478936137,NULL),(1829413861,1083444,1,112450,0,1,1,'S',1,0.985329,852,918780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 827}, \"maximum_statistics\": {\"great\": 852}}',139.467,105980504,964850,NULL,'2014-02-08 11:33:37',1391859217,NULL),(1850979547,1083444,1,1414847,1,1,1,'S',1,0.966667,210,931417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 196, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 210}}',139.48,141066312,223586,NULL,'2018-11-07 11:29:26',1541590166,NULL),(1845025834,1083444,1,681621,1,1,1,'S',1,0.995702,349,939541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 346, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 349}}',139.484,131980570,430300,NULL,'2017-07-24 07:47:18',1500882438,NULL),(1852963673,1083444,1,1981227,1,1,1,'A',1,0.993124,464,912800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 503, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 509}}',139.493,144079579,588310,NULL,'2019-05-04 03:03:01',1556938981,NULL),(1847709840,1083444,1,1519839,1,1,1,'S',1,0.981651,436,907340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 420, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 436}}',139.501,136009763,520280,NULL,'2018-02-20 08:40:05',1519116005,NULL),(1841970231,1083444,1,628155,1,1,1,'S',1,0.994071,506,944010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 500, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 506}}',139.501,127441650,567610,NULL,'2016-11-16 07:53:07',1479282787,NULL),(1853755788,1083444,1,1933499,1,1,1,'A',1,0.975,233,850745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 382, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 400}}',139.506,145432019,421082,NULL,'2019-07-20 05:18:50',1563599930,NULL),(1870896089,1083444,1,3543351,1,1,1,'S',1,0.981352,429,908442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 413, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 429}}',139.509,171416659,452610,NULL,'2022-04-24 09:44:33',1650793473,NULL),(1847978504,1083444,1,755932,1,1,1,'A',1,0.962674,555,813320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 535, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 576}}',139.512,136528861,682440,NULL,'2018-03-19 03:25:59',1521429959,NULL),(1830881445,1083444,1,260529,1,1,1,'A',1,0.993795,966,938609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 956, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 967}}',139.517,108342657,1207070,NULL,'2014-05-31 06:22:21',1401517341,NULL),(1842463350,1083444,1,534946,1,1,1,'A',1,0.910136,189,601732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 33, \"great\": 818, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 957}}',139.52,128053223,681212,NULL,'2016-12-22 07:46:31',1482392791,NULL),(1867945647,1083444,1,2984646,1,1,1,'S',1,0.97416,387,873031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 367, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 387}}',139.524,166880719,470830,NULL,'2021-10-23 10:27:02',1634984822,NULL),(1832628920,1083444,1,287281,1,1,1,'X',1,1,363,951379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 363}}',139.526,111162859,454120,NULL,'2014-10-08 08:37:24',1412757444,NULL),(1829595856,1083444,1,317594,1,1,1,'S',1,0.996473,567,946724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 563}, \"maximum_statistics\": {\"great\": 567}}',139.53,106147909,639860,NULL,'2014-02-16 12:38:04',1392554284,NULL),(1832769839,1083444,1,168816,1,1,1,'S',1,0.991852,675,931783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 664, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 675}}',139.543,111378298,846450,NULL,'2014-10-19 12:34:57',1413722097,NULL),(1843864498,1083444,1,1226344,1,1,1,'S',1,0.994652,935,943878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 925, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 935}}',139.549,130078279,1116840,NULL,'2017-04-13 05:57:24',1492063044,NULL),(1849250180,1083444,1,1662709,1,1,1,'S',1,0.993573,389,935398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 384, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 389}}',139.558,138357414,479210,NULL,'2018-06-18 02:21:08',1529288468,NULL),(1832393126,1083444,1,353841,1,1,1,'S',1,0.997191,356,937570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 354, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 356}}',139.56,110909647,423590,NULL,'2014-09-24 16:04:33',1411574673,NULL),(1845944408,1083444,1,825231,1,1,1,'S',1,0.995,600,943087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 594, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 600}}',139.569,133508516,681260,NULL,'2017-10-15 11:25:20',1508066720,NULL),(1849370396,1083444,1,1600023,1,1,1,'A',1,0.95614,391,791448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 365, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 399}}',139.587,138631196,471230,NULL,'2018-07-02 09:02:32',1530522152,NULL),(1844122612,1083444,1,1256611,1,1,1,'S',1,0.980172,580,905946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 557, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 580}}',139.593,130592400,661670,NULL,'2017-05-11 06:48:04',1494485284,NULL),(1841125708,1083444,1,288553,1,1,1,'A',1,0.945736,444,750066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 466, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 516}}',139.595,126007358,577290,NULL,'2016-08-26 05:31:17',1472189477,NULL),(1850002151,1083444,1,1584008,1,1,1,'A',1,0.957014,310,774754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 406, \"large_bonus\": 185}, \"maximum_statistics\": {\"great\": 442}}',139.607,139542834,604468,NULL,'2018-08-15 10:55:20',1534330520,NULL),(1831528862,1083444,1,50461,1,1,1,'S',1,0.99711,692,936943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 688, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 692}}',139.613,109267612,958320,NULL,'2014-07-11 07:05:15',1405062315,NULL),(1845938660,1083444,1,1315459,1,1,1,'S',1,0.98657,484,922605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 471, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 484}}',139.614,133434072,528720,NULL,'2017-10-11 07:01:09',1507705269,NULL),(1877128637,1083444,1,4093750,1,1,1,'A',1,0.968037,306,836452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 413, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 438}}',139.615,180596863,442924,NULL,'2023-09-02 13:48:50',1693662530,NULL),(1827644071,1083444,1,127264,1,1,1,'S',1,0.982906,702,902441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 678}, \"maximum_statistics\": {\"great\": 702}}',139.617,93591562,799700,NULL,'2013-09-20 12:08:55',1379678935,NULL),(1853571906,1083444,1,1882986,1,1,1,'S',1,0.986755,302,963237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 294, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 302}}',139.623,145113034,362184,NULL,'2019-06-30 08:53:25',1561884805,NULL),(1843788872,1083444,1,986375,1,1,1,'B',1,0.878592,310,552751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 323, \"miss\": 54, \"great\": 1398, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 1775}}',139.627,130044180,1325206,NULL,'2017-04-11 06:10:25',1491891025,NULL),(1842788295,1083444,1,262536,1,1,1,'A',1,0.985261,259,879619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 431, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 441}}',139.629,128514597,474460,NULL,'2017-01-17 06:01:09',1484632869,NULL),(1866445684,1083444,1,2899384,1,1,1,'S',1,0.979657,467,947450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 448, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 467}}',139.631,164916016,552582,NULL,'2021-08-14 05:04:58',1628917498,NULL),(1849426138,1083444,1,1517059,1,1,1,'A',1,0.984848,405,883867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 674, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 693}}',139.632,138781306,719660,NULL,'2018-07-10 03:32:03',1531193523,NULL),(1829209165,1083444,1,44149,1,1,1,'S',1,0.990579,743,923699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 729}, \"maximum_statistics\": {\"great\": 743}}',139.632,104902671,870670,NULL,'2014-01-19 11:44:58',1390131898,NULL),(1826429091,1083444,1,88256,1,1,1,'S',1,0.979066,621,954116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 595}, \"maximum_statistics\": {\"great\": 621}}',139.635,84935944,716100,NULL,'2013-06-29 13:46:28',1372513588,NULL),(1841367024,1083444,1,1015606,1,1,1,'A',1,0.968813,268,842109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 467, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 497}}',139.638,126336601,512390,NULL,'2016-09-13 07:09:34',1473750574,NULL),(1865502895,1083444,1,2861459,1,1,1,'S',1,0.990099,404,927084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 396, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 404}}',139.64,163395956,476890,NULL,'2021-06-27 15:26:18',1624807578,NULL),(1855269234,1083444,1,2224740,1,1,1,'A',1,0.902174,148,615408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 421, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 506}}',139.648,147548875,343958,NULL,'2019-12-07 08:32:40',1575707560,NULL),(1833068619,1083444,1,128669,1,1,1,'A',1,0.970968,386,861090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 737, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 775}}',139.648,111830450,807386,NULL,'2014-11-14 06:24:45',1415946285,NULL),(1831636093,1083444,1,210549,1,1,1,'A',1,0.991961,716,918566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 919, \"large_bonus\": 133}, \"maximum_statistics\": {\"great\": 933}}',139.648,109526330,1298018,NULL,'2014-07-22 08:35:53',1406018153,NULL),(1829213393,1083444,1,78444,1,1,1,'S',1,0.98082,756,940506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 727}, \"maximum_statistics\": {\"great\": 756}}',139.651,105014414,939402,NULL,'2014-01-20 14:40:56',1390228856,NULL),(1871327530,1083444,1,3525929,1,1,1,'S',1,0.988789,223,928543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 218, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 223}}',139.652,172044116,234622,NULL,'2022-05-21 08:47:55',1653122875,NULL),(1831448066,1083444,1,36793,1,1,1,'S',1,0.981851,551,864670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 531, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 551}}',139.652,109268198,666380,NULL,'2014-07-11 07:39:45',1405064385,NULL),(1841668107,1083444,1,1056907,1,1,1,'A',1,0.922929,382,702268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 441, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 519}}',139.654,126737680,561912,NULL,'2016-10-06 04:30:24',1475728224,NULL),(1849173632,1083444,1,1362551,1,1,1,'A',1,0.917293,387,655069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 15, \"great\": 570, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 665}}',139.659,138379539,601000,NULL,'2018-06-19 08:08:12',1529395692,NULL),(1850147527,1083444,1,1534825,1,1,1,'A',1,0.971579,380,848685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 449, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 475}}',139.66,139825312,502298,NULL,'2018-08-29 09:23:11',1535534591,NULL),(1846861808,1083444,1,1342593,1,1,1,'S',1,0.990239,461,929297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 452, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 461}}',139.661,134807415,562172,NULL,'2017-12-23 09:19:17',1514020757,NULL),(1848896288,1083444,1,1481541,1,1,1,'S',1,0.991176,340,922444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 334, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 340}}',139.662,137955183,409294,NULL,'2018-05-29 08:14:18',1527581658,NULL),(1826753958,1083444,1,38820,0,1,1,'S',1,0.990076,655,928882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 642}, \"maximum_statistics\": {\"great\": 655}}',139.662,87613991,796970,NULL,'2013-07-23 16:43:56',1374597836,NULL),(1862917528,1083444,1,2757865,1,1,1,'X',1,1,448,965064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 448}}',139.666,159459977,549787,NULL,'2021-03-07 14:14:06',1615126446,NULL),(1851727702,1083444,1,1766904,1,1,1,'A',1,0.932432,148,818520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 128, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 148}}',139.667,142252583,140440,NULL,'2019-01-16 12:25:22',1547641522,NULL),(1829166193,1083444,1,89239,0,1,1,'S',1,0.992273,1100,933894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1083}, \"maximum_statistics\": {\"great\": 1100}}',139.673,104424220,1335720,NULL,'2014-01-14 08:05:48',1389686748,NULL),(1836918188,1083444,1,528265,1,1,1,'A',1,0.972222,281,822811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 461, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 486}}',139.679,119064874,529944,NULL,'2015-09-23 10:30:54',1443004254,NULL),(1854498726,1083444,1,2126265,1,1,1,'S',1,0.965549,537,827496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 500, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 537}}',139.679,146494853,607570,NULL,'2019-09-28 05:28:12',1569648492,NULL),(1845821815,1083444,1,625507,1,1,1,'B',1,0.87558,211,536913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 50, \"great\": 859, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1077}}',139.679,133232476,725880,NULL,'2017-09-30 02:50:06',1506739806,NULL),(1832687153,1083444,1,178096,1,1,1,'S',1,0.997028,673,984790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 669, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 673}}',139.681,111145915,960330,NULL,'2014-10-07 06:17:57',1412662677,NULL),(1844486217,1083444,1,593655,1,1,1,'S',1,0.987715,407,913049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 397, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 407}}',139.685,131169960,490570,NULL,'2017-06-11 08:07:45',1497168465,NULL),(1842463407,1083444,1,1010809,1,1,1,'A',1,0.932621,369,709218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 11, \"great\": 1064, \"large_bonus\": 146}, \"maximum_statistics\": {\"great\": 1217}}',139.726,128196811,1236422,NULL,'2016-12-30 06:36:56',1483079816,NULL),(1837927073,1083444,1,654221,1,1,1,'B',1,0.895506,602,599970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 43, \"great\": 1152, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1402}}',139.728,120765814,1235444,NULL,'2015-12-21 07:39:06',1450683546,NULL),(1830059231,1083444,1,76419,1,1,1,'S',1,0.991468,879,931436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 864}, \"maximum_statistics\": {\"great\": 879}}',139.728,107094251,979010,NULL,'2014-04-01 14:41:57',1396363317,NULL),(1840405788,1083444,1,974043,1,1,1,'S',1,0.986974,998,906299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 972, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 998}}',139.729,124656691,1257830,NULL,'2016-06-18 08:35:02',1466238902,NULL),(1837928530,1083444,1,293607,1,1,1,'S',1,0.978328,646,975879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 618}, \"maximum_statistics\": {\"great\": 646}}',139.729,120773596,740008,NULL,'2015-12-21 15:07:13',1450710433,NULL),(1842083145,1083444,1,973360,1,1,1,'S',1,0.988354,644,924024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 629, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 644}}',139.729,127648293,803038,NULL,'2016-11-28 07:36:15',1480318575,NULL),(1873072801,1083444,1,3760519,1,1,1,'A',1,0.980626,370,887110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 646, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 671}}',139.739,174580928,673890,NULL,'2022-09-17 12:11:05',1663416665,NULL),(1845004768,1083444,1,678995,1,1,1,'S',1,0.992958,710,938049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 700, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 710}}',139.739,131961870,887050,NULL,'2017-07-23 08:09:34',1500797374,NULL),(1858139352,1083444,1,2138236,1,1,1,'A',1,0.970115,349,842414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 410, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 435}}',139.749,152080756,444046,NULL,'2020-06-20 13:17:14',1592659034,NULL),(1849740155,1083444,1,1558877,1,1,1,'A',1,0.969216,334,846785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 505, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 536}}',139.751,139217172,656040,NULL,'2018-07-31 02:41:39',1533004899,NULL),(1832646365,1083444,1,257906,1,1,1,'S',1,0.997912,479,953031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 477, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 479}}',139.752,111312019,552950,NULL,'2014-10-16 10:43:04',1413456184,NULL),(1875620808,1083444,1,1940186,1,1,1,'S',1,0.988251,383,912392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 374, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 383}}',139.766,178408032,486570,NULL,'2023-04-15 13:02:18',1681563738,NULL),(1839228271,1083444,1,762762,1,1,1,'A',1,0.948136,259,758911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 560, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 617}}',139.772,122825831,575736,NULL,'2016-03-27 10:19:01',1459073941,NULL),(1836143657,1083444,1,632523,1,1,1,'S',1,0.976548,533,854013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 508, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 533}}',139.775,117864458,618660,NULL,'2015-07-25 09:35:30',1437816930,NULL),(1841567609,1083444,1,883048,1,1,1,'S',1,0.988318,428,922989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 418, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 428}}',139.775,126752624,509200,NULL,'2016-10-07 05:19:48',1475817588,NULL),(2665168054,1083444,1,4017437,1,1,1,'S',1,0.984634,423,915774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 410, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 423}}',139.776,183523053,520198,NULL,'2024-04-13 11:21:54',1713007314,NULL),(1850079443,1083444,1,1497765,1,1,1,'S',1,0.99929,704,958788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 703, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 704}}',139.779,139706261,735203,NULL,'2018-08-23 11:49:13',1535024953,NULL),(1832419058,1083444,1,94972,1,1,1,'S',1,0.976489,638,856012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 608, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 638}}',139.78,110902643,811700,NULL,'2014-09-24 08:26:07',1411547167,NULL),(1837900059,1083444,1,541342,1,1,1,'S',1,0.987041,463,922408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 451, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 463}}',139.78,120743762,568820,NULL,'2015-12-20 08:15:17',1450599317,NULL),(1848352281,1083444,1,1575078,1,1,1,'S',1,0.995356,323,995145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 320, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 323}}',139.783,137040117,381948,NULL,'2018-04-14 11:52:05',1523706725,NULL),(1852878220,1083444,1,1611178,1,1,1,'S',1,0.970524,458,877349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 431, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 458}}',139.783,144079755,504330,NULL,'2019-05-04 03:15:14',1556939714,NULL),(1833517538,1083444,1,523565,1,1,1,'S',1,0.982759,377,905455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 364, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 377}}',139.789,112611877,427950,NULL,'2014-12-26 15:41:57',1419608517,NULL),(1841690045,1083444,1,1082631,1,1,1,'A',1,0.978436,1623,851082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 3, \"great\": 2266, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 2365}}',139.791,126790920,2623270,NULL,'2016-10-09 03:26:31',1475983591,NULL),(1850915301,1083444,1,1806906,1,1,1,'S',1,0.987864,412,920029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 402, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 412}}',139.793,140947410,474160,NULL,'2018-10-31 11:47:01',1540986421,NULL),(1858728701,1083444,1,2515756,1,1,1,'S',1,0.966518,448,857162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 418, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 448}}',139.794,153048170,510480,NULL,'2020-07-27 11:15:30',1595848530,NULL),(1850774177,1083444,1,1765288,1,1,1,'S',1,0.987912,455,922962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 444, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 455}}',139.799,140693567,572870,NULL,'2018-10-16 11:58:45',1539691125,NULL),(1835540164,1083444,1,686413,1,1,1,'S',1,0.9754,813,851678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 773, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 813}}',139.806,116920583,985560,NULL,'2015-06-08 07:53:43',1433750023,NULL),(1854546462,1083444,1,2037924,1,1,1,'A',1,0.960808,331,786997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 390, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 421}}',139.814,146688612,417828,NULL,'2019-10-12 06:06:07',1570860367,NULL),(1846788496,1083444,1,1181002,1,1,1,'A',1,0.949898,489,786987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 440, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 489}}',139.815,134549324,561410,NULL,'2017-12-10 10:43:13',1512902593,NULL),(1843813136,1083444,1,86996,1,1,1,'S',1,0.99294,779,938527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 768, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 779}}',139.816,130044040,867410,NULL,'2017-04-11 05:50:21',1491889821,NULL),(1849231943,1083444,1,1517339,1,1,1,'S',1,0.998724,392,955218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 391, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 392}}',139.816,138433456,463070,NULL,'2018-06-22 02:46:33',1529635593,NULL),(1852789755,1083444,1,1940564,1,1,1,'S',1,0.957895,380,905542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 348, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 380}}',139.819,143820347,457045,NULL,'2019-04-19 13:35:41',1555680941,NULL),(1842692593,1083444,1,955571,1,1,1,'S',1,0.997753,445,937729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 443, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 445}}',139.825,128340970,552090,NULL,'2017-01-07 11:32:47',1483788767,NULL),(1848863849,1083444,1,1611060,1,1,1,'S',1,0.964444,450,822740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 418, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 450}}',139.828,137694098,481750,NULL,'2018-05-16 08:30:42',1526459442,NULL),(1830148999,1083444,1,111269,1,1,1,'S',1,0.99537,432,1017412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 428}, \"maximum_statistics\": {\"great\": 432}}',139.828,106994219,615990,NULL,'2014-03-28 09:22:05',1395998525,NULL),(1842776418,1083444,1,784249,1,1,1,'A',1,0.934743,163,689164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 486, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 544}}',139.834,128613771,394700,NULL,'2017-01-22 14:19:02',1485094742,NULL),(1843416681,1083444,1,642577,1,1,1,'A',1,0.961631,133,749305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 390, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 417}}',139.838,129462703,328646,NULL,'2017-03-10 06:52:08',1489128728,NULL),(1876128348,1083444,1,4113396,1,1,1,'A',1,0.940499,409,763548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 463, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 521}}',139.839,179082844,490040,NULL,'2023-05-27 08:24:47',1685175887,NULL),(1826537747,1083444,1,56962,1,1,1,'S',1,0.983357,691,873666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 668}, \"maximum_statistics\": {\"great\": 691}}',139.841,86003914,812110,NULL,'2013-07-09 07:38:07',1373355487,NULL),(1850611523,1083444,1,1683282,1,1,1,'S',1,0.979115,407,903113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 390, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 407}}',139.842,140540999,454930,NULL,'2018-10-07 11:05:25',1538910325,NULL),(1849663639,1083444,1,1586945,1,1,1,'A',1,0.926126,225,649450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 483, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 555}}',139.846,139216841,480160,NULL,'2018-07-31 02:18:43',1533003523,NULL),(1830771701,1083444,1,70918,1,1,1,'S',1,0.994342,972,935044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 961}, \"maximum_statistics\": {\"great\": 972}}',139.853,108000311,1162930,NULL,'2014-05-16 07:49:52',1400226592,NULL),(1874450728,1083444,1,3691316,1,1,1,'S',1,0.95186,457,831294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 413, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 457}}',139.858,176675274,526920,NULL,'2023-01-07 12:21:29',1673094089,NULL),(1842375348,1083444,1,674979,1,1,1,'S',1,0.971014,483,874012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 455, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 483}}',139.871,128000425,543600,NULL,'2016-12-19 06:07:10',1482127630,NULL),(1852963693,1083444,1,1988753,1,1,1,'S',1,0.973054,334,885633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 316, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 334}}',139.872,143975842,355880,NULL,'2019-04-28 05:37:07',1556429827,NULL),(1855748660,1083444,1,2107837,1,1,1,'B',1,0.898728,498,650638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 70, \"great\": 1700, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 2044}}',139.872,148462647,1864498,NULL,'2020-02-02 09:22:22',1580635342,NULL),(1853853773,1083444,1,1983081,1,1,1,'A',1,0.911277,356,650055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 11, \"great\": 507, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 603}}',139.875,145451355,499042,NULL,'2019-07-21 09:29:19',1563701359,NULL),(1851172171,1083444,1,1343327,1,1,1,'S',1,0.965774,336,946465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 313, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 336}}',139.878,141410292,390424,NULL,'2018-11-28 12:29:15',1543408155,NULL),(1854620443,1083444,1,1897365,1,1,1,'S',1,0.988095,252,1007158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 246, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 252}}',139.879,146707003,284861,NULL,'2019-10-13 07:44:42',1570952682,NULL),(1845333822,1083444,1,717065,0,1,1,'B',1,0.892289,382,636808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 58, \"great\": 699, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 817}}',139.883,132519408,713936,NULL,'2017-08-21 07:48:30',1503301710,NULL),(1832869705,1083444,1,250890,1,1,1,'S',1,0.998246,855,899696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 852, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 855}}',139.887,111676855,1143420,NULL,'2014-11-05 08:27:35',1415176055,NULL),(1845927876,1083444,1,819531,1,1,1,'S',1,0.99802,505,951722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 503, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 505}}',139.887,133522535,620276,NULL,'2017-10-16 07:03:07',1508137387,NULL),(1833382930,1083444,1,122903,1,1,1,'S',1,0.995541,785,995103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 778, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 785}}',139.887,112387454,931674,NULL,'2014-12-15 06:51:10',1418626270,NULL),(1850491662,1083444,1,1752312,1,1,1,'S',1,0.997167,353,952164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 351, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 353}}',139.888,140231188,376650,NULL,'2018-09-20 10:08:30',1537438110,NULL),(1864757005,1083444,1,2620287,1,1,1,'S',1,0.974468,235,921763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 223, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 235}}',139.891,162459360,273102,NULL,'2021-05-29 13:44:32',1622295872,NULL),(1839203462,1083444,1,114635,0,1,1,'A',1,0.926341,561,713521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 29, \"great\": 903, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1025}}',139.892,122864777,928810,NULL,'2016-03-29 00:46:52',1459212412,NULL),(1875090892,1083444,1,3910022,1,1,1,'S',1,0.987342,474,924684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 462, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 474}}',139.896,177672909,495580,NULL,'2023-03-04 15:07:23',1677942443,NULL),(1845817587,1083444,1,737491,1,1,1,'S',1,0.998698,384,955888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 383, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 384}}',139.897,133256811,425204,NULL,'2017-10-01 06:18:05',1506838685,NULL),(1843429610,1083444,1,140821,1,1,1,'A',1,0.927303,377,677147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 26, \"great\": 796, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 901}}',139.905,129556036,712300,NULL,'2017-03-15 07:49:26',1489564166,NULL),(1854586866,1083444,1,1749734,1,1,1,'A',1,0.920286,377,690597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 40, \"great\": 1569, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1819}}',139.909,146706653,1479010,NULL,'2019-10-13 07:02:04',1570950124,NULL),(1844634155,1083444,1,655436,1,1,1,'S',1,0.990291,206,878346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 202, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 206}}',139.917,131303946,211564,NULL,'2017-06-18 11:28:22',1497785302,NULL),(1850271206,1083444,1,1605171,1,1,1,'S',1,0.972684,421,880918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 398, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 421}}',139.917,139908909,592870,NULL,'2018-09-02 10:49:35',1535885375,NULL),(1830499596,1083444,1,371645,1,1,1,'S',1,0.986585,410,917596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 399}, \"maximum_statistics\": {\"great\": 410}}',139.918,107569763,457240,NULL,'2014-04-25 06:48:25',1398408505,NULL),(1841151812,1083444,1,968065,1,1,1,'S',1,0.96663,914,826230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 853, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 914}}',139.919,126004985,1060190,NULL,'2016-08-26 02:07:18',1472177238,NULL),(1844379733,1083444,1,1291377,1,1,1,'S',1,0.997984,496,946991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 494, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 496}}',139.923,130831507,591270,NULL,'2017-05-24 07:51:52',1495612312,NULL),(1874325530,1083444,1,3914637,1,1,1,'A',1,0.911932,176,687155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 145, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 176}}',139.931,176409590,187818,NULL,'2022-12-24 11:05:10',1671879910,NULL),(1844412030,1083444,1,445145,1,1,1,'S',1,0.991416,466,928282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 458, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 466}}',139.939,131057857,554950,NULL,'2017-06-05 07:04:00',1496646240,NULL),(1844062945,1083444,1,454655,1,1,1,'S',1,0.969595,444,837850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 417, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 444}}',139.941,130506334,486780,NULL,'2017-05-06 12:00:01',1494072001,NULL),(1855257041,1083444,1,2141835,1,1,1,'S',1,0.995526,447,947199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 443, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 447}}',139.943,147548183,502800,NULL,'2019-12-07 07:29:10',1575703750,NULL),(1850490415,1083444,1,1620014,1,1,1,'S',1,0.990868,438,934699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 430, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 438}}',139.946,140247527,531320,NULL,'2018-09-21 11:11:33',1537528293,NULL),(1845900694,1083444,1,712525,1,1,1,'A',1,0.923328,224,691443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 528, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 613}}',139.956,133216354,522298,NULL,'2017-09-29 04:36:21',1506659781,NULL),(1845381479,1083444,1,754490,1,1,1,'S',1,0.99093,441,932888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 433, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 441}}',139.959,132372150,582350,NULL,'2017-08-13 13:42:58',1502631778,NULL),(1848842965,1083444,1,1538187,1,1,1,'A',1,0.970379,361,844924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 399, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 422}}',139.961,137675845,454126,NULL,'2018-05-15 08:28:04',1526372884,NULL),(1829310865,1083444,1,19363,1,1,1,'S',1,0.998138,537,954482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 535}, \"maximum_statistics\": {\"great\": 537}}',139.975,105590497,556300,NULL,'2014-01-27 03:16:37',1390792597,NULL),(1845360799,1083444,1,1149925,1,1,1,'A',1,0.947531,162,873474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 145, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 162}}',139.978,132404246,159717,NULL,'2017-08-15 07:38:21',1502782701,NULL),(1827097941,1083444,1,61909,1,1,1,'S',1,0.990741,648,931424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 636}, \"maximum_statistics\": {\"great\": 648}}',139.982,90571380,866182,NULL,'2013-08-20 07:37:25',1376984245,NULL),(1849889862,1083444,1,1699879,1,1,1,'A',1,0.921559,216,660543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 28, \"great\": 861, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 988}}',139.982,139236613,788100,NULL,'2018-08-01 02:11:35',1533089495,NULL),(1831376130,1083444,1,112392,1,1,1,'S',1,0.99642,419,949433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 416, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 419}}',139.983,109200042,489250,NULL,'2014-07-08 08:18:45',1404807525,NULL),(1832885646,1083444,1,324264,1,1,1,'S',1,0.993386,378,933104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 373, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 378}}',139.986,111548357,445450,NULL,'2014-10-29 06:53:40',1414565620,NULL),(1842774494,1083444,1,1117525,1,1,1,'S',1,0.965116,258,950180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 240, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 258}}',139.988,128625817,362268,NULL,'2017-01-23 06:21:19',1485152479,NULL),(1844392354,1083444,1,521226,1,1,1,'S',1,0.992505,467,936898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 460, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 467}}',139.993,131110179,614810,NULL,'2017-06-08 07:52:12',1496908332,NULL),(1839229382,1083444,1,857268,1,1,1,'S',1,0.970273,841,924255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 791, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 841}}',139.993,122889972,1025142,NULL,'2016-03-30 08:11:49',1459325509,NULL),(1852832236,1083444,1,1932866,1,1,1,'S',1,0.981894,359,955284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 346, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 359}}',139.994,143856205,425604,NULL,'2019-04-21 07:27:49',1555831669,NULL),(1844471747,1083444,1,563625,1,1,1,'S',1,0.990566,371,976108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 364, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 371}}',139.995,131146643,434538,NULL,'2017-06-10 05:58:44',1497074324,NULL),(1832959567,1083444,1,103723,1,1,1,'S',1,0.992636,679,926449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 669, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 679}}',139.997,111728520,880154,NULL,'2014-11-08 07:52:00',1415433120,NULL),(1833430542,1083444,1,530818,1,1,1,'S',1,0.994092,677,934657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 669, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 677}}',139.998,112487192,887030,NULL,'2014-12-20 14:21:53',1419085313,NULL),(1833075265,1083444,1,99676,1,1,1,'S',1,0.968711,799,873222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 749, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 799}}',139.999,111890824,999290,NULL,'2014-11-17 07:37:30',1416209850,NULL),(1833494600,1083444,1,519009,1,1,1,'S',1,0.974066,482,883168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 457, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 482}}',140.013,112865101,550680,NULL,'2015-01-03 10:22:02',1420280522,NULL),(1842256955,1083444,1,744670,1,1,1,'S',1,0.989412,425,929350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 416, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 425}}',140.014,127808086,532840,NULL,'2016-12-08 06:07:55',1481177275,NULL),(1831303577,1083444,1,365134,1,1,1,'S',1,0.994505,455,933739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 450, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 455}}',140.03,108947762,545430,NULL,'2014-06-27 07:10:42',1403853042,NULL),(1842347159,1083444,1,862124,1,1,1,'A',1,0.917449,410,666682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 20, \"great\": 1087, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1278}}',140.053,128022906,1228792,NULL,'2016-12-20 14:20:49',1482243649,NULL),(1840331330,1083444,1,65583,1,1,1,'S',1,0.986111,540,878093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 525, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 540, \"legacy_combo_increase\": 1}}',140.054,124679934,707380,NULL,'2016-06-19 07:19:40',1466320780,NULL),(1845004039,1083444,1,678684,1,1,1,'A',1,0.962598,480,845267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 471, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 508}}',140.062,131965573,584870,NULL,'2017-07-23 12:12:01',1500811921,NULL),(1846288830,1083444,1,1258910,1,1,1,'S',1,0.991443,409,935334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 402, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 409}}',140.073,133835174,449160,NULL,'2017-11-03 07:51:55',1509695515,NULL),(1843023032,1083444,1,1084982,1,1,1,'S',1,0.998973,487,957045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 486, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 487}}',140.073,128974002,594004,NULL,'2017-02-11 08:58:38',1486803518,NULL),(1862699467,1083444,1,2830410,1,1,1,'A',1,0.945122,452,832546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 439, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 492}}',140.075,159013062,548448,NULL,'2021-02-21 11:31:49',1613907109,NULL),(1843789804,1083444,1,182470,1,1,1,'S',1,0.992378,328,989449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 323, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 328}}',140.078,130191788,394290,NULL,'2017-04-19 07:15:01',1492586101,NULL),(1866213708,1083444,1,3044653,1,1,1,'S',1,0.99212,698,936483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 687, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 698}}',140.081,164579157,773640,NULL,'2021-08-03 14:37:32',1628001452,NULL),(1841542057,1083444,1,475967,1,1,1,'A',1,0.972086,493,850759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 972, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1021}}',140.083,126465967,1251198,NULL,'2016-09-20 06:37:59',1474353479,NULL),(1830712557,1083444,1,100858,1,1,1,'S',1,0.983221,447,863816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 432, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 447}}',140.083,108134408,543530,NULL,'2014-05-22 08:32:21',1400747541,NULL),(1846554983,1083444,1,1436946,1,1,1,'S',1,0.996495,428,950698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 425, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 428}}',140.089,134279761,595890,NULL,'2017-11-26 08:43:46',1511685826,NULL),(1863428824,1083444,1,2794353,1,1,1,'S',1,0.990654,428,932950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 420, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 428}}',140.091,160159334,444640,NULL,'2021-03-27 11:27:03',1616844423,NULL),(1862241626,1083444,1,2748805,1,1,1,'S',1,0.974462,372,940134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 353, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 372}}',140.099,158532672,475158,NULL,'2021-02-07 13:45:40',1612705540,NULL),(1843706366,1083444,1,100626,1,1,1,'S',1,0.987981,416,910278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 406, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 416}}',140.109,129842104,528370,NULL,'2017-03-31 07:00:13',1490943613,NULL),(1841975395,1083444,1,65973,1,1,1,'A',1,0.929624,611,808744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 525, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 611}}',140.114,127440531,739725,NULL,'2016-11-16 05:25:44',1479273944,NULL),(1841452705,1083444,1,759317,1,1,1,'A',1,0.961635,774,829762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 1119, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 1199}}',140.116,126466389,1454672,NULL,'2016-09-20 07:39:00',1474357140,NULL),(1867308716,1083444,1,3093681,1,1,1,'S',1,0.972789,441,879033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 417, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 441}}',140.117,166089659,530290,NULL,'2021-09-24 14:12:55',1632492775,NULL),(1831176040,1083444,1,334989,1,1,1,'S',1,0.988858,359,920831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 351, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 359}}',140.118,108659884,417950,NULL,'2014-06-14 05:13:43',1402722823,NULL),(1843173268,1083444,1,1029762,1,1,1,'A',1,0.951499,379,800218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 518, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 567}}',140.124,129080600,654458,NULL,'2017-02-17 06:03:29',1487311409,NULL),(1843011638,1083444,1,1139773,1,1,1,'A',1,0.917047,417,794449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 4, \"great\": 552, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 657}}',140.133,128847555,876893,NULL,'2017-02-04 10:25:21',1486203921,NULL),(1841707155,1083444,1,971708,1,1,1,'S',1,0.994752,1048,941437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1037, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1048}}',140.137,126856817,1257890,NULL,'2016-10-13 05:54:37',1476338077,NULL),(1849634390,1083444,1,1693515,1,1,1,'S',1,0.996377,414,946262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 411, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 414}}',140.139,138930583,602140,NULL,'2018-07-17 08:39:57',1531816797,NULL),(1855990677,1083444,1,2025589,1,1,1,'B',1,0.869863,204,537702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 44, \"great\": 638, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 803}}',140.145,148821482,611900,NULL,'2020-02-22 08:57:32',1582361852,NULL),(1844620070,1083444,1,1302301,1,1,1,'S',1,0.993421,380,939235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 375, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 380}}',140.147,131355480,449400,NULL,'2017-06-21 08:09:44',1498032584,NULL),(1853473583,1083444,1,1970829,1,1,1,'S',1,0.976378,381,892219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 363, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 381}}',140.151,144853957,403760,NULL,'2019-06-15 06:13:40',1560579220,NULL),(1832347727,1083444,1,453681,1,1,1,'S',1,0.987013,154,923418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 150, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 1}}',140.158,110878015,135460,NULL,'2014-09-22 15:18:00',1411399080,NULL),(1846809108,1083444,1,1411543,1,1,1,'A',1,0.976331,444,873982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 485, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 507}}',140.158,134603097,646876,NULL,'2017-12-13 07:45:12',1513151112,NULL),(1860106276,1083444,1,2394573,1,1,1,'A',1,0.904676,358,622137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 42, \"great\": 1167, \"large_bonus\": 204}, \"maximum_statistics\": {\"great\": 1390}}',140.159,155037145,1302120,NULL,'2020-10-10 09:13:39',1602321219,NULL),(1846069937,1083444,1,521458,1,1,1,'S',1,0.993135,437,899980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 431, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 437}}',140.16,133568191,482800,NULL,'2017-10-19 08:02:26',1508400146,NULL),(1855316766,1083444,1,1703914,1,1,1,'A',1,0.993378,415,912862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 448, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 453}}',140.166,147880301,514022,NULL,'2019-12-28 08:46:52',1577522812,NULL),(1849424764,1083444,1,1242790,1,1,1,'B',1,0.899235,212,606644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 35, \"great\": 661, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 784}}',140.166,138668324,539134,NULL,'2018-07-04 08:59:08',1530694748,NULL),(1841847994,1083444,1,830083,1,1,1,'S',1,0.998403,626,961373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 624, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 626}}',140.167,127113556,692831,NULL,'2016-10-28 07:20:45',1477639245,NULL),(1862088997,1083444,1,2600081,1,1,1,'B',1,0.883734,316,575988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 30, \"great\": 733, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 916}}',140.167,158295325,648958,NULL,'2021-01-31 11:54:26',1612094066,NULL),(1832667252,1083444,1,233701,1,1,1,'S',1,0.997135,349,1003726,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 347, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 349}}',140.171,111161656,435041,NULL,'2014-10-08 06:34:14',1412750054,NULL),(1851478704,1083444,1,1621788,1,1,1,'S',1,0.998873,887,923041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 885, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 887}}',140.171,141861334,1114366,NULL,'2018-12-25 04:38:08',1545712688,NULL),(1845821071,1083444,1,741495,1,1,1,'S',1,0.998498,333,952104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 332, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 333}}',140.172,133157608,359530,NULL,'2017-09-25 06:51:07',1506322267,NULL),(1878020172,1083444,1,4263772,1,1,1,'S',1,0.998747,399,949817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 398, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 399}}',140.176,181731654,449580,NULL,'2023-11-25 08:40:51',1700901651,NULL),(1832357926,1083444,1,134962,1,1,1,'S',1,0.9903,567,923275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 556, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 567}}',140.177,110902499,700400,NULL,'2014-09-24 08:12:27',1411546347,NULL),(1844155144,1083444,1,913606,1,1,1,'S',1,0.968908,1190,871237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 1116, \"large_bonus\": 243}, \"maximum_statistics\": {\"great\": 1190}}',140.178,130689376,1652520,NULL,'2017-05-16 06:57:10',1494917830,NULL),(1845949093,1083444,1,830164,1,1,1,'B',1,0.88783,416,593170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 13, \"great\": 542, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 682}}',140.188,133506431,703288,NULL,'2017-10-15 09:11:03',1508058663,NULL),(1842838842,1083444,1,799913,1,1,1,'A',1,0.948322,269,718588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 679, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 745}}',140.192,128531665,673624,NULL,'2017-01-18 07:25:24',1484724324,NULL),(1836896580,1083444,1,158876,1,1,1,'S',1,0.98285,379,898193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 366, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 379}}',140.196,119047153,446810,NULL,'2015-09-22 09:05:59',1442912759,NULL),(1850176565,1083444,1,1680591,1,1,1,'S',1,0.982869,467,908958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 451, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 467}}',140.206,139977039,536160,NULL,'2018-09-06 10:09:16',1536228556,NULL),(1850046087,1083444,1,1489051,1,1,1,'S',1,0.993531,541,941924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 534, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',140.209,139686466,731060,NULL,'2018-08-22 12:26:01',1534940761,NULL),(1844684222,1083444,1,619429,1,1,1,'S',1,0.991573,534,905470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 525, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 534}}',140.216,131436611,695090,NULL,'2017-06-25 12:07:45',1498392465,NULL),(1832570547,1083444,1,456315,1,1,1,'S',1,0.997487,398,951676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 396, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 398}}',140.222,110921343,468680,NULL,'2014-09-25 12:56:37',1411649797,NULL),(1846635315,1083444,1,1330182,1,1,1,'S',1,0.961017,295,926276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 272, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 295}}',140.224,134482759,329105,NULL,'2017-12-07 08:09:06',1512634146,NULL),(1859879810,1083444,1,2610290,1,1,1,'S',1,0.950602,415,825624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 374, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 415}}',140.227,154810265,451830,NULL,'2020-10-01 12:51:04',1601556664,NULL),(1833393485,1083444,1,152309,1,1,1,'S',1,0.989324,562,964797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 550, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 562}}',140.231,112479440,805626,NULL,'2014-12-20 07:35:48',1419060948,NULL),(1841579512,1083444,1,701940,1,1,1,'B',1,0.892577,696,646255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 37, \"great\": 1137, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1401}}',140.232,126711405,1388658,NULL,'2016-10-04 11:39:38',1475581178,NULL),(1848221187,1083444,1,1530409,1,1,1,'A',1,0.969543,390,862939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 372, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 394}}',140.233,136822896,442440,NULL,'2018-04-03 09:23:56',1522747436,NULL),(1833437589,1083444,1,102570,1,1,1,'S',1,0.97377,305,851508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 289, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 305}}',140.234,112502610,374160,NULL,'2014-12-21 07:05:54',1419145554,NULL),(1843011191,1083444,1,1139341,1,1,1,'A',1,0.975386,342,855705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 996, \"large_bonus\": 261}, \"maximum_statistics\": {\"great\": 1036}}',140.238,128885953,1348762,NULL,'2017-02-06 06:01:34',1486360894,NULL),(1831814912,1083444,1,57725,1,1,1,'S',1,0.989708,583,922734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 571, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 583, \"legacy_combo_increase\": 1}}',140.238,109853202,787890,NULL,'2014-08-05 09:45:05',1407231905,NULL),(1835486156,1083444,1,439305,0,1,1,'S',1,0.978693,1056,898560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1011, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1056}}',140.248,116897218,1223060,NULL,'2015-06-07 02:56:27',1433645787,NULL),(1854660813,1083444,1,2125294,1,1,1,'A',1,0.960938,456,829714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 474, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 512}}',140.25,146891065,603820,NULL,'2019-10-26 07:04:37',1572073477,NULL),(1847416084,1083444,1,1248059,1,1,1,'A',1,0.916836,150,637409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 424, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 493}}',140.261,135579691,367034,NULL,'2018-01-29 07:53:45',1517212425,NULL),(1851123964,1083444,1,1724943,1,1,1,'S',1,0.989387,424,926893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 415, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 424}}',140.27,141396558,547830,NULL,'2018-11-27 12:53:59',1543323239,NULL),(1847454306,1083444,1,1500049,1,1,1,'S',1,0.980392,459,897379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 441, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 459}}',140.27,135598145,510080,NULL,'2018-01-30 07:58:21',1517299101,NULL),(1822424009,1083444,1,59409,1,1,1,'S',1,0.960067,601,887433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 553}, \"maximum_statistics\": {\"great\": 601}}',140.275,55448301,755250,NULL,'2012-08-19 00:57:50',1345337870,NULL),(1869581973,1083444,1,3380674,1,1,1,'S',1,0.979675,369,900074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 354, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 369}}',140.29,169462019,398420,NULL,'2022-02-01 09:13:44',1643706824,NULL),(1843511948,1083444,1,846261,1,1,1,'A',1,0.968043,586,849640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 716, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 751}}',140.293,129761934,751834,NULL,'2017-03-26 10:52:51',1490525571,NULL),(1842278298,1083444,1,891294,1,1,1,'A',1,0.959144,220,795444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 479, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 514}}',140.302,127721723,461930,NULL,'2016-12-03 05:45:59',1480743959,NULL),(1848976806,1083444,1,1620772,1,1,1,'A',1,0.937269,369,733232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 485, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 542}}',140.303,137916740,508726,NULL,'2018-05-27 10:49:03',1527418143,NULL),(1841999107,1083444,1,726981,1,1,1,'A',1,0.948661,326,741436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 20, \"great\": 1025, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1120}}',140.31,127275396,1127444,NULL,'2016-11-06 07:00:40',1478415640,NULL),(1844255049,1083444,1,1165005,1,1,1,'S',1,0.992152,446,985922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 439, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 446}}',140.311,130893530,515046,NULL,'2017-05-27 13:44:16',1495892656,NULL),(1878103019,1083444,1,4316316,1,1,1,'B',1,0.892754,144,569550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 26, \"great\": 568, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 690}}',140.314,181912992,391770,NULL,'2023-12-09 11:30:49',1702121449,NULL),(1825693107,1083444,1,32211,1,1,1,'S',1,0.969984,633,920280,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 595}, \"maximum_statistics\": {\"great\": 633}}',140.318,80370222,708054,NULL,'2013-05-15 14:11:40',1368627100,NULL),(1844487791,1083444,1,596015,1,1,1,'S',1,0.993858,407,942639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 402, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 407}}',140.318,131058169,438070,NULL,'2017-06-05 07:36:28',1496648188,NULL),(1836920750,1083444,1,165664,1,1,1,'S',1,0.996774,310,933458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 308, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 310}}',140.323,119047496,386410,NULL,'2015-09-22 09:35:36',1442914536,NULL),(1832560504,1083444,1,307804,1,1,1,'S',1,0.980144,831,901901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 798, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 831}}',140.324,111073226,977430,NULL,'2014-10-03 15:25:56',1412349956,NULL),(1850176677,1083444,1,1680593,1,1,1,'S',1,0.989773,440,886183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 431, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 440}}',140.337,139976883,503400,NULL,'2018-09-06 09:56:59',1536227819,NULL),(1855540529,1083444,1,1763074,1,1,1,'S',1,0.975129,583,890596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 554, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 583}}',140.349,148235669,704910,NULL,'2020-01-19 09:05:27',1579424727,NULL),(1832425457,1083444,1,364921,1,1,1,'X',1,1,518,913449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 518}}',140.351,110871201,527896,NULL,'2014-09-22 07:56:53',1411372613,NULL),(1869698606,1083444,1,3378496,1,1,1,'A',1,0.9392,242,704106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 563, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 625}}',140.353,169558687,482114,NULL,'2022-02-05 08:31:09',1644049869,NULL),(1845755654,1083444,1,993748,1,1,1,'X',1,1,480,957448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 480}}',140.36,133034593,580000,NULL,'2017-09-18 07:12:42',1505718762,NULL),(1850249213,1083444,1,1515937,1,1,1,'S',1,0.96161,534,818805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 493, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 534}}',140.366,139825290,615850,NULL,'2018-08-29 09:21:19',1535534479,NULL),(1872817877,1083444,1,3743778,1,1,1,'A',1,0.947084,351,773421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 419, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 463}}',140.368,174174285,467092,NULL,'2022-08-26 08:48:30',1661503710,NULL),(1842756052,1083444,1,1112202,1,1,1,'S',1,0.988064,377,922739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 368, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 377}}',140.368,128625531,407970,NULL,'2017-01-23 05:48:52',1485150532,NULL),(1859779071,1083444,1,1804341,1,1,1,'S',1,0.987013,308,910910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 300, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 308}}',140.373,154786528,448390,NULL,'2020-09-30 14:01:53',1601474513,NULL),(1843635939,1083444,1,784181,1,1,1,'S',1,0.992,500,934046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 492, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 500}}',140.377,129991059,664460,NULL,'2017-04-08 11:51:57',1491652317,NULL),(1843796598,1083444,1,1071369,1,1,1,'S',1,0.970213,235,840071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 221, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 235}}',140.379,130138216,222930,NULL,'2017-04-16 05:27:36',1492320456,NULL),(1848344445,1083444,1,1483779,1,1,1,'A',1,0.944828,277,871764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 260, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 290}}',140.38,136961510,280603,NULL,'2018-04-10 08:22:26',1523348546,NULL),(1848292081,1083444,1,1403752,1,1,1,'S',1,0.981366,161,954876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 155, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 161}}',140.382,136996839,179369,NULL,'2018-04-12 08:48:02',1523522882,NULL),(1831307543,1083444,1,366648,1,1,1,'S',1,0.989091,825,926792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 807, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 825}}',140.383,108868222,996550,NULL,'2014-06-23 06:51:11',1403506271,NULL),(1850067407,1083444,1,1028017,1,1,1,'A',1,0.956179,669,826878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 8, \"great\": 1049, \"large_bonus\": 427}, \"maximum_statistics\": {\"great\": 1141}}',140.399,139723522,1740506,NULL,'2018-08-24 08:37:11',1535099831,NULL),(1833553768,1083444,1,533616,1,1,1,'S',1,0.985169,472,912912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 458, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 472}}',140.402,112714655,562780,NULL,'2014-12-30 14:21:12',1419949272,NULL),(1846000745,1083444,1,801054,1,1,1,'A',1,0.976982,256,828206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 375, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 391}}',140.402,133508102,402888,NULL,'2017-10-15 10:58:33',1508065113,NULL),(3620805527,1083444,1,4562915,1,1,1,'A',1,0.975657,732,874696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 978, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1027}}',140.403,185640983,1209150,NULL,'2024-10-03 14:42:58',1727966578,NULL),(1845234207,1083444,1,742108,1,1,1,'S',1,0.998786,412,952519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 411, \"large_bonus\": 139}, \"maximum_statistics\": {\"great\": 412}}',140.407,132210226,595530,NULL,'2017-08-05 08:31:15',1501921875,NULL),(1844246720,1083444,1,1026729,1,1,1,'S',1,0.956204,548,805519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 500, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 548}}',140.415,130654791,595520,NULL,'2017-05-14 06:50:28',1494744628,NULL),(1848734940,1083444,1,1557461,1,1,1,'S',1,0.980892,471,867813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 453, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 471}}',140.419,137586326,558870,NULL,'2018-05-11 04:10:59',1526011859,NULL),(1823457804,1083444,1,73454,1,1,1,'S',1,0.986499,1111,918751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1081}, \"maximum_statistics\": {\"great\": 1111}}',140.42,62784476,1228080,NULL,'2012-11-04 05:40:32',1352007632,NULL),(1844094387,1083444,1,957833,1,1,1,'S',1,0.985646,418,915218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 406, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 418}}',140.421,130575624,471490,NULL,'2017-05-10 06:27:20',1494397640,NULL),(1868129562,1083444,1,2917432,1,1,1,'A',1,0.956869,532,767404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 864, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 939}}',140.423,167420322,990224,NULL,'2021-11-12 13:02:42',1636722162,NULL),(1831282815,1083444,1,72489,1,1,1,'S',1,0.997561,615,938915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 612, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 615}}',140.427,108845127,760210,NULL,'2014-06-22 05:23:29',1403414609,NULL),(1850250485,1083444,1,1656807,1,1,1,'S',1,0.996788,467,950689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 464, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 467}}',140.437,139864412,541050,NULL,'2018-08-31 10:49:33',1535712573,NULL),(1844633790,1083444,1,645355,1,1,1,'A',1,0.942636,389,738201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 585, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 645}}',140.442,131336787,587142,NULL,'2017-06-20 07:03:36',1497942216,NULL),(1837964910,1083444,1,673754,1,1,1,'S',1,0.998092,786,953108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 783}, \"maximum_statistics\": {\"great\": 786}}',140.449,120786071,824150,NULL,'2015-12-22 04:48:34',1450759714,NULL),(1843923819,1083444,1,257390,1,1,1,'S',1,0.987179,351,972831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 342, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 351}}',140.45,130276087,413928,NULL,'2017-04-23 12:28:58',1492950538,NULL),(1832497485,1083444,1,142621,1,1,1,'S',1,0.987216,352,978400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 343, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 352}}',140.45,111030627,414774,NULL,'2014-10-01 09:28:42',1412155722,NULL),(1835853805,1083444,1,640073,1,1,1,'A',1,0.982183,412,890691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 435, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 449}}',140.453,117414928,505390,NULL,'2015-07-04 03:14:48',1435979688,NULL),(1868462716,1083444,1,3316843,1,1,1,'S',1,0.993243,370,942409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 365, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 370}}',140.456,167787217,432800,NULL,'2021-11-27 06:10:08',1637993408,NULL),(1852963871,1083444,1,1988749,1,1,1,'S',1,0.975862,290,946780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 276, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 290}}',140.467,143975987,329382,NULL,'2019-04-28 05:49:30',1556430570,NULL),(1878451857,1083444,1,4329809,1,1,1,'A',1,0.969274,503,862617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 514, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 537}}',140.469,182283920,595300,NULL,'2024-01-06 10:11:20',1704535880,NULL),(1830935895,1083444,1,37517,1,1,1,'S',1,0.996454,846,944337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 840, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 846}}',140.469,108425912,990600,NULL,'2014-06-03 14:04:28',1401804268,NULL),(1851017351,1083444,1,1450438,1,1,1,'S',1,0.997199,357,1006130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 355, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 357}}',140.471,141052341,417606,NULL,'2018-11-06 12:31:31',1541507491,NULL),(1856855989,1083444,1,1925936,1,1,1,'A',1,0.911126,172,606210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 25, \"great\": 631, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 737}}',140.479,150209405,481660,NULL,'2020-04-17 14:00:33',1587132033,NULL),(1868703745,1083444,1,3270001,1,1,1,'S',1,0.96381,525,858923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 487, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 525}}',140.481,168145540,621290,NULL,'2021-12-11 09:15:57',1639214157,NULL),(1832557901,1083444,1,48585,1,1,1,'S',1,0.998918,462,911554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 461, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 462}}',140.482,111012111,465130,NULL,'2014-09-30 07:09:14',1412060954,NULL),(1845735704,1083444,1,777242,1,1,1,'S',1,0.998079,781,962071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 778, \"large_bonus\": 242}, \"maximum_statistics\": {\"great\": 781}}',140.486,133081411,1064071,NULL,'2017-09-21 07:16:33',1505978193,NULL),(1837906965,1083444,1,736920,1,1,1,'A',1,0.932509,392,702791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 27, \"great\": 937, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1052}}',140.49,120790458,1056248,NULL,'2015-12-22 10:19:11',1450779551,NULL),(1826675122,1083444,1,187940,1,1,1,'S',1,0.989056,731,918699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 715}, \"maximum_statistics\": {\"great\": 731}}',140.498,86551276,882045,NULL,'2013-07-14 08:24:49',1373790289,NULL),(1842296636,1083444,1,972171,1,1,1,'S',1,0.995272,423,944545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 419, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 423}}',140.504,127690725,487660,NULL,'2016-12-01 08:31:15',1480581075,NULL),(1841540392,1083444,1,179230,1,1,1,'S',1,0.98027,963,895630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 925, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 963}}',140.507,126480567,1263540,NULL,'2016-09-21 05:02:25',1474434145,NULL),(1852706896,1083444,1,1966785,1,1,1,'A',1,0.961874,328,819648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 428, \"large_bonus\": 168}, \"maximum_statistics\": {\"great\": 459}}',140.507,143591758,581640,NULL,'2019-04-06 06:13:58',1554531238,NULL),(1830499148,1083444,1,47535,1,1,1,'A',1,0.989531,967,912784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 983}, \"maximum_statistics\": {\"great\": 1003}}',140.508,107625161,1134630,NULL,'2014-04-27 12:21:35',1398601295,NULL),(1841373357,1083444,1,1018238,1,1,1,'S',1,0.978433,1136,900203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1087, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1136}}',140.512,126369841,1329132,NULL,'2016-09-15 07:40:26',1473925226,NULL),(1843470530,1083444,1,1070620,1,1,1,'B',1,0.882587,421,571693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 368, \"miss\": 52, \"great\": 1590, \"large_bonus\": 159}, \"maximum_statistics\": {\"great\": 2010}}',140.512,129571763,1607246,NULL,'2017-03-16 07:07:25',1489648045,NULL),(1841631338,1083444,1,836500,1,1,1,'A',1,0.90137,465,616975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 393, \"miss\": 41, \"great\": 1974, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2408}}',140.513,126709236,1990152,NULL,'2016-10-04 07:40:03',1475566803,NULL),(1845811568,1083444,1,733049,1,1,1,'S',1,0.988589,482,920278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 471, \"large_bonus\": 132}, \"maximum_statistics\": {\"great\": 482}}',140.513,133310378,693430,NULL,'2017-10-04 08:54:49',1507107289,NULL),(1844127664,1083444,1,229682,1,1,1,'S',1,0.988,625,925696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 610, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 625}}',140.517,130673765,762200,NULL,'2017-05-15 06:45:00',1494830700,NULL),(1844408373,1083444,1,531036,1,1,1,'A',1,0.985327,234,871297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 433, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 443}}',140.518,131063524,498952,NULL,'2017-06-05 13:55:55',1496670955,NULL),(1845230796,1083444,1,739294,1,1,1,'A',1,0.981378,501,889817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 518, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 537}}',140.519,132346026,635222,NULL,'2017-08-12 07:39:51',1502523591,NULL),(1837936378,1083444,1,819500,1,1,1,'A',1,0.947761,258,755041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 422, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 469}}',140.525,120766575,448880,NULL,'2015-12-21 08:38:00',1450687080,NULL),(1847564987,1083444,1,1465778,1,1,1,'S',1,0.963554,439,860867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 407, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 439}}',140.528,135753062,529120,NULL,'2018-02-07 07:09:48',1517987388,NULL),(1858075000,1083444,1,2322559,1,1,1,'S',1,0.984816,461,918305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 447, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 461}}',140.533,151888708,530950,NULL,'2020-06-13 12:42:57',1592052177,NULL),(2251153133,1083444,1,3956921,1,1,1,'S',1,0.976974,456,898567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 435, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 456}}',140.534,182462660,509190,NULL,'2024-01-20 06:58:51',1705733931,NULL),(1845191560,1083444,1,1262523,1,1,1,'S',1,0.99881,420,953869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 419, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 420}}',140.542,132307931,506830,NULL,'2017-08-10 06:46:28',1502347588,NULL),(1826530721,1083444,1,100392,1,1,1,'A',1,0.959938,498,798156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 896}, \"maximum_statistics\": {\"great\": 961}}',140.552,86002539,961910,NULL,'2013-07-09 07:22:27',1373354547,NULL),(1869415374,1083444,1,2843259,1,1,1,'S',1,0.982188,393,901598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 379, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 393}}',140.556,169208308,434400,NULL,'2022-01-22 11:24:21',1642850661,NULL),(1854368659,1083444,1,2024002,1,1,1,'A',1,0.945841,517,774950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 461, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 517}}',140.559,146204986,591350,NULL,'2019-09-07 05:02:32',1567832552,NULL),(1842965178,1083444,1,1180149,1,1,1,'S',1,0.985401,137,958670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 133, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 137}}',140.561,128807273,128196,NULL,'2017-02-02 07:39:22',1486021162,NULL),(1831338965,1083444,1,42097,1,1,1,'S',1,0.984069,408,863366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 395, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 408}}',140.562,109062532,476530,NULL,'2014-07-02 07:05:55',1404284755,NULL),(1842444850,1083444,1,926137,1,1,1,'S',1,0.989022,501,920210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 490, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 501}}',140.573,127967045,598426,NULL,'2016-12-17 12:26:24',1481977584,NULL),(1844874646,1083444,1,679433,1,1,1,'S',1,0.996231,398,947134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 395, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 398}}',140.576,131652935,467360,NULL,'2017-07-07 08:09:05',1499414945,NULL),(1831893740,1083444,1,49532,1,1,1,'S',1,0.991892,740,897542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 728, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 740}}',140.578,109897163,975210,NULL,'2014-08-07 07:36:07',1407396967,NULL),(1854566148,1083444,1,1945807,1,1,1,'S',1,0.986339,366,883266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 356, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 366}}',140.579,146590378,380600,NULL,'2019-10-05 06:49:04',1570258144,NULL),(1843680319,1083444,1,1200450,1,1,1,'S',1,0.959091,110,910479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 101, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 110}}',140.595,129860923,94042,NULL,'2017-04-01 06:12:02',1491027122,NULL),(1843949092,1083444,1,1099751,1,1,1,'S',1,0.999058,1062,950531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1060, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 1062}}',140.597,130398693,1380160,NULL,'2017-04-30 11:53:50',1493553230,NULL),(1829199118,1083444,1,76756,1,1,1,'A',1,0.981432,556,883585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 729}, \"maximum_statistics\": {\"great\": 754}}',140.61,104457759,874716,NULL,'2014-01-14 15:19:47',1389712787,NULL),(1831013593,1083444,1,29843,1,1,1,'A',1,0.960576,581,798960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 1233, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1319}}',140.613,108506204,1323470,NULL,'2014-06-07 07:34:14',1402126454,NULL),(1841817599,1083444,1,1083231,1,1,1,'S',1,0.992686,752,940372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 741, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 752}}',140.613,126871996,990570,NULL,'2016-10-14 05:48:33',1476424113,NULL),(1841405763,1083444,1,975506,1,1,1,'A',1,0.981951,617,889845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 989, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1025}}',140.619,126370797,1264238,NULL,'2016-09-15 09:09:18',1473930558,NULL),(1830842781,1083444,1,134764,1,1,1,'S',1,0.989822,786,924560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 770, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 786}}',140.62,108256407,990860,NULL,'2014-05-27 08:06:20',1401177980,NULL),(1851233325,1083444,1,1667877,1,1,1,'S',1,0.958738,412,929794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 378, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 412}}',140.625,141440551,505900,NULL,'2018-11-30 11:46:59',1543578419,NULL),(1829683748,1083444,1,193523,1,1,1,'S',1,0.987741,571,870710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 557}, \"maximum_statistics\": {\"great\": 571}}',140.638,106270849,746640,NULL,'2014-02-22 13:26:53',1393075613,NULL),(1854609164,1083444,1,2084862,1,1,1,'A',1,0.946809,517,782371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 462, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 517}}',140.641,146707195,564870,NULL,'2019-10-13 08:03:58',1570953838,NULL),(1856128966,1083444,1,1962834,1,1,1,'S',1,0.992553,940,934992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 926, \"large_bonus\": 137}, \"maximum_statistics\": {\"great\": 940}}',140.647,148970942,1157810,NULL,'2020-03-01 10:47:19',1583059639,NULL),(1850540883,1083444,1,1712934,1,1,1,'S',1,0.98044,409,894968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 393, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 409}}',140.663,140481428,494420,NULL,'2018-10-04 10:29:32',1538648972,NULL),(1842200726,1083444,1,1109443,1,1,1,'A',1,0.94877,230,736021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 440, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 488}}',140.665,127529872,453938,NULL,'2016-11-21 04:51:43',1479703903,NULL),(1849118740,1083444,1,1626708,1,1,1,'S',1,0.991647,419,932824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 412, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 419}}',140.675,138119961,487220,NULL,'2018-06-06 08:35:13',1528274113,NULL),(1853829585,1083444,1,2052644,1,1,1,'S',1,0.995122,410,940676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 406, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 410}}',140.679,145548204,509660,NULL,'2019-07-27 09:57:31',1564221451,NULL),(1874408554,1083444,1,3652514,1,1,1,'A',1,0.95,286,770440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 398, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 440}}',140.681,176676129,439610,NULL,'2023-01-07 13:09:02',1673096942,NULL),(1841690008,1083444,1,1089041,1,1,1,'A',1,0.980024,702,881758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 821, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 851}}',140.682,126811662,994732,NULL,'2016-10-10 04:57:25',1476075445,NULL),(1846122902,1083444,1,711357,1,1,1,'S',1,0.995798,357,947433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 354, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 357}}',140.682,133708071,394440,NULL,'2017-10-27 07:34:51',1509089691,NULL),(1845222877,1083444,1,733823,1,1,1,'S',1,0.985057,435,905450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 422, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 435}}',140.682,132209515,494910,NULL,'2017-08-05 07:43:00',1501918980,NULL),(1842349626,1083444,1,216272,1,1,1,'A',1,0.908924,727,676560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 35, \"great\": 1373, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1636}}',140.684,127864591,1499570,NULL,'2016-12-11 07:29:20',1481441360,NULL),(1843038559,1083444,1,1154917,1,1,1,'S',1,0.980349,458,898130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 440, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 458}}',140.685,128845417,555590,NULL,'2017-02-04 07:48:40',1486194520,NULL),(1831326394,1083444,1,403180,1,1,1,'S',1,0.986891,801,910555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 780, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 801}}',140.687,109062004,1014360,NULL,'2014-07-02 06:34:37',1404282877,NULL),(1841908813,1083444,1,1009012,1,1,1,'A',1,0.975275,295,868435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 520, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 546}}',140.691,127052855,559240,NULL,'2016-10-24 08:54:46',1477299286,NULL),(1842099204,1083444,1,218268,1,1,1,'A',1,0.953096,534,784361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 977, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 1066}}',140.693,127576826,1183102,NULL,'2016-11-24 05:25:18',1479965118,NULL),(1846321824,1083444,1,1359408,1,1,1,'S',1,0.993421,380,939599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 375, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 380}}',140.696,133942896,479890,NULL,'2017-11-09 07:02:37',1510210957,NULL),(1846131249,1083444,1,561707,1,1,1,'S',1,0.988713,443,928504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 433, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 443}}',140.698,133659246,512070,NULL,'2017-10-24 07:31:02',1508830262,NULL),(1827666484,1083444,1,22240,0,1,1,'S',1,0.994806,1829,894944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1810}, \"maximum_statistics\": {\"great\": 1829, \"legacy_combo_increase\": 24}}',140.698,93981889,2314536,NULL,'2013-09-24 08:48:56',1380012536,NULL),(1841756149,1083444,1,80649,1,1,1,'S',1,0.980084,477,858204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 458, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 477}}',140.702,126945817,566420,NULL,'2016-10-18 05:38:53',1476769133,NULL),(1831115800,1083444,1,67870,1,1,1,'S',1,0.987868,577,914727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 563, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 577}}',140.709,108595085,721120,NULL,'2014-06-11 08:06:39',1402473999,NULL),(1841384246,1083444,1,127895,0,1,1,'A',1,0.945283,290,739471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 487, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 530}}',140.72,126339450,434950,NULL,'2016-09-13 11:55:54',1473767754,NULL),(1848042035,1083444,1,1481914,1,1,1,'S',1,0.956621,219,894773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 200, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 219}}',140.733,136584582,211476,NULL,'2018-03-22 08:25:11',1521707111,NULL),(1875367750,1083444,1,3607911,1,1,1,'S',1,0.969178,438,838261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 411, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 438}}',140.737,178035020,501650,NULL,'2023-03-25 12:54:14',1679748854,NULL),(1848221562,1083444,1,1539285,1,1,1,'S',1,0.998559,347,938769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 346, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 347}}',140.746,136822996,396910,NULL,'2018-04-03 09:33:14',1522747994,NULL),(1843327544,1083444,1,1167728,1,1,1,'X',1,1,351,942137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 351}}',140.746,129307810,478680,NULL,'2017-03-01 07:39:22',1488353962,NULL),(1847606162,1083444,1,1481140,1,1,1,'A',1,0.978799,693,266792,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 1633, \"large_bonus\": 244}, \"maximum_statistics\": {\"great\": 1698}}',140.754,136082179,1063859,NULL,'2018-02-24 09:12:26',1519463546,NULL),(1849839727,1083444,1,1552947,1,1,1,'S',1,0.973954,1363,848784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1292, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1363}}',140.755,139425408,1665070,NULL,'2018-08-10 02:13:52',1533867232,NULL),(1850055048,1083444,1,1623092,1,1,1,'S',1,0.97351,453,844284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 429, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 453}}',140.756,139787093,530320,NULL,'2018-08-27 08:56:20',1535360180,NULL),(1844427810,1083444,1,547744,1,1,1,'S',1,0.98022,455,904642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 437, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 455}}',140.759,131147981,559560,NULL,'2017-06-10 07:42:52',1497080572,NULL),(1855521073,1083444,1,2187429,1,1,1,'S',1,0.980435,460,904269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 442, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 460}}',140.774,147948997,542810,NULL,'2020-01-01 06:54:03',1577861643,NULL),(1855346451,1083444,1,2216754,1,1,1,'A',1,0.962963,442,830584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 476, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 513}}',140.774,147866335,565010,NULL,'2019-12-27 13:36:39',1577453799,NULL),(1844474360,1083444,1,567607,1,1,1,'S',1,0.992723,481,930834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 474, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 481}}',140.778,131023659,586110,NULL,'2017-06-03 13:09:33',1496495373,NULL),(1844348894,1083444,1,602211,1,1,1,'S',1,0.978682,516,855785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 494, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 516}}',140.791,130980245,627650,NULL,'2017-06-01 06:01:38',1496296898,NULL),(1828972088,1083444,1,142375,1,1,1,'S',1,0.996951,820,948672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 815}, \"maximum_statistics\": {\"great\": 820}}',140.794,103152939,1019390,NULL,'2013-12-31 07:54:47',1388476487,NULL),(1841459812,1083444,1,152659,0,1,1,'B',1,0.889005,357,607410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 15, \"great\": 758, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 955, \"legacy_combo_increase\": 2}}',140.796,126530103,865090,NULL,'2016-09-24 04:40:43',1474692043,NULL),(1853529022,1083444,1,1997083,1,1,1,'A',1,0.919255,253,648339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 415, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 483}}',140.798,144995027,371436,NULL,'2019-06-23 06:58:03',1561273083,NULL),(1859138848,1083444,1,1565700,1,1,1,'S',1,0.980545,514,894979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 494, \"large_bonus\": 145}, \"maximum_statistics\": {\"great\": 514}}',140.8,153760770,765090,NULL,'2020-08-22 15:09:35',1598108975,NULL),(1853981165,1083444,1,1915099,1,1,1,'S',1,0.980594,438,902210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 421, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 438}}',140.802,145614153,474980,NULL,'2019-07-31 10:27:21',1564568841,NULL),(1841786695,1083444,1,1041408,1,1,1,'A',1,0.965103,392,821994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 818, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 874}}',140.802,126890342,1066480,NULL,'2016-10-15 05:04:07',1476507847,NULL),(1830159967,1083444,1,381251,1,1,1,'S',1,0.982979,235,913552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 227}, \"maximum_statistics\": {\"great\": 235}}',140.81,107013639,223420,NULL,'2014-03-29 04:20:02',1396066802,NULL),(1844535215,1083444,1,1263876,1,1,1,'S',1,0.989726,438,931790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 429, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 438}}',140.813,131335997,518410,NULL,'2017-06-20 05:48:41',1497937721,NULL),(1859497465,1083444,1,2587892,1,1,1,'S',1,0.996945,491,943642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 488, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 491}}',140.816,154155324,584270,NULL,'2020-09-06 14:39:58',1599403198,NULL),(1869200832,1083444,1,3007386,1,1,1,'S',1,0.997792,453,949667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 451, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 453}}',140.821,168862625,531150,NULL,'2022-01-08 08:51:24',1641631884,NULL),(1845733903,1083444,1,775807,1,1,1,'A',1,0.916552,197,645163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 26, \"great\": 630, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 725}}',140.824,132994859,587210,NULL,'2017-09-16 09:00:00',1505552400,NULL),(1831421270,1083444,1,122528,1,1,1,'A',1,0.969925,293,817528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 629, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 665}}',140.828,109084703,793256,NULL,'2014-07-03 07:36:38',1404372998,NULL),(1860716250,1083444,1,2413741,1,1,1,'A',1,0.934834,237,707666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 373, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 422}}',140.832,156146066,413010,NULL,'2020-11-21 13:17:28',1605964648,NULL),(1871054348,1083444,1,3411854,1,1,1,'A',1,0.983607,240,867449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 357, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 366}}',140.839,171688878,350096,NULL,'2022-05-06 11:31:08',1651836668,NULL),(1850264079,1083444,1,1721698,1,1,1,'A',1,0.920387,491,711413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 16, \"great\": 581, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 672}}',140.845,139945494,608140,NULL,'2018-09-04 11:05:18',1536059118,NULL),(1849646724,1083444,1,1574347,1,1,1,'S',1,0.99446,361,1028720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 357, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 361}}',140.845,139094935,454532,NULL,'2018-07-25 08:52:41',1532508761,NULL),(1860292971,1083444,1,2550168,1,1,1,'S',1,0.997934,484,951934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 482, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 484}}',140.85,155572667,557730,NULL,'2020-10-31 10:48:07',1604141287,NULL),(1845606876,1083444,1,757816,1,1,1,'S',1,0.97,400,835155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 376, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 400}}',140.853,132807281,446200,NULL,'2017-09-05 06:35:06',1504593306,NULL),(1844983770,1083444,1,529108,1,1,1,'A',1,0.956779,792,795672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 3, \"great\": 1007, \"large_bonus\": 214}, \"maximum_statistics\": {\"great\": 1099}}',140.858,131788158,1356276,NULL,'2017-07-14 07:01:39',1500015699,NULL),(1846135358,1083444,1,566160,1,1,1,'S',1,0.997375,381,949791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 379, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 381}}',140.863,133643753,433170,NULL,'2017-10-23 07:09:24',1508742564,NULL),(1845950160,1083444,1,830626,1,1,1,'S',1,0.998834,429,956958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 428, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 429}}',140.863,133386388,499610,NULL,'2017-10-08 09:48:44',1507456124,NULL),(1847862189,1083444,1,155631,1,1,1,'S',1,0.986154,650,917578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 632, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 650}}',140.865,136374369,958320,NULL,'2018-03-11 11:21:35',1520767295,NULL),(1862952832,1083444,1,2800527,1,1,1,'S',1,0.975904,415,851316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 395, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 415}}',140.868,159390393,482520,NULL,'2021-03-05 14:45:43',1614955543,NULL),(1839222871,1083444,1,853405,1,1,1,'S',1,0.965259,734,892088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 683, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 734}}',140.869,122846356,858180,NULL,'2016-03-28 04:48:32',1459140512,NULL),(1831919836,1083444,1,31457,1,1,1,'S',1,0.982724,492,862011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 475, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 492}}',140.87,109905602,575650,NULL,'2014-08-07 14:32:58',1407421978,NULL),(1847998922,1083444,1,651348,1,1,1,'A',1,0.99345,443,923660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 453, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 458}}',140.872,136528928,561012,NULL,'2018-03-19 03:33:49',1521430429,NULL),(1858594146,1083444,1,2422724,1,1,1,'A',1,0.976872,272,839356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 435, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 454}}',140.873,152777977,436650,NULL,'2020-07-17 12:57:09',1594990629,NULL),(1848713264,1083444,1,1596064,1,1,1,'S',1,0.991379,174,926656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 171, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 174}}',140.874,137657180,164610,NULL,'2018-05-14 08:12:47',1526285567,NULL),(1853748062,1083444,1,2011456,1,1,1,'A',1,0.945736,318,758886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 469, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 516}}',140.876,145548538,467416,NULL,'2019-07-27 10:25:03',1564223103,NULL),(1844850486,1083444,1,668549,1,1,1,'S',1,0.99726,365,941368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 363, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 365}}',140.882,131712966,466360,NULL,'2017-07-10 07:16:26',1499670986,NULL),(1868385403,1083444,1,3205395,1,1,1,'S',1,0.982704,318,999022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 307, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 318}}',140.89,167800184,448123,NULL,'2021-11-27 16:43:48',1638031428,NULL),(1841428941,1083444,1,859990,1,1,1,'S',1,0.992788,1040,931276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1025, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1040}}',140.894,126436174,1274430,NULL,'2016-09-18 12:34:01',1474202041,NULL),(1845073390,1083444,1,1343245,1,1,1,'S',1,0.985175,371,907768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 360, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 371}}',140.897,132118213,416890,NULL,'2017-07-31 13:20:41',1501507241,NULL),(1832375317,1083444,1,213513,1,1,1,'S',1,0.995079,1016,941721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1006, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1016}}',140.9,110902029,1201420,NULL,'2014-09-24 07:10:19',1411542619,NULL),(1830621765,1083444,1,387355,1,1,1,'A',1,0.978316,371,880957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 376}, \"maximum_statistics\": {\"great\": 392}}',140.901,107857480,425780,NULL,'2014-05-09 07:55:08',1399622108,NULL),(1856733142,1083444,1,2274507,1,1,1,'S',1,0.991187,1078,931139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1059, \"large_bonus\": 198}, \"maximum_statistics\": {\"great\": 1078}}',140.902,150014537,1509930,NULL,'2020-04-11 10:06:21',1586599581,NULL),(1832272818,1083444,1,69534,1,1,1,'S',1,0.977153,569,894796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 543, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 569}}',140.902,110618206,651920,NULL,'2014-09-09 07:52:13',1410249133,NULL),(1871124880,1083444,1,3553637,1,1,1,'S',1,0.994028,921,944382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 910, \"large_bonus\": 199}, \"maximum_statistics\": {\"great\": 921}}',140.902,171687237,1180260,NULL,'2022-05-06 09:50:51',1651830651,NULL),(1853877337,1083444,1,1936354,1,1,1,'A',1,0.914569,949,685447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 75, \"great\": 1162, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 1311}}',140.903,145580801,1449902,NULL,'2019-07-29 08:08:05',1564387685,NULL),(1839185322,1083444,1,744740,1,1,1,'S',1,0.981788,604,270749,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 582, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 604}}',140.905,122849495,327870,NULL,'2016-03-28 09:19:48',1459156788,NULL),(1843721245,1083444,1,1031601,1,1,1,'A',1,0.923762,241,658289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 446, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 505}}',140.906,129933753,391188,NULL,'2017-04-05 08:08:23',1491379703,NULL),(1829518588,1083444,1,51769,1,1,1,'SH',1,0.997148,526,1063432,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 523}, \"maximum_statistics\": {\"great\": 526}}',140.906,106027126,629079,NULL,'2014-02-10 14:23:29',1392042209,NULL),(1842465158,1083444,1,858744,0,1,1,'X',1,1,597,236062,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 597}}',140.908,128198039,345620,NULL,'2016-12-30 08:40:02',1483087202,NULL),(1841943277,1083444,1,1078509,1,1,1,'A',1,0.979508,347,889934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 353, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 366}}',140.912,127113202,408660,NULL,'2016-10-28 06:25:58',1477635958,NULL),(1855266859,1083444,1,2151912,1,1,1,'A',1,0.940283,182,747498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 438, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 494}}',140.914,147567249,479680,NULL,'2019-12-08 07:44:22',1575791062,NULL),(1843344816,1083444,1,379090,1,1,1,'A',1,0.959368,407,793064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 409, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 443}}',140.915,129381769,483980,NULL,'2017-03-05 08:06:50',1488701210,NULL),(1873599224,1083444,1,3455868,1,1,1,'A',1,0.918543,331,204645,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 12, \"great\": 644, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 755}}',140.917,175496432,387207,NULL,'2022-11-05 07:34:47',1667633687,NULL),(1845355429,1083444,1,732931,1,1,1,'A',1,0.981599,646,887048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 761, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 788}}',140.923,132459410,882244,NULL,'2017-08-18 07:14:11',1503040451,NULL),(1832597851,1083444,1,136323,1,1,1,'S',1,0.994799,673,941633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 666, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 673}}',140.926,111263467,835220,NULL,'2014-10-13 08:46:52',1413190012,NULL),(1845137791,1083444,1,678652,1,1,1,'S',1,0.998798,416,956519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 415, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 416}}',140.929,131998566,471310,NULL,'2017-07-25 07:53:05',1500969185,NULL),(1842216613,1083444,1,1069070,1,1,1,'A',1,0.986456,441,917986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 433, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 443}}',140.932,127690594,490850,NULL,'2016-12-01 08:12:14',1480579934,NULL),(1836933579,1083444,1,136983,1,1,1,'S',1,0.966825,422,828258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 394, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 422}}',140.933,119049126,466840,NULL,'2015-09-22 11:57:49',1442923069,NULL),(1846683569,1083444,1,1460396,1,1,1,'A',1,0.971507,496,862816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 514, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 544}}',140.933,134347553,575500,NULL,'2017-11-30 06:50:45',1512024645,NULL),(1849877185,1083444,1,1572458,1,1,1,'A',1,0.989879,438,904274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 485, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 494}}',140.939,139409552,526990,NULL,'2018-08-09 09:08:59',1533805739,NULL),(1850843352,1083444,1,1695181,1,1,1,'S',1,0.992017,689,937710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 678, \"large_bonus\": 225}, \"maximum_statistics\": {\"great\": 689}}',140.944,140961745,996160,NULL,'2018-11-01 10:45:52',1541069152,NULL),(1841453083,1083444,1,759751,1,1,1,'S',1,0.987443,876,926825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 854, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 876}}',140.945,126511950,1081220,NULL,'2016-09-23 04:34:11',1474605251,NULL),(1846594396,1083444,1,1030837,1,1,1,'S',1,0.991071,448,935167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 440, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 448}}',140.945,134466673,513980,NULL,'2017-12-06 08:03:24',1512547404,NULL),(1846668303,1083444,1,1428482,1,1,1,'A',1,0.916849,504,650131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 23, \"great\": 1166, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 1371}}',140.946,134387341,1150348,NULL,'2017-12-02 08:00:20',1512201620,NULL),(1862827354,1083444,1,2837528,1,1,1,'A',1,0.935558,523,346955,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 32, \"great\": 789, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 869}}',140.947,159270080,477358,NULL,'2021-03-01 14:11:13',1614607873,NULL),(1866915380,1083444,1,2193011,1,1,1,'A',1,0.915851,245,648257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 435, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 511}}',140.949,165345731,455484,NULL,'2021-08-28 06:20:04',1630131604,NULL),(1831667742,1083444,1,145090,1,1,1,'S',1,0.988708,797,926280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 779, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 797}}',140.952,109596419,964970,NULL,'2014-07-25 07:43:26',1406274206,NULL),(1833553601,1083444,1,459614,1,1,1,'S',1,0.99759,415,952085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 413, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 415}}',140.955,112701333,461904,NULL,'2014-12-30 07:36:17',1419924977,NULL),(1862950501,1083444,1,2635965,1,1,1,'S',1,0.992221,707,927548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 696, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 707}}',140.964,159422601,915490,NULL,'2021-03-06 13:10:58',1615036258,NULL),(1849046622,1083444,1,1601869,1,1,1,'S',1,0.973615,379,887093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 359, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 379}}',140.966,138119808,393680,NULL,'2018-06-06 08:22:50',1528273370,NULL),(1841853214,1083444,1,722291,1,1,1,'A',1,0.979468,861,865483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 1267, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1315}}',140.967,127234659,1431872,NULL,'2016-11-04 07:14:28',1478243668,NULL),(1848224878,1083444,1,1573321,1,1,1,'S',1,0.964286,476,823580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 442, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 476}}',140.971,136840461,530090,NULL,'2018-04-04 08:46:31',1522831591,NULL),(2515535706,1083444,1,4445307,1,1,1,'S',1,0.967236,351,874577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 328}, \"maximum_statistics\": {\"great\": 351}}',140.972,183173447,334650,NULL,'2024-03-16 11:50:32',1710589832,NULL),(1855013788,1083444,1,2223074,1,1,1,'S',1,0.991607,417,928133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 410, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 417}}',140.98,147245930,524340,NULL,'2019-11-17 07:58:05',1573977485,NULL),(1861311449,1083444,1,2649326,1,1,1,'A',1,0.907303,325,663318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 45, \"great\": 625, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 712}}',140.985,157169988,622178,NULL,'2020-12-24 15:04:32',1608822272,NULL),(1831731295,1083444,1,178298,1,1,1,'A',1,0.981752,817,880246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 1058, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1096}}',140.988,109834290,1318856,NULL,'2014-08-04 12:41:55',1407156115,NULL),(1826335030,1083444,1,112026,1,1,1,'S',1,0.97005,601,922999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 565}, \"maximum_statistics\": {\"great\": 601}}',140.991,84770259,797874,NULL,'2013-06-28 07:39:43',1372405183,NULL),(1851229796,1083444,1,1731984,1,1,1,'S',1,0.992537,469,938794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 462, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 469}}',140.994,141461251,541480,NULL,'2018-12-01 12:59:30',1543669170,NULL),(1850104578,1083444,1,1669951,1,1,1,'S',1,0.996183,393,945831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 390, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 393}}',141.002,139786146,445160,NULL,'2018-08-27 07:23:20',1535354600,NULL),(1833037759,1083444,1,121808,1,1,1,'S',1,0.968828,401,868471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 376, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 401}}',141.005,111874156,425640,NULL,'2014-11-16 07:44:34',1416123874,NULL),(1844833658,1083444,1,653779,1,1,1,'S',1,0.978697,399,897256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 382, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 399}}',141.014,131773040,483120,NULL,'2017-07-13 10:54:14',1499943254,NULL),(1856137935,1083444,1,1762534,1,1,1,'S',1,0.969605,329,836317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 309, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 329}}',141.015,149068179,411170,NULL,'2020-03-07 08:06:56',1583568416,NULL),(1833590050,1083444,1,472706,1,1,1,'A',1,0.991155,843,911996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 946, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 961}}',141.02,112740775,1273342,NULL,'2014-12-31 07:35:33',1420011333,NULL),(1831891801,1083444,1,91732,1,1,1,'S',1,0.997956,734,950719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 731, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 734}}',141.022,109940597,969330,NULL,'2014-08-09 05:06:01',1407560761,NULL),(1844281044,1083444,1,538928,1,1,1,'S',1,0.995098,408,939928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 404, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 408}}',141.026,130997413,488080,NULL,'2017-06-02 05:59:09',1496383149,NULL),(1878003880,1083444,1,4330955,1,1,1,'A',1,0.972789,280,850763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 418, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 441}}',141.042,181731293,441530,NULL,'2023-11-25 08:01:44',1700899304,NULL),(1842213497,1083444,1,932161,1,1,1,'A',1,0.988924,174,852126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 310, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 316}}',141.048,127777963,339230,NULL,'2016-12-06 08:02:27',1481011347,NULL),(1857823975,1083444,1,2323490,1,1,1,'S',1,0.994541,458,992407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 453, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 458}}',141.048,151470574,560988,NULL,'2020-05-29 13:31:01',1590759061,NULL),(1853732094,1083444,1,2060395,1,1,1,'X',1,1,364,1001710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 364}}',141.049,145334350,465048,NULL,'2019-07-14 06:35:44',1563086144,NULL),(1835482219,1083444,1,486429,1,1,1,'S',1,0.989141,1013,924376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 991, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1013}}',141.052,116919925,1342910,NULL,'2015-06-08 06:47:01',1433746021,NULL),(1833619422,1083444,1,556160,1,1,1,'S',1,0.99105,838,922837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 823, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 838}}',141.053,112666453,1072958,NULL,'2014-12-29 08:29:16',1419841756,NULL),(1860458563,1083444,1,2406513,1,1,1,'S',1,0.997326,374,946858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 372, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 374}}',141.054,155728498,445460,NULL,'2020-11-06 14:45:30',1604673930,NULL),(1832285020,1083444,1,455013,1,1,1,'S',1,0.972767,459,843641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 434, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 459}}',141.063,110698179,496640,NULL,'2014-09-13 13:41:41',1410615701,NULL),(1853986655,1083444,1,2095424,1,1,1,'B',1,0.891945,267,606798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 11, \"great\": 410, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 509}}',141.063,145612908,476804,NULL,'2019-07-31 08:31:29',1564561889,NULL),(1827769457,1083444,1,85867,1,1,1,'A',1,0.972818,665,836585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 664}, \"maximum_statistics\": {\"great\": 699, \"legacy_combo_increase\": 2}}',141.064,94449355,868236,NULL,'2013-09-29 08:04:43',1380441883,NULL),(1850335014,1083444,1,1665564,1,1,1,'A',1,0.915858,144,628519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 526, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 618}}',141.066,140088787,454460,NULL,'2018-09-12 12:04:46',1536753886,NULL),(1853258532,1083444,1,1846674,1,1,1,'S',1,0.96699,515,830808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 481, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 515}}',141.07,144601498,544370,NULL,'2019-06-01 07:24:23',1559373863,NULL),(1830895502,1083444,1,31240,1,1,1,'S',1,0.99002,501,927246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 491, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 501}}',141.073,108211771,534660,NULL,'2014-05-25 07:47:57',1401004077,NULL),(1847021542,1083444,1,920625,1,1,1,'S',1,0.999468,940,949077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 939, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 940}}',141.077,135007128,1143180,NULL,'2018-01-01 08:07:33',1514794053,NULL),(1833365109,1083444,1,351080,1,1,1,'S',1,0.981855,248,971935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 239, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 248}}',141.088,112545098,247646,NULL,'2014-12-23 08:23:44',1419323024,NULL),(1831286663,1083444,1,73793,1,1,1,'S',1,0.995475,663,894519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 657, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 663}}',141.09,108975465,732916,NULL,'2014-06-28 10:22:24',1403950944,NULL),(1845817201,1083444,1,736819,1,1,1,'S',1,0.991803,366,937347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 360, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 366}}',141.094,133256789,391000,NULL,'2017-10-01 06:15:33',1506838533,NULL),(1846467723,1083444,1,1406449,1,1,1,'S',1,0.995583,566,944276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 561, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 566}}',141.099,134257037,739270,NULL,'2017-11-25 09:05:50',1511600750,NULL),(1847031998,1083444,1,1438389,1,1,1,'A',1,0.917695,355,684355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 5, \"great\": 614, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 729}}',141.102,135106517,725798,NULL,'2018-01-06 07:11:59',1515222719,NULL),(1843056903,1083444,1,1046951,1,1,1,'S',1,0.992625,339,892660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 334, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 339}}',141.105,128886624,438610,NULL,'2017-02-06 07:09:48',1486364988,NULL),(1848428619,1083444,1,1209775,1,1,1,'S',1,0.97428,486,888663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 461, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 486}}',141.105,137193911,590140,NULL,'2018-04-22 02:57:46',1524365866,NULL),(1847042993,1083444,1,1402392,1,1,1,'B',1,0.890854,579,640671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 47, \"great\": 1329, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 1640}}',141.11,134958416,1671798,NULL,'2017-12-30 06:42:34',1514616154,NULL),(1844161082,1083444,1,74932,1,1,1,'A',1,0.978125,520,873637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 614, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 640}}',141.116,130783789,637600,NULL,'2017-05-21 09:32:52',1495359172,NULL),(1836909812,1083444,1,607721,1,1,1,'S',1,0.981781,494,903467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 476, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 494}}',141.118,119065643,662560,NULL,'2015-09-23 11:28:29',1443007709,NULL),(1870777965,1083444,1,3374326,1,1,1,'S',1,0.975,420,942440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 399, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 420}}',141.127,171392280,428778,NULL,'2022-04-23 12:12:08',1650715928,NULL),(1866920423,1083444,1,3143411,1,1,1,'A',1,0.918724,143,646745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 418, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 486}}',141.127,165379536,350080,NULL,'2021-08-29 08:44:38',1630226678,NULL),(1831657033,1083444,1,142768,1,1,1,'S',1,0.99362,627,940208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 619, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 627}}',141.14,109501212,759610,NULL,'2014-07-21 06:24:00',1405923840,NULL),(1831116456,1083444,1,354828,1,1,1,'S',1,0.998498,333,945048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 332, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 333}}',141.143,108659959,377610,NULL,'2014-06-14 05:17:28',1402723048,NULL),(1850712535,1083444,1,1690782,1,1,1,'S',1,0.997319,373,949730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 371, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 373}}',141.146,140740140,448280,NULL,'2018-10-19 12:39:01',1539952741,NULL),(1844407149,1083444,1,530120,1,1,1,'S',1,0.985893,319,920482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 310, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 319}}',141.149,131150835,424560,NULL,'2017-06-10 10:32:15',1497090735,NULL),(1847899728,1083444,1,1330114,1,1,1,'A',1,0.958874,408,826501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 428, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 462}}',141.162,136307358,503260,NULL,'2018-03-08 07:41:50',1520494910,NULL),(1831410927,1083444,1,239186,1,1,1,'S',1,0.995702,1047,941795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1038, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1047}}',141.167,109221724,1276620,NULL,'2014-07-09 07:32:01',1404891121,NULL),(1872552949,1083444,1,3550694,1,1,1,'S',1,0.989402,802,928061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 785, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 802}}',141.17,173764389,1094930,NULL,'2022-08-05 13:36:20',1659706580,NULL),(1866235498,1083444,1,3077032,1,1,1,'S',1,0.968817,465,874330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 436, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 465}}',141.17,164517961,513700,NULL,'2021-08-01 15:05:24',1627830324,NULL),(1835924870,1083444,1,722103,1,1,1,'A',1,0.97383,725,875416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 1199, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1261}}',141.175,117418458,1427160,NULL,'2015-07-04 07:21:18',1435994478,NULL),(1847632150,1083444,1,623061,1,1,1,'A',1,0.935606,299,729904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 467, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 528}}',141.176,135949268,550112,NULL,'2018-02-17 08:10:34',1518855034,NULL),(1844077039,1083444,1,1118878,1,1,1,'S',1,0.992985,784,992210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 773, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 784}}',141.181,130448372,926058,NULL,'2017-05-03 07:42:33',1493797353,NULL),(1850195617,1083444,1,1277275,1,1,1,'S',1,0.977212,373,860236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 356, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 373}}',141.183,139886322,507020,NULL,'2018-09-01 11:11:19',1535800279,NULL),(1830743276,1083444,1,358606,1,1,1,'S',1,0.998274,869,951662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 866, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 869}}',141.183,108163185,1008130,NULL,'2014-05-23 14:21:07',1400854867,NULL),(1853066783,1083444,1,1982623,1,1,1,'S',1,0.963855,415,863883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 385, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 415}}',141.191,144341413,464880,NULL,'2019-05-18 08:21:42',1558167702,NULL),(1855576920,1083444,1,2159668,1,1,1,'A',1,0.964552,283,790482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 505, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 536}}',141.192,148216886,455640,NULL,'2020-01-18 08:18:10',1579335490,NULL),(1845635703,1083444,1,783666,1,1,1,'S',1,0.990408,417,917256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 409, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 417}}',141.197,132912976,541000,NULL,'2017-09-11 06:47:45',1505112465,NULL),(1832652378,1083444,1,171889,0,1,1,'S',1,0.959163,502,838026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 461, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 502, \"legacy_combo_increase\": 1}}',141.204,111183107,627752,NULL,'2014-10-09 13:35:55',1412861755,NULL),(1841428063,1083444,1,859034,1,1,1,'S',1,0.984975,1198,912695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1162, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1198}}',141.207,126436056,1442580,NULL,'2016-09-18 12:27:15',1474201635,NULL),(1826887840,1083444,1,120225,1,1,1,'S',1,0.995643,459,981748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 455}, \"maximum_statistics\": {\"great\": 459}}',141.207,88565688,580662,NULL,'2013-08-01 12:28:40',1375360120,NULL),(1844634222,1083444,1,653317,1,1,1,'S',1,0.993506,385,937112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 380, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 385}}',141.208,131299805,446240,NULL,'2017-06-18 07:17:33',1497770253,NULL),(1845365241,1083444,1,741377,1,1,1,'S',1,0.99177,486,934526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 478, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 486}}',141.209,132537813,534020,NULL,'2017-08-22 08:11:21',1503389481,NULL),(1832593962,1083444,1,58973,1,1,1,'X',1,1,453,949318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 453}}',141.209,110933179,554820,NULL,'2014-09-26 07:47:50',1411717670,NULL),(1845894977,1083444,1,799236,1,1,1,'S',1,0.992291,454,938088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 447, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 454}}',141.222,133237420,525390,NULL,'2017-09-30 09:31:26',1506763886,NULL),(1824722011,1083444,1,51577,1,1,1,'S',1,0.995763,472,986298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 468}, \"maximum_statistics\": {\"great\": 472}}',141.223,73212369,591412,NULL,'2013-02-27 12:16:43',1361967403,NULL),(1855781576,1083444,1,2286338,1,1,1,'S',1,0.978049,410,857004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 392, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 410}}',141.223,148349497,474050,NULL,'2020-01-26 11:34:24',1580038464,NULL),(1860647704,1083444,1,2643282,1,1,1,'S',1,0.975,420,888744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 399, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 420}}',141.225,155979537,488250,NULL,'2020-11-15 12:01:54',1605441714,NULL),(1842208916,1083444,1,1063903,1,1,1,'S',1,0.964674,552,856833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 513, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 552}}',141.23,127823802,705300,NULL,'2016-12-09 05:47:54',1481262474,NULL),(1854567192,1083444,1,2125407,1,1,1,'S',1,0.972727,495,883462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 468, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 495}}',141.23,146563016,548650,NULL,'2019-10-03 06:32:46',1570084366,NULL),(1842126618,1083444,1,1001697,1,1,1,'A',1,0.984635,448,900846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 758, \"large_bonus\": 210}, \"maximum_statistics\": {\"great\": 781}}',141.23,127494947,1095970,NULL,'2016-11-19 10:49:27',1479552567,NULL),(1846521277,1083444,1,1385091,1,1,1,'A',1,0.972542,817,858473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 1070, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 1129}}',141.231,134314277,1392820,NULL,'2017-11-28 07:23:11',1511853791,NULL),(1846132840,1083444,1,563007,1,1,1,'S',1,0.99845,968,955887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 965, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 968}}',141.231,133583839,1244370,NULL,'2017-10-20 07:32:15',1508484735,NULL),(1846275000,1083444,1,934122,1,1,1,'A',1,0.961216,348,809809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 448, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 477}}',141.233,133799603,489002,NULL,'2017-11-01 07:01:45',1509519705,NULL),(1836906282,1083444,1,161759,1,1,1,'S',1,0.992063,441,931292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 434, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 441}}',141.235,119046790,533760,NULL,'2015-09-22 08:36:43',1442911003,NULL),(1831591580,1083444,1,154555,1,1,1,'S',1,0.999248,665,954588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 664, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 665}}',141.236,109572763,815020,NULL,'2014-07-24 07:21:00',1406186460,NULL),(1853066294,1083444,1,1564182,1,1,1,'A',1,0.989583,341,877722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 378, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 384}}',141.25,144365370,449560,NULL,'2019-05-19 07:54:44',1558252484,NULL),(1852964594,1083444,1,2020258,1,1,1,'S',1,0.982353,170,907545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 164, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 170}}',141.252,144102842,181132,NULL,'2019-05-05 05:26:04',1557033964,NULL),(1854039003,1083444,1,2039837,1,1,1,'S',1,0.971816,479,880030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 452, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 479}}',141.272,145886946,635390,NULL,'2019-08-17 08:38:56',1566031136,NULL),(1853423366,1083444,1,1944231,1,1,1,'A',1,0.91841,343,668176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 11, \"great\": 811, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 956}}',141.273,144874159,899136,NULL,'2019-06-16 06:21:19',1560666079,NULL),(1841797379,1083444,1,491350,1,1,1,'S',1,0.994748,476,940581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 471, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 476}}',141.276,126857535,582560,NULL,'2016-10-13 07:43:40',1476344620,NULL),(1841949366,1083444,1,146885,1,1,1,'S',1,0.998788,825,941373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 823, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 825}}',141.279,127370754,1150370,NULL,'2016-11-12 06:23:24',1478931804,NULL),(1858902833,1083444,1,2360154,1,1,1,'S',1,0.993842,406,941798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 401, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 406}}',141.283,153387375,476800,NULL,'2020-08-08 11:12:50',1596885170,NULL),(1847235087,1083444,1,1427798,1,1,1,'S',1,0.995868,363,941891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 360, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 363}}',141.29,135437988,470620,NULL,'2018-01-22 08:05:31',1516608331,NULL),(1848225185,1083444,1,1578185,1,1,1,'S',1,0.956383,470,799450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 429, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 470}}',141.297,136840226,498690,NULL,'2018-04-04 08:22:13',1522830133,NULL),(1854567134,1083444,1,2125403,1,1,1,'S',1,0.984694,490,917306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 475, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 490}}',141.302,146563035,541760,NULL,'2019-10-03 06:36:46',1570084606,NULL),(1851767766,1083444,1,1644700,1,1,1,'S',1,0.984144,473,915914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 458, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 473}}',141.302,142356534,545790,NULL,'2019-01-22 12:03:19',1548158599,NULL),(1856921798,1083444,1,2132142,1,1,1,'S',1,0.996027,881,947246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 874, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 881}}',141.304,150236368,1106758,NULL,'2020-04-18 10:31:08',1587205868,NULL),(1830062643,1083444,1,163571,1,1,1,'S',1,0.979412,510,903930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 489}, \"maximum_statistics\": {\"great\": 510}}',141.307,107050360,622232,NULL,'2014-03-30 11:36:22',1396179382,NULL),(1840279084,1083444,1,216133,1,1,1,'A',1,0.917929,336,658049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 37, \"great\": 1030, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1188}}',141.311,124574675,908126,NULL,'2016-06-14 07:41:10',1465890070,NULL),(1841157843,1083444,1,1028954,1,1,1,'A',1,0.944779,207,752081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 447, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 498}}',141.333,126005863,446976,NULL,'2016-08-26 03:19:04',1472181544,NULL),(1860901059,1083444,1,2642879,1,1,1,'A',1,0.957859,268,780631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 406, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 439}}',141.34,156382047,377370,NULL,'2020-11-29 11:27:26',1606649246,NULL),(1836821736,1083444,1,772894,1,1,1,'A',1,0.976727,336,867937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 637}, \"maximum_statistics\": {\"great\": 666}}',141.342,119009541,728768,NULL,'2015-09-20 06:20:50',1442730050,NULL),(1844979199,1083444,1,665330,1,1,1,'S',1,0.982639,432,908100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 417, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 432}}',141.346,131921964,500800,NULL,'2017-07-21 07:19:12',1500621552,NULL),(1842283440,1083444,1,964533,1,1,1,'A',1,0.971861,200,845465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 219, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 231}}',141.347,127661304,188320,NULL,'2016-11-29 06:33:17',1480401197,NULL),(1842053079,1083444,1,486513,1,1,1,'S',1,0.994924,197,945866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 195, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 197}}',141.357,127253355,175480,NULL,'2016-11-05 06:58:06',1478329086,NULL),(1854651746,1083444,1,2121644,1,1,1,'A',1,0.954897,1114,832589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 2, \"great\": 1061, \"large_bonus\": 233}, \"maximum_statistics\": {\"great\": 1164}}',141.364,146803943,1494170,NULL,'2019-10-20 06:49:42',1571554182,NULL),(1829231435,1083444,1,27730,1,1,1,'S',1,0.997093,344,891078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 342}, \"maximum_statistics\": {\"great\": 344}}',141.394,105098054,428740,NULL,'2014-01-21 14:28:48',1390314528,NULL),(1853584493,1083444,1,1968870,1,1,1,'A',1,0.928972,456,721648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 464, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 535}}',141.401,145112056,535920,NULL,'2019-06-30 07:22:26',1561879346,NULL),(1845229238,1083444,1,653699,1,1,1,'A',1,0.981076,481,892934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 485, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 502}}',141.402,132235236,682970,NULL,'2017-08-06 13:01:24',1502024484,NULL),(1833352627,1083444,1,140359,1,1,1,'S',1,0.995425,765,979896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 758, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 765}}',141.406,112215077,1124046,NULL,'2014-12-06 07:32:24',1417851144,NULL),(1855038077,1083444,1,2143040,1,1,1,'A',1,0.917253,300,665494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 27, \"great\": 501, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 568}}',141.41,147444969,420600,NULL,'2019-11-30 07:34:02',1575099242,NULL),(1842583471,1083444,1,1111832,1,1,1,'S',1,0.995343,859,942642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 851, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 859}}',141.41,128215482,1064134,NULL,'2016-12-31 06:34:30',1483166070,NULL),(1844493159,1083444,1,889980,1,1,1,'S',1,0.993084,723,936705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 713, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 723}}',141.413,131042276,858760,NULL,'2017-06-04 10:45:26',1496573126,NULL),(1844397327,1083444,1,430360,1,1,1,'B',1,0.878828,195,561668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 28, \"great\": 597, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 751}}',141.415,131093234,557600,NULL,'2017-06-07 07:47:35',1496821655,NULL),(1832605780,1083444,1,85774,1,1,1,'X',1,1,583,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 583}, \"maximum_statistics\": {\"great\": 583}}',141.416,111132250,597300,NULL,'2014-10-06 08:59:46',1412585986,NULL),(1860450957,1083444,1,2398241,1,1,1,'S',1,0.986198,797,917577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 775, \"large_bonus\": 219}, \"maximum_statistics\": {\"great\": 797}}',141.418,155758946,1098840,NULL,'2020-11-07 15:09:44',1604761784,NULL),(1832849285,1083444,1,242001,1,1,1,'S',1,0.985915,426,908215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 414, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 426}}',141.419,111498195,567320,NULL,'2014-10-26 06:18:17',1414304297,NULL),(1829365695,1083444,1,83249,1,1,1,'S',1,0.992105,570,981147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 561}, \"maximum_statistics\": {\"great\": 570}}',141.435,105808806,672324,NULL,'2014-01-31 11:15:48',1391166948,NULL),(1850912286,1083444,1,1762430,1,1,1,'S',1,0.993088,434,940382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 428, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 434}}',141.442,140900304,536610,NULL,'2018-10-28 11:56:39',1540727799,NULL),(1849983391,1083444,1,1637504,1,1,1,'S',1,0.990762,433,933382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 425, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 433}}',141.451,139479422,512910,NULL,'2018-08-12 12:29:04',1534076944,NULL),(1832247319,1083444,1,64843,0,1,1,'A',1,0.96849,644,831310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 792, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 841, \"legacy_combo_increase\": 1}}',141.455,110519495,904818,NULL,'2014-09-04 14:06:48',1409839608,NULL),(1829140356,1083444,1,50843,1,1,1,'A',1,0.968909,589,852371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 740}, \"maximum_statistics\": {\"great\": 788}}',141.458,105011943,798300,NULL,'2014-01-20 14:18:10',1390227490,NULL),(1849493227,1083444,1,1611995,1,1,1,'A',1,0.941118,329,742990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 443, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 501}}',141.46,138760814,473064,NULL,'2018-07-09 02:20:18',1531102818,NULL),(1859378050,1083444,1,2414778,1,1,1,'A',1,0.974806,324,864602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 492, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 516}}',141.461,154152852,560314,NULL,'2020-09-06 12:57:54',1599397074,NULL),(1832500521,1083444,1,143113,1,1,1,'S',1,0.992593,405,937689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 399, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 405}}',141.464,111031072,468920,NULL,'2014-10-01 10:00:24',1412157624,NULL),(1850115529,1083444,1,1676409,1,1,1,'A',1,0.911602,446,655154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 49, \"great\": 1539, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1810}}',141.466,139625931,1598962,NULL,'2018-08-19 10:29:34',1534674574,NULL),(1846968218,1083444,1,1267599,1,1,1,'X',1,1,326,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 326}}',141.466,135027905,340340,NULL,'2018-01-02 08:46:32',1514882792,NULL),(1844833360,1083444,1,653424,1,1,1,'A',1,0.968202,388,839662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 432, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 456}}',141.47,131602753,481210,NULL,'2017-07-04 11:59:08',1499169548,NULL),(1867803929,1083444,1,3088726,1,1,1,'S',1,0.982078,1367,875779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1318, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1367}}',141.477,166857889,1713160,NULL,'2021-10-22 15:59:20',1634918360,NULL),(1842654328,1083444,1,714001,1,1,1,'A',1,0.958221,370,809849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 341, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 371}}',141.478,128420556,385330,NULL,'2017-01-12 07:08:11',1484204891,NULL),(1872556972,1083444,1,3666656,1,1,1,'S',1,0.979452,438,865143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 420, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 438}}',141.482,173719755,485110,NULL,'2022-08-03 10:47:45',1659523665,NULL),(1847343643,1083444,1,1418160,1,1,1,'A',1,0.937994,438,706786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 29, \"great\": 1138, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 1266}}',141.484,135673979,1200122,NULL,'2018-02-03 08:26:18',1517646378,NULL),(1854085584,1083444,1,1677016,1,1,1,'S',1,0.987132,272,923667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 265, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 272}}',141.485,145776289,259540,NULL,'2019-08-10 11:56:51',1565438211,NULL),(1845040266,1083444,1,690411,1,1,1,'S',1,0.992205,449,937593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 442, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 449}}',141.485,131998020,562530,NULL,'2017-07-25 07:00:44',1500966044,NULL),(1844692056,1083444,1,629533,1,1,1,'S',1,0.987859,453,923713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 442, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 453}}',141.487,131451264,551330,NULL,'2017-06-26 07:11:47',1498461107,NULL),(1852706498,1083444,1,1965307,1,1,1,'A',1,0.905882,144,592406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 18, \"great\": 501, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 595}}',141.492,143591960,391752,NULL,'2019-04-06 06:32:28',1554532348,NULL),(1832361876,1083444,1,84269,1,1,1,'S',1,0.994969,795,943569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 787, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 795}}',141.498,110770379,864380,NULL,'2014-09-17 05:27:52',1410931672,NULL),(1855194822,1083444,1,2183850,1,1,1,'S',1,0.990909,165,914600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 162, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 165}}',141.502,147568144,169720,NULL,'2019-12-08 09:12:11',1575796331,NULL),(1841425945,1083444,1,746298,1,1,1,'A',1,0.953229,441,828156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 408, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 449}}',141.503,126333884,475190,NULL,'2016-09-13 00:57:04',1473728224,NULL),(1842440333,1083444,1,843833,1,1,1,'A',1,0.989842,230,895397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 436, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 443}}',141.503,128000847,468302,NULL,'2016-12-19 06:54:58',1482130498,NULL),(1844483305,1083444,1,586759,1,1,1,'S',1,0.996212,396,1002191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 393, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 396}}',141.503,131043525,536280,NULL,'2017-06-04 12:04:42',1496577882,NULL),(1831423747,1083444,1,215580,1,1,1,'S',1,0.999206,630,955756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 629, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 630}}',141.526,109177594,742510,NULL,'2014-07-07 08:35:45',1404722145,NULL),(1832169559,1083444,1,315816,1,1,1,'S',1,0.969388,392,864820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 368, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 392}}',141.532,110439921,453996,NULL,'2014-08-31 05:32:09',1409463129,NULL),(1842379678,1083444,1,881504,1,1,1,'S',1,0.985683,454,918512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 441, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 454}}',141.533,127881789,509270,NULL,'2016-12-12 05:30:23',1481520623,NULL),(1860422893,1083444,1,2387106,1,1,1,'A',1,0.938453,451,728760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 6, \"great\": 811, \"large_bonus\": 225}, \"maximum_statistics\": {\"great\": 918}}',141.535,155758698,1034830,NULL,'2020-11-07 15:00:26',1604761226,NULL),(1829409481,1083444,1,55070,1,1,1,'S',1,0.997355,378,943315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 376}, \"maximum_statistics\": {\"great\": 378}}',141.537,106004023,404730,NULL,'2014-02-09 11:18:59',1391944739,NULL),(1844506657,1083444,1,1273636,1,1,1,'S',1,0.985746,456,919511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 443, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 456}}',141.544,131187389,540840,NULL,'2017-06-12 06:05:03',1497247503,NULL),(1842842186,1083444,1,1159672,1,1,1,'S',1,0.993333,450,941207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 444, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 450}}',141.548,128515188,494370,NULL,'2017-01-17 07:01:55',1484636515,NULL),(1861244276,1083444,1,2234427,1,1,1,'A',1,0.915082,193,645271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 35, \"great\": 690, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 789}}',141.554,156818280,584260,NULL,'2020-12-13 11:41:38',1607859698,NULL),(1831969528,1083444,1,302493,1,1,1,'S',1,0.996418,977,944494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 970, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 977}}',141.555,110087362,1247140,NULL,'2014-08-15 13:55:57',1408110957,NULL),(1849348047,1083444,1,1287528,1,1,1,'A',1,0.951515,314,741574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 454, \"large_bonus\": 145}, \"maximum_statistics\": {\"great\": 495}}',141.56,138517121,549430,NULL,'2018-06-26 08:46:38',1530002798,NULL),(1850420806,1083444,1,1725575,1,1,1,'B',1,0.889142,195,559080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 51, \"great\": 1248, \"large_bonus\": 212}, \"maximum_statistics\": {\"great\": 1538}}',141.578,140394728,1138418,NULL,'2018-09-29 11:34:38',1538220878,NULL),(1878248674,1083444,1,4242057,1,1,1,'S',1,0.985765,562,920530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 546, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 562}}',141.581,182095589,640300,NULL,'2023-12-23 10:47:39',1703328459,NULL),(2327986814,1083444,1,4413546,1,1,1,'S',1,0.976134,419,878591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 399, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 419}}',141.585,182749980,474600,NULL,'2024-02-11 13:39:58',1707658798,NULL),(1829444714,1083444,1,42076,1,1,1,'A',1,0.956098,404,801416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 376}, \"maximum_statistics\": {\"great\": 410}}',141.586,105893813,442340,NULL,'2014-02-04 08:28:14',1391502494,NULL),(1836933815,1083444,1,738959,1,1,1,'A',1,0.957672,526,805314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 10, \"great\": 1394, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1512}}',141.586,119018443,1565982,NULL,'2015-09-20 14:21:03',1442758863,NULL),(1840163121,1083444,1,750226,1,1,1,'A',1,0.96118,579,823097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 602, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 644}}',141.591,124612385,713050,NULL,'2016-06-16 06:11:24',1466057484,NULL),(1870593465,1083444,1,3451961,1,1,1,'B',1,0.896635,428,611550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 40, \"great\": 1195, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 1456}}',141.594,170908222,1271190,NULL,'2022-04-02 13:36:04',1648906564,NULL),(1874299184,1083444,1,3766508,1,1,1,'S',1,0.967368,475,868180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 444, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 475}}',141.594,176542792,530910,NULL,'2022-12-31 09:39:36',1672479576,NULL),(1852380494,1083444,1,1037313,1,1,1,'B',1,0.854705,195,479441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 54, \"great\": 740, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 967}}',141.601,143372986,599488,NULL,'2019-03-24 10:52:19',1553424739,NULL),(1844478885,1083444,1,574163,1,1,1,'S',1,0.999285,699,945938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 698, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 699}}',141.609,131187536,883850,NULL,'2017-06-12 06:21:32',1497248492,NULL),(1847899548,1083444,1,1329262,1,1,1,'S',1,0.986146,397,972014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 386, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 397}}',141.614,136307556,501918,NULL,'2018-03-08 08:05:22',1520496322,NULL),(1846673182,1083444,1,1433789,1,1,1,'S',1,0.98715,428,913932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 417, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 428}}',141.623,134386586,543050,NULL,'2017-12-02 07:05:34',1512198334,NULL),(1832684127,1083444,1,455968,0,1,1,'S',1,0.994987,399,942877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 395, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 399}}',141.629,111130315,443100,NULL,'2014-10-06 06:02:11',1412575331,NULL),(1854151626,1083444,1,1847285,1,1,1,'S',1,0.994667,375,943192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 371, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 375}}',141.632,146110100,423620,NULL,'2019-08-31 11:41:03',1567251663,NULL),(1872896289,1083444,1,2821699,1,1,1,'B',1,0.886683,512,601547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 21, \"great\": 956, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1209}}',141.633,174329101,1124894,NULL,'2022-09-03 12:51:34',1662209494,NULL),(1841990696,1083444,1,281331,1,1,1,'S',1,0.986842,418,918264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 407, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 418}}',141.637,127256152,481160,NULL,'2016-11-05 10:33:15',1478341995,NULL),(1830838443,1083444,1,228972,1,1,1,'S',1,0.99815,811,936219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 808, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 811}}',141.643,108298261,1037620,NULL,'2014-05-29 08:56:06',1401353766,NULL),(1855137429,1083444,1,2038792,1,1,1,'S',1,0.98329,389,919880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 376, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 389}}',141.652,147335851,444640,NULL,'2019-11-23 04:03:56',1574481836,NULL),(1830159929,1083444,1,380646,1,1,1,'S',1,0.982301,226,866706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 218}, \"maximum_statistics\": {\"great\": 226}}',141.659,106932422,213730,NULL,'2014-03-25 06:12:30',1395727950,NULL),(1848220452,1083444,1,1530672,1,1,1,'A',1,0.932203,177,746337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 153, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 177}}',141.664,136716280,188082,NULL,'2018-03-29 03:59:36',1522295976,NULL),(1876399257,1083444,1,4057593,1,1,1,'S',1,0.998601,715,956019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 713, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 715}}',141.664,179527532,817030,NULL,'2023-06-24 13:32:56',1687613576,NULL),(1874048547,1083444,1,3706871,1,1,1,'A',1,0.95283,422,825234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 386, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 424}}',141.665,176016579,483040,NULL,'2022-12-03 12:04:56',1670069096,NULL),(1849332840,1083444,1,1646265,1,1,1,'S',1,0.988235,340,972689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 332, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 340}}',141.67,138459874,407310,NULL,'2018-06-23 11:27:34',1529753254,NULL),(1851427228,1083444,1,1836421,1,1,1,'S',1,0.977629,447,886938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 427, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 447}}',141.67,141757280,548760,NULL,'2018-12-19 13:32:09',1545226329,NULL),(1865502590,1083444,1,2861458,1,1,1,'A',1,0.963801,372,826801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 412, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 442}}',141.673,163395298,455196,NULL,'2021-06-27 14:58:22',1624805902,NULL),(1846846362,1083444,1,1157993,1,1,1,'S',1,0.983213,417,906824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 403, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 417}}',141.674,134891847,520890,NULL,'2017-12-27 07:46:05',1514360765,NULL),(1847963564,1083444,1,1523640,1,1,1,'A',1,0.910526,170,645816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 404, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 475}}',141.677,136307902,404734,NULL,'2018-03-08 08:35:46',1520498146,NULL),(1874846346,1083444,1,3922521,1,1,1,'A',1,0.948905,411,819899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 369, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 411}}',141.682,177302015,455290,NULL,'2023-02-11 11:59:04',1676116744,NULL),(1833010183,1083444,1,408047,1,1,1,'S',1,0.972772,404,871016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 382, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 404}}',141.686,111919044,475260,NULL,'2014-11-19 06:10:46',1416377446,NULL),(1863494782,1083444,1,2821140,1,1,1,'A',1,0.928977,293,733105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 308, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 352}}',141.687,160475050,374500,NULL,'2021-04-04 13:36:17',1617543377,NULL),(1859845275,1083444,1,948371,1,1,1,'A',1,0.917172,197,654957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 429, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 495}}',141.69,154808670,390648,NULL,'2020-10-01 11:21:02',1601551262,NULL),(1842797979,1083444,1,1020009,1,1,1,'S',1,0.998843,432,952821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 431, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 432}}',141.693,128514152,508730,NULL,'2017-01-17 05:19:35',1484630375,NULL),(1847245343,1083444,1,256834,1,1,1,'S',1,0.995682,579,943379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 574, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 579}}',141.7,135366837,741444,NULL,'2018-01-19 07:25:01',1516346701,NULL),(1842672728,1083444,1,1128451,1,1,1,'S',1,0.996,375,940757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 372, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 375}}',141.701,128269019,462610,NULL,'2017-01-03 07:32:43',1483428763,NULL),(1832678224,1083444,1,455175,1,1,1,'S',1,0.991935,434,934144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 427, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 434}}',141.704,111198384,468000,NULL,'2014-10-10 09:40:16',1412934016,NULL),(1831928377,1083444,1,98275,1,1,1,'S',1,0.972663,567,842188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 536, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 567}}',141.705,109895373,663178,NULL,'2014-08-07 05:49:23',1407390563,NULL),(1841171205,1083444,1,916510,1,1,1,'S',1,0.99186,430,927745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 423, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 430}}',141.705,125993293,481490,NULL,'2016-08-25 12:04:51',1472126691,NULL),(1841351902,1083444,1,626285,1,1,1,'A',1,0.95929,189,790881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 444, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 479}}',141.705,126415132,440780,NULL,'2016-09-17 14:22:00',1474122120,NULL),(1832014455,1083444,1,49721,1,1,1,'S',1,0.984564,745,908229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 722, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 745}}',141.708,110106441,896070,NULL,'2014-08-16 10:03:55',1408183435,NULL),(1831455265,1083444,1,375503,1,1,1,'X',1,1,669,1015987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 669, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 669}}',141.709,109384702,835495,NULL,'2014-07-16 08:48:44',1405500524,NULL),(1849211318,1083444,1,1633499,1,1,1,'A',1,0.985319,470,892998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 563, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 579}}',141.713,138357745,653318,NULL,'2018-06-18 02:51:48',1529290308,NULL),(1837965533,1083444,1,798704,1,1,1,'S',1,0.987443,438,913130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 427, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 438}}',141.727,120744333,497840,NULL,'2015-12-20 08:49:50',1450601390,NULL),(1842647694,1083444,1,1117273,1,1,1,'A',1,0.98786,526,902128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 644, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 659}}',141.729,128317879,766540,NULL,'2017-01-06 06:14:53',1483683293,NULL),(1841825852,1083444,1,425779,1,1,1,'A',1,0.904059,288,600017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 37, \"great\": 1132, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 1355}}',141.73,127153254,1046626,NULL,'2016-10-30 06:51:53',1477810313,NULL),(1841814767,1083444,1,1072030,1,1,1,'S',1,0.998571,350,950305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 349, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 350}}',141.73,126975470,395070,NULL,'2016-10-20 07:01:46',1476946906,NULL),(1873136334,1083444,1,3661364,1,1,1,'S',1,0.979564,367,898615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 352, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 367}}',141.73,174703290,430500,NULL,'2022-09-24 09:48:45',1664012925,NULL),(1844559979,1083444,1,574139,1,1,1,'S',1,0.992268,388,931656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 382, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 388}}',141.732,131257950,431700,NULL,'2017-06-16 07:18:05',1497597485,NULL),(1839204146,1083444,1,799871,1,1,1,'S',1,0.986784,908,919537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 884, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 908}}',141.747,122869582,1117230,NULL,'2016-03-29 07:50:35',1459237835,NULL),(1843890047,1083444,1,716178,1,1,1,'B',1,0.837025,176,540717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 14, \"great\": 227, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 316}}',141.748,130226003,207651,NULL,'2017-04-21 07:49:54',1492760994,NULL),(1846814245,1083444,1,1480266,1,1,1,'A',1,0.958932,426,817200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 450, \"large_bonus\": 138}, \"maximum_statistics\": {\"great\": 487}}',141.753,134660194,626250,NULL,'2017-12-16 07:43:41',1513410221,NULL),(1848735220,1083444,1,1559574,1,1,1,'S',1,0.989583,432,928871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 423, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 432}}',141.763,137586490,525600,NULL,'2018-05-11 04:24:23',1526012663,NULL),(1866800615,1083444,1,2199472,1,1,1,'A',1,0.953831,249,762625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 468, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 509}}',141.764,165345579,478692,NULL,'2021-08-28 06:12:58',1630131178,NULL),(1843819938,1083444,1,1167438,1,1,1,'S',1,0.965789,380,825254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 354, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 380}}',141.771,130061418,455080,NULL,'2017-04-12 06:56:06',1491980166,NULL),(1847459695,1083444,1,963261,1,1,1,'A',1,0.943023,430,765342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 381, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 430}}',141.773,135854867,454230,NULL,'2018-02-12 08:18:53',1518423533,NULL),(1842451384,1083444,1,851811,1,1,1,'A',1,0.962704,238,790729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 398, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 429}}',141.775,128000786,464356,NULL,'2016-12-19 06:47:25',1482130045,NULL),(1848734998,1083444,1,1559267,1,1,1,'S',1,0.994589,462,943018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 457, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 462}}',141.78,137586306,555690,NULL,'2018-05-11 04:08:47',1526011727,NULL),(1850052829,1083444,1,1621068,1,1,1,'S',1,0.976344,465,889514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 443, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 465}}',141.78,139787256,530310,NULL,'2018-08-27 09:09:29',1535360969,NULL),(1853455389,1083444,1,1954858,1,1,1,'A',1,0.951864,545,775350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 21, \"great\": 1354, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 1475}}',141.78,144854348,1645442,NULL,'2019-06-15 06:47:08',1560581228,NULL),(1846466552,1083444,1,553385,1,1,1,'S',1,0.990426,470,893781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 461, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 470}}',141.782,134166018,543080,NULL,'2017-11-20 07:26:31',1511162791,NULL),(1850549658,1083444,1,1294254,1,1,1,'S',1,0.973274,449,884653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 425, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 449}}',141.787,140450802,453430,NULL,'2018-10-02 11:26:01',1538479561,NULL),(1827018468,1083444,1,97024,1,1,1,'S',1,0.986859,799,913956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 778}, \"maximum_statistics\": {\"great\": 799}}',141.789,89512059,975110,NULL,'2013-08-10 07:44:17',1376120657,NULL),(1843830805,1083444,1,1183371,1,1,1,'S',1,0.994076,422,943053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 417, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 422}}',141.794,130138816,504090,NULL,'2017-04-16 06:09:35',1492322975,NULL),(1831940766,1083444,1,57735,1,1,1,'S',1,0.977204,658,848008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 628, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 658, \"legacy_combo_increase\": 1}}',141.8,109941082,818082,NULL,'2014-08-09 05:31:02',1407562262,NULL),(1845123798,1083444,1,669358,1,1,1,'A',1,0.986264,524,905095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 532, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 546}}',141.806,132015887,651320,NULL,'2017-07-26 07:12:04',1501053124,NULL),(1843324106,1083444,1,1093609,1,1,1,'A',1,0.918936,512,681327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 42, \"great\": 1365, \"large_bonus\": 242}, \"maximum_statistics\": {\"great\": 1579}}',141.817,129233637,1787508,NULL,'2017-02-25 06:45:07',1488005107,NULL),(1829280897,1083444,1,70305,1,1,1,'X',1,1,240,916197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240}, \"maximum_statistics\": {\"great\": 240}}',141.819,105768521,256380,NULL,'2014-01-29 13:14:21',1391001261,NULL),(1836879904,1083444,1,565724,0,1,1,'A',1,0.987119,425,917848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 417, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 427}}',141.82,119064317,461840,NULL,'2015-09-23 09:48:51',1443001731,NULL),(1854870269,1083444,1,2169857,1,1,1,'A',1,0.94186,279,721965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 425, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 473}}',141.829,147110407,405548,NULL,'2019-11-09 05:59:00',1573279140,NULL),(1843945364,1083444,1,89856,1,1,1,'S',1,0.983251,806,866251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 779, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 806}}',141.834,130225730,921810,NULL,'2017-04-21 07:13:27',1492758807,NULL),(1841313184,1083444,1,681412,1,1,1,'A',1,0.935022,328,756125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 401, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 454}}',141.834,126408198,426310,NULL,'2016-09-17 08:02:13',1474099333,NULL),(1868839698,1083444,1,3202283,1,1,1,'S',1,0.999499,999,958838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 998, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 999}}',141.838,168322231,1276230,NULL,'2021-12-18 07:38:58',1639813138,NULL),(1854418028,1083444,1,1564894,1,1,1,'S',1,0.983827,371,910388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 359, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 371}}',141.84,146417231,475460,NULL,'2019-09-22 05:25:11',1569129911,NULL),(1856646255,1083444,1,2118203,1,1,1,'S',1,0.994565,368,944912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 364, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 368}}',141.842,149786105,412160,NULL,'2020-04-04 08:55:11',1585990511,NULL),(1843533976,1083444,1,1028149,0,1,1,'B',1,0.879023,262,580421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 29, \"great\": 712, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 901}}',141.844,129715874,618070,NULL,'2017-03-24 06:17:17',1490336237,NULL),(1849599643,1083444,1,1661850,1,1,1,'S',1,0.973186,317,967466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 300, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 317}}',141.856,138910229,400517,NULL,'2018-07-16 08:30:38',1531729838,NULL),(1848765903,1083444,1,1575480,1,1,1,'A',1,0.976378,500,847503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 486, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 508}}',141.858,137850510,655460,NULL,'2018-05-24 08:42:52',1527151372,NULL),(1852952064,1083444,1,1949279,1,1,1,'S',1,0.982107,503,907710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 485, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 503}}',141.871,144079339,608310,NULL,'2019-05-04 02:42:27',1556937747,NULL),(1852210087,1083444,1,1455781,1,1,1,'S',1,0.978659,164,890796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 157, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 164}}',141.877,142984110,171700,NULL,'2019-03-01 10:30:29',1551436229,NULL),(1830478694,1083444,1,182774,1,1,1,'S',1,0.992025,815,977884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 802}, \"maximum_statistics\": {\"great\": 815}}',141.888,107740739,1163772,NULL,'2014-05-03 07:16:52',1399101412,NULL),(1826848621,1083444,1,92058,1,1,1,'S',1,0.997294,739,944005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 735}, \"maximum_statistics\": {\"great\": 739}}',141.892,88659549,969360,NULL,'2013-08-02 11:10:33',1375441833,NULL),(1863427343,1083444,1,2895076,1,1,1,'A',1,0.948819,127,900412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127}}',141.899,160205174,109703,NULL,'2021-03-28 13:31:41',1616938301,NULL),(1846623149,1083444,1,1316758,1,1,1,'A',1,0.966135,393,803317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 469, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 502}}',141.901,134521668,547228,NULL,'2017-12-09 06:43:51',1512801831,NULL),(1851002707,1083444,1,1671095,1,1,1,'S',1,0.997347,377,941340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 375, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 377}}',141.901,141081731,418810,NULL,'2018-11-08 12:34:20',1541680460,NULL),(1841747469,1083444,1,994934,1,1,1,'A',1,0.932584,331,703600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 8, \"great\": 855, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 979}}',141.902,126890281,961568,NULL,'2016-10-15 04:59:25',1476507565,NULL),(1836066991,1083444,1,516452,1,1,1,'B',1,0.890499,240,578544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 40, \"great\": 1010, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1242}}',141.918,117862715,985984,NULL,'2015-07-25 07:56:08',1437810968,NULL),(1843225259,1083444,1,1180633,1,1,1,'A',1,0.915428,252,656556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 461, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 538}}',141.923,129046671,449986,NULL,'2017-02-15 05:23:25',1487136205,NULL),(1832935507,1083444,1,420727,0,1,1,'S',1,0.986928,459,920562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 447, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 459}}',141.932,111635362,530960,NULL,'2014-11-02 14:30:07',1414938607,NULL),(1846521130,1083444,1,1385090,1,1,1,'S',1,0.997228,902,994499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 897, \"large_bonus\": 138}, \"maximum_statistics\": {\"great\": 902}}',141.935,134314454,1298628,NULL,'2017-11-28 07:47:38',1511855258,NULL),(1841455290,1083444,1,949346,1,1,1,'S',1,0.986308,1059,911811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1030, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1059}}',141.936,126466515,1293200,NULL,'2016-09-20 07:56:34',1474358194,NULL),(1848734985,1083444,1,1559387,1,1,1,'S',1,0.990991,444,932714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 436, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 444}}',141.971,137586442,535120,NULL,'2018-05-11 04:20:20',1526012420,NULL),(1847058839,1083444,1,1407492,0,1,1,'A',1,0.90678,133,691464,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 339, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 413}}',141.972,135085713,308946,NULL,'2018-01-05 08:08:01',1515139681,NULL),(1877170763,1083444,1,4274290,1,1,1,'B',1,0.869587,281,538073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 422, \"miss\": 51, \"great\": 1536, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 2009}}',141.977,180595892,1502606,NULL,'2023-09-02 12:37:34',1693658254,NULL),(1837143649,1083444,1,686629,1,1,1,'S',1,0.997942,972,954388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 968, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 972, \"legacy_combo_increase\": 3}}',141.978,119513438,1265670,NULL,'2015-10-18 07:57:32',1445155052,NULL),(1839135717,1083444,1,492862,1,1,1,'A',1,0.941126,683,743320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 8, \"great\": 1027, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1155}}',141.979,122911993,1308770,NULL,'2016-03-31 10:37:20',1459420640,NULL),(1830718257,1083444,1,219746,1,1,1,'S',1,0.988797,848,928325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 829, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 848}}',141.98,108134295,1015730,NULL,'2014-05-22 08:22:33',1400746953,NULL),(2475285742,1083444,1,3877518,1,1,1,'A',1,0.901165,355,624250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 316, \"miss\": 71, \"great\": 1930, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2317}}',141.99,183083653,2030164,NULL,'2024-03-09 06:35:55',1709966155,NULL),(1847495028,1083444,1,874049,1,1,1,'S',1,0.992823,418,936109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 412, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 418}}',141.99,135717938,521870,NULL,'2018-02-05 07:27:52',1517815672,NULL),(1830656241,1083444,1,71107,0,1,1,'A',1,0.993544,679,911113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 690}, \"maximum_statistics\": {\"great\": 697}}',141.997,107887759,882480,NULL,'2014-05-10 13:05:25',1399727125,NULL),(1853566141,1083444,1,1801260,1,1,1,'S',1,0.992205,449,937719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 442, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 449}}',142.005,145094716,602140,NULL,'2019-06-29 06:25:28',1561789528,NULL),(1844490841,1083444,1,606169,1,1,1,'S',1,0.997768,448,951111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 446, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 448}}',142.013,131075010,529986,NULL,'2017-06-06 06:51:17',1496731877,NULL),(1826787191,1083444,1,44738,1,1,1,'S',1,0.984211,380,872314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 368}, \"maximum_statistics\": {\"great\": 380}}',142.014,87365621,434110,NULL,'2013-07-21 13:25:14',1374413114,NULL),(1841820857,1083444,1,198676,1,1,1,'A',1,0.950626,311,717975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 661, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 719}}',142.014,127239412,620174,NULL,'2016-11-04 13:52:26',1478267546,NULL),(1844372774,1083444,1,1230725,1,1,1,'S',1,0.971354,384,876401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 362, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 384}}',142.015,130830860,473770,NULL,'2017-05-24 06:37:56',1495607876,NULL),(1842609693,1083444,1,68794,1,1,1,'S',1,0.988468,607,877752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 593, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 607}}',142.016,128253339,796120,NULL,'2017-01-02 10:42:26',1483353746,NULL),(1863961347,1083444,1,2820660,1,1,1,'S',1,0.967901,405,870612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 379, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 405}}',142.018,160990800,435470,NULL,'2021-04-18 15:05:38',1618758338,NULL),(3625144804,1083444,1,3348681,1,1,1,'X',1,1,363,960384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 363}}',142.019,185650570,443160,NULL,'2024-10-04 11:24:51',1728041091,NULL),(1832541973,1083444,1,480208,1,1,1,'S',1,0.994193,861,941452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 851, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 861}}',142.024,110987933,994170,NULL,'2014-09-28 16:05:00',1411920300,NULL),(1850676084,1083444,1,1671312,1,1,1,'S',1,0.980198,303,980244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 291, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 303}}',142.024,140706954,356702,NULL,'2018-10-17 10:21:55',1539771715,NULL),(1860457159,1083444,1,2406045,1,1,1,'S',1,0.980198,404,901702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 388, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 404}}',142.026,155728407,476030,NULL,'2020-11-06 14:41:49',1604673709,NULL),(1842865405,1083444,1,1112737,1,1,1,'A',1,0.948,250,920061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 224, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 250}}',142.027,128806416,329398,NULL,'2017-02-02 06:22:02',1486016522,NULL),(1831624909,1083444,1,22334,1,1,1,'S',1,0.993113,726,984293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 716, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 726}}',142.028,109547255,922602,NULL,'2014-07-23 05:42:56',1406094176,NULL),(1878017663,1083444,1,4334582,1,1,1,'A',1,0.921317,397,681785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 47, \"great\": 1391, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 1595}}',142.028,181821858,1367676,NULL,'2023-12-02 11:52:41',1701517961,NULL),(1831684313,1083444,1,96142,1,1,1,'S',1,0.991503,765,932157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 752, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 765}}',142.03,109619961,906550,NULL,'2014-07-26 06:27:04',1406356024,NULL),(1829690967,1083444,1,195290,1,1,1,'S',1,0.989607,433,922525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 424}, \"maximum_statistics\": {\"great\": 433}}',142.04,106366670,515458,NULL,'2014-02-27 07:58:04',1393487884,NULL),(1832567384,1083444,1,80792,1,1,1,'S',1,0.9928,625,942292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 616, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 625}}',142.044,111032920,789040,NULL,'2014-10-01 11:52:54',1412164374,NULL),(1831651234,1083444,1,398971,1,1,1,'S',1,0.980519,462,901812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 444, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 462}}',142.047,109501084,507670,NULL,'2014-07-21 06:15:38',1405923338,NULL),(1833075385,1083444,1,99746,1,1,1,'A',1,0.955791,568,786915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 733, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 803}}',142.048,111877315,910764,NULL,'2014-11-16 11:08:29',1416136109,NULL),(1876140192,1083444,1,3941231,1,1,1,'A',1,0.906844,340,693646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 2, \"great\": 430, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 526}}',142.05,179083301,490040,NULL,'2023-05-27 08:59:40',1685177980,NULL),(1852961470,1083444,1,1958644,1,1,1,'S',1,0.982688,491,910521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 474, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 491}}',142.05,144079489,604320,NULL,'2019-05-04 02:55:50',1556938550,NULL),(1843149115,1083444,1,612871,1,1,1,'B',1,0.835729,375,472812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 51, \"great\": 705, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 974}}',142.052,129124132,621180,NULL,'2017-02-19 06:26:51',1487485611,NULL),(1849731825,1083444,1,1675836,1,1,1,'S',1,0.987179,234,926399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',142.066,139074943,213340,NULL,'2018-07-24 08:42:16',1532421736,NULL),(1845902775,1083444,1,714595,1,1,1,'S',1,0.990331,362,929944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 355, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',142.068,133253762,431930,NULL,'2017-10-01 02:08:21',1506823701,NULL),(1858726268,1083444,1,2490692,1,1,1,'S',1,0.990066,604,931665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 592, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 604}}',142.07,153049633,747780,NULL,'2020-07-27 12:27:54',1595852874,NULL),(1845792155,1083444,1,812290,1,1,1,'S',1,0.979769,173,858094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 166}, \"maximum_statistics\": {\"great\": 173}}',142.08,133259816,165868,NULL,'2017-10-01 09:48:30',1506851310,NULL),(1831124938,1083444,1,318916,1,1,1,'S',1,0.995714,350,995422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 347, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 350}}',142.081,108735910,403536,NULL,'2014-06-17 09:01:56',1402995716,NULL),(1835842929,1083444,1,675093,1,1,1,'S',1,0.997368,380,949971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 378, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 380}}',142.082,117424660,440110,NULL,'2015-07-04 13:31:18',1436016678,NULL),(1830580000,1083444,1,166285,1,1,1,'X',1,1,393,1002857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393}, \"maximum_statistics\": {\"great\": 393}}',142.082,107823361,501480,NULL,'2014-05-07 10:05:43',1399457143,NULL),(1846122917,1083444,1,711422,1,1,1,'X',1,1,407,1008531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 407}}',142.089,133707842,431379,NULL,'2017-10-27 07:08:28',1509088108,NULL),(1847328606,1083444,1,1512179,1,1,1,'A',1,0.933333,180,764317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 156, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 180}}',142.091,135437578,175950,NULL,'2018-01-22 07:24:45',1516605885,NULL),(1855994460,1083444,1,2205402,1,1,1,'B',1,0.897635,281,626928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 37, \"great\": 1012, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1226}}',142.1,148842488,1011416,NULL,'2020-02-23 09:07:52',1582448872,NULL),(1852209651,1083444,1,1455779,1,1,1,'A',1,0.917874,207,709725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 173, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 207}}',142.102,142984067,212730,NULL,'2019-03-01 10:25:18',1551435918,NULL),(1847456393,1083444,1,1515205,1,1,1,'S',1,0.966903,423,832964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 395, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 423}}',142.104,135633357,500460,NULL,'2018-02-01 07:09:18',1517468958,NULL),(1850323648,1083444,1,1588277,1,1,1,'S',1,0.965517,348,903713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 324, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 348}}',142.107,140185314,510630,NULL,'2018-09-17 12:44:57',1537188297,NULL),(1847226529,1083444,1,858293,1,1,1,'S',1,0.994253,435,937458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 430, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 435}}',142.116,135418259,583030,NULL,'2018-01-21 09:39:05',1516527545,NULL),(1841844656,1083444,1,828093,1,1,1,'B',1,0.879725,291,717618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 221, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 291}}',142.116,127097820,298460,NULL,'2016-10-27 06:36:40',1477550200,NULL),(1842457920,1083444,1,272235,1,1,1,'A',1,0.967474,709,855615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 738, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 784}}',142.12,127988089,877780,NULL,'2016-12-18 13:06:38',1482066398,NULL),(1869867606,1083444,1,3429650,1,1,1,'S',1,0.996788,467,950556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 464, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 467}}',142.122,169904103,527630,NULL,'2022-02-19 08:54:55',1645260895,NULL),(1832354977,1083444,1,340969,1,1,1,'S',1,0.98913,276,926810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 270, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 276}}',142.126,110835174,294910,NULL,'2014-09-20 13:28:07',1411219687,NULL),(1848966930,1083444,1,1457087,1,1,1,'S',1,0.994472,814,943006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 805, \"large_bonus\": 161}, \"maximum_statistics\": {\"great\": 814}}',142.132,138009706,1037540,NULL,'2018-06-01 02:22:39',1527819759,NULL),(1833118232,1083444,1,111531,1,1,1,'S',1,0.995506,890,947289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 882, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 890}}',142.134,112073471,1034010,NULL,'2014-11-28 07:03:13',1417158193,NULL),(1841649076,1083444,1,851072,1,1,1,'S',1,0.991973,436,928689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 429, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 436}}',142.138,126770318,548730,NULL,'2016-10-08 04:33:44',1475901224,NULL),(1835543871,1083444,1,659474,1,1,1,'S',1,0.99348,997,937121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 984, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 997}}',142.139,116946038,1205370,NULL,'2015-06-09 16:05:11',1433865911,NULL),(1848772373,1083444,1,1411721,1,1,1,'B',1,0.888554,224,178014,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 24, \"great\": 798, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 996}}',142.151,137754666,465429,NULL,'2018-05-19 10:19:41',1526725181,NULL),(1843018279,1083444,1,1145198,1,1,1,'A',1,0.911438,292,626491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 33, \"great\": 1069, \"large_bonus\": 309}, \"maximum_statistics\": {\"great\": 1259}}',142.151,128885590,1234680,NULL,'2017-02-06 05:30:37',1486359037,NULL),(1843201955,1083444,1,1049246,1,1,1,'A',1,0.907767,466,642381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 22, \"great\": 1030, \"large_bonus\": 485}, \"maximum_statistics\": {\"great\": 1236}}',142.153,129178007,1580628,NULL,'2017-02-22 06:32:56',1487745176,NULL),(1841960829,1083444,1,101340,1,1,1,'S',1,0.99747,593,949408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 590, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 593}}',142.157,127441044,680690,NULL,'2016-11-16 06:36:01',1479278161,NULL),(1835530813,1083444,1,626249,1,1,1,'A',1,0.94066,487,742958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 878, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 969}}',142.159,116919271,852460,NULL,'2015-06-08 05:35:06',1433741706,NULL),(1846131691,1083444,1,1037457,1,1,1,'A',1,0.98715,425,923880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 419, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 428}}',142.167,133626529,464970,NULL,'2017-10-22 08:58:07',1508662687,NULL),(1853865777,1083444,1,1932952,1,1,1,'S',1,0.976485,404,891485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 385, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 404}}',142.175,145660914,467560,NULL,'2019-08-03 08:25:20',1564820720,NULL),(1841962899,1083444,1,342423,1,1,1,'B',1,0.895902,216,576872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 49, \"great\": 1015, \"large_bonus\": 337}, \"maximum_statistics\": {\"great\": 1220, \"legacy_combo_increase\": 1}}',142.178,127352067,1161570,NULL,'2016-11-11 07:31:47',1478849507,NULL),(1857281963,1083444,1,2252964,1,1,1,'S',1,0.99323,1034,936033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1020, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1034}}',142.18,150683288,1323300,NULL,'2020-05-03 06:50:46',1588488646,NULL),(1829630057,1083444,1,209301,1,1,1,'S',1,0.993885,1390,941340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1373}, \"maximum_statistics\": {\"great\": 1390, \"legacy_combo_increase\": 2}}',142.183,106115416,1582540,NULL,'2014-02-15 08:57:25',1392454645,NULL),(1865858403,1083444,1,2957175,1,1,1,'A',1,0.922619,219,679402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 432, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 504}}',142.197,163818906,414986,NULL,'2021-07-10 15:56:04',1625932564,NULL),(1850492169,1083444,1,1622463,1,1,1,'A',1,0.957707,510,835735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 490, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 532}}',142.197,140310190,619160,NULL,'2018-09-24 11:41:53',1537789313,NULL),(1843314403,1083444,1,657851,1,1,1,'S',1,0.987578,161,913197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 157, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 161}}',142.202,129381856,142940,NULL,'2017-03-05 08:12:13',1488701533,NULL),(1846468387,1083444,1,555501,1,1,1,'A',1,0.967197,262,808938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 473, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 503}}',142.209,134165980,518480,NULL,'2017-11-20 07:22:59',1511162579,NULL),(1846141327,1083444,1,586031,1,1,1,'S',1,0.971154,416,845541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 392, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 416}}',142.213,133658806,524330,NULL,'2017-10-24 06:36:17',1508826977,NULL),(1842240115,1083444,1,118751,1,1,1,'S',1,0.988318,428,887019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 418, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 428}}',142.213,127743869,505430,NULL,'2016-12-04 06:48:16',1480834096,NULL),(1846279805,1083444,1,942060,1,1,1,'A',1,0.955963,305,779038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 505, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 545}}',142.217,133895815,549716,NULL,'2017-11-06 07:23:03',1509952983,NULL),(1846317217,1083444,1,789219,1,1,1,'S',1,0.997143,525,949318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 522, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 525}}',142.219,134007614,698000,NULL,'2017-11-12 08:19:10',1510474750,NULL),(1849347359,1083444,1,1592826,1,1,1,'S',1,0.997475,198,952288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 197}, \"maximum_statistics\": {\"great\": 198}}',142.221,138498100,178090,NULL,'2018-06-25 08:36:31',1529915791,NULL),(1849841644,1083444,1,1553967,1,1,1,'S',1,0.987411,1271,921942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1239, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1271}}',142.221,139425495,1570320,NULL,'2018-08-10 02:22:16',1533867736,NULL),(1824283787,1083444,1,121661,1,1,1,'S',1,0.997596,624,1003051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 621}, \"maximum_statistics\": {\"great\": 624}}',142.225,70405678,772008,NULL,'2013-01-29 16:38:10',1359477490,NULL),(1845113025,1083444,1,1149994,1,1,1,'S',1,0.989362,376,922932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 368, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 376}}',142.234,132101336,443020,NULL,'2017-07-30 14:58:18',1501426698,NULL),(1842993765,1083444,1,172611,1,1,1,'A',1,0.979981,538,888187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 1009, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1049}}',142.235,128844386,1346240,NULL,'2017-02-04 06:23:49',1486189429,NULL),(1851803256,1083444,1,1813867,1,1,1,'S',1,0.99217,447,937664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 440, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 447}}',142.238,142372565,536110,NULL,'2019-01-23 12:14:35',1548245675,NULL),(1860877271,1083444,1,1768642,1,1,1,'A',1,0.95,271,778277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 507, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 560}}',142.248,156321202,564284,NULL,'2020-11-27 14:13:31',1606486411,NULL),(1843008199,1083444,1,1137682,1,1,1,'S',1,0.996206,659,1034609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 654, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 659}}',142.249,128843202,765834,NULL,'2017-02-04 04:52:22',1486183942,NULL),(1840358561,1083444,1,888837,1,1,1,'S',1,0.992045,440,987249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 433, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 440}}',142.254,124634536,502638,NULL,'2016-06-17 09:34:01',1466156041,NULL),(1848858840,1083444,1,1502287,1,1,1,'S',1,0.994104,424,940000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 419, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 424}}',142.262,137694331,522970,NULL,'2018-05-16 08:50:11',1526460611,NULL),(1833483230,1083444,1,306049,1,1,1,'A',1,0.966876,583,836375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 10, \"great\": 1941, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 2068}}',142.269,112564098,2128910,NULL,'2014-12-24 07:06:09',1419404769,NULL),(1854566537,1083444,1,2125385,1,1,1,'S',1,0.987544,281,924636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 274, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 281}}',142.273,146576000,303110,NULL,'2019-10-04 08:15:17',1570176917,NULL),(1831412061,1083444,1,120893,1,1,1,'S',1,0.983271,538,965297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 520, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 538}}',142.278,109129425,676980,NULL,'2014-07-05 06:09:46',1404540586,NULL),(1830469934,1083444,1,44924,1,1,1,'A',1,0.978626,651,894000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 630}, \"maximum_statistics\": {\"great\": 655}}',142.284,107719058,761920,NULL,'2014-05-02 10:10:37',1399025437,NULL),(1845796624,1083444,1,813774,1,1,1,'S',1,0.97669,429,885730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 409, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 429}}',142.288,133254414,485330,NULL,'2017-10-01 03:01:00',1506826860,NULL),(1842579523,1083444,1,1110688,1,1,1,'S',1,0.986928,765,1007910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 745, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 765}}',142.289,128127758,1001857,NULL,'2016-12-26 07:52:24',1482738744,NULL),(1846661250,1083444,1,181509,1,1,1,'S',1,0.991968,498,937318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 490, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 498}}',142.31,134411346,559880,NULL,'2017-12-03 07:55:49',1512287749,NULL),(1841745636,1083444,1,796675,1,1,1,'S',1,0.977756,517,898810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 494, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 517}}',142.322,126960322,574750,NULL,'2016-10-19 06:13:34',1476857614,NULL),(1830468958,1083444,1,96763,0,1,1,'A',1,0.982298,361,131756,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 1677}, \"maximum_statistics\": {\"great\": 1723}}',142.338,107644819,874316,NULL,'2014-04-28 13:40:11',1398692411,NULL),(1832362336,1083444,1,84358,1,1,1,'S',1,0.985065,770,876816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 747, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 770}}',142.338,110827996,882850,NULL,'2014-09-20 08:17:24',1411201044,NULL),(1855322326,1083444,1,1917353,1,1,1,'A',1,0.990528,613,919910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 985, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 1003}}',142.339,147879972,1235970,NULL,'2019-12-28 08:11:32',1577520692,NULL),(1855146227,1083444,1,2064304,1,1,1,'S',1,0.964444,450,825199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 418, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 450}}',142.34,147654327,500520,NULL,'2019-12-14 05:46:25',1576302385,NULL),(1871533989,1083444,1,3548832,1,1,1,'A',1,0.949462,246,763600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 421, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 465}}',142.342,172240102,403910,NULL,'2022-05-29 07:59:41',1653811181,NULL),(1842351149,1083444,1,737284,1,1,1,'S',1,0.982719,434,908442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 419}, \"maximum_statistics\": {\"great\": 434}}',142.347,127898307,447530,NULL,'2016-12-13 07:25:16',1481613916,NULL),(1843965978,1083444,1,1184042,1,1,1,'S',1,0.987216,352,972692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 343, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 352}}',142.349,130305908,409512,NULL,'2017-04-25 07:35:26',1493105726,NULL),(2515573101,1083444,1,4445306,1,1,1,'S',1,0.996711,304,951001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 302}, \"maximum_statistics\": {\"great\": 304}}',142.351,183173505,292320,NULL,'2024-03-16 11:58:48',1710590328,NULL),(1866320687,1083444,1,2916911,1,1,1,'S',1,0.987678,1055,925848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1029, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1055}}',142.352,164611879,1305920,NULL,'2021-08-04 13:38:08',1628084288,NULL),(1873072872,1083444,1,3763493,1,1,1,'A',1,0.924577,370,682531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 8, \"great\": 661, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 769}}',142.372,174580393,630720,NULL,'2022-09-17 11:41:53',1663414913,NULL),(1849429894,1083444,1,1586644,1,1,1,'S',1,0.989848,394,931659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 386, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 394}}',142.375,138668175,440450,NULL,'2018-07-04 08:46:16',1530693976,NULL),(1830516340,1083444,1,29900,1,1,1,'S',1,0.990689,537,974538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 527}, \"maximum_statistics\": {\"great\": 537}}',142.377,107719946,645132,NULL,'2014-05-02 10:55:14',1399028114,NULL),(1841510853,1083444,1,285086,1,1,1,'A',1,0.919225,529,675584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 37, \"great\": 1075, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1238}}',142.378,126482522,1147388,NULL,'2016-09-21 09:28:01',1474450081,NULL),(1851534783,1083444,1,1800413,1,1,1,'A',1,0.918624,370,677346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 20, \"great\": 1054, \"large_bonus\": 378}, \"maximum_statistics\": {\"great\": 1235}}',142.378,141976111,1361344,NULL,'2018-12-31 13:20:37',1546262437,NULL),(1855850501,1083444,1,1759171,1,1,1,'B',1,0.864761,643,563350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 370, \"miss\": 61, \"great\": 1388, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1819}}',142.379,148693330,1444836,NULL,'2020-02-15 05:00:15',1581742815,NULL),(1845184623,1083444,1,478437,1,1,1,'B',1,0.877143,284,537662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 38, \"great\": 698, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 875}}',142.382,132249266,604590,NULL,'2017-08-07 06:48:45',1502088525,NULL),(1853785386,1083444,1,2028483,1,1,1,'A',1,0.974691,608,868123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 770, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 810}}',142.391,145533295,1010464,NULL,'2019-07-26 12:15:14',1564143314,NULL),(1844557944,1083444,1,569225,1,1,1,'A',1,0.933249,167,682327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 347, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 397}}',142.391,131257904,318452,NULL,'2017-06-16 07:14:02',1497597242,NULL),(1842757834,1083444,1,1054501,1,1,1,'A',1,0.953744,320,754134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 421, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 454}}',142.395,128457986,459190,NULL,'2017-01-14 09:06:41',1484384801,NULL),(1845178825,1083444,1,473209,1,1,1,'A',1,0.967282,506,845404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 563, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 596}}',142.395,132249375,730292,NULL,'2017-08-07 06:58:20',1502089100,NULL),(1852300893,1083444,1,1597953,1,1,1,'S',1,0.959486,506,812376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 465, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 506}}',142.396,143104267,541340,NULL,'2019-03-08 13:41:26',1552052486,NULL),(1876274953,1083444,1,4147426,1,1,1,'B',1,0.880208,150,560658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 16, \"great\": 381, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 480}}',142.401,179307925,355392,NULL,'2023-06-10 08:04:39',1686384279,NULL),(1872601131,1083444,1,3242656,1,1,1,'S',1,0.994832,387,999998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 383, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 387}}',142.404,173928993,452160,NULL,'2022-08-13 11:44:24',1660391064,NULL),(1831463305,1083444,1,192012,0,1,1,'S',1,0.997396,384,945513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 382, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 384}}',142.406,109290099,438480,NULL,'2014-07-12 05:22:44',1405142564,NULL),(1843537364,1083444,1,1179194,1,1,1,'S',1,0.980159,504,905550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 484, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 504}}',142.415,129738270,593240,NULL,'2017-03-25 09:22:23',1490433743,NULL),(1830881753,1083444,1,239315,1,1,1,'X',1,1,857,911550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 857, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 857}}',142.424,108283506,909328,NULL,'2014-05-28 13:45:34',1401284734,NULL),(1859743489,1083444,1,2504335,1,1,1,'A',1,0.904096,237,615066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 40, \"great\": 1283, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1538}}',142.429,154448250,1078530,NULL,'2020-09-18 15:00:21',1600441221,NULL),(1851272624,1083444,1,1694566,1,1,1,'X',1,1,409,958350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 409}}',142.443,141542705,477440,NULL,'2018-12-06 11:46:43',1544096803,NULL),(1830298706,1083444,1,156592,1,1,1,'S',1,0.997446,979,949473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 974}, \"maximum_statistics\": {\"great\": 979}}',142.449,107516860,1267950,NULL,'2014-04-22 07:05:11',1398150311,NULL),(1835476420,1083444,1,434216,1,1,1,'A',1,0.961369,228,803695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 427, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 453}}',142.456,116919572,441946,NULL,'2015-06-08 06:05:26',1433743526,NULL),(1832665055,1083444,1,150058,1,1,1,'S',1,0.98524,271,1012947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 263, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 271}}',142.46,111241076,273219,NULL,'2014-10-12 05:44:05',1413092645,NULL),(1844959787,1083444,1,646443,1,1,1,'S',1,0.993036,359,933115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 354, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 359}}',142.462,131941895,417810,NULL,'2017-07-22 07:45:42',1500709542,NULL),(1836829313,1083444,1,140473,1,1,1,'S',1,0.987969,1039,923589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1014}, \"maximum_statistics\": {\"great\": 1039}}',142.465,119029978,1250050,NULL,'2015-09-21 07:44:31',1442821471,NULL),(1844123519,1083444,1,1263939,1,1,1,'S',1,0.989183,416,921254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 407, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 416}}',142.467,130542304,453400,NULL,'2017-05-08 06:56:07',1494226567,NULL),(1843736854,1083444,1,1232440,1,1,1,'A',1,0.949853,353,750050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 614, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 678}}',142.475,129965418,733546,NULL,'2017-04-07 05:46:43',1491544003,NULL),(1844059867,1083444,1,931126,1,1,1,'A',1,0.949811,385,759220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 487, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 528}}',142.478,130471484,536220,NULL,'2017-05-04 14:37:19',1493908639,NULL),(1848360470,1083444,1,1436718,1,1,1,'S',1,0.995294,425,942218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 421, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 425}}',142.478,137152541,580230,NULL,'2018-04-20 08:23:26',1524212606,NULL),(1874032698,1083444,1,3699654,1,1,1,'S',1,0.969244,1138,834464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1068, \"large_bonus\": 200}, \"maximum_statistics\": {\"great\": 1138}}',142.485,176015284,1435490,NULL,'2022-12-03 10:40:09',1670064009,NULL),(1851540367,1083444,1,1734522,1,1,1,'A',1,0.919382,533,674855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 19, \"great\": 1023, \"large_bonus\": 132}, \"maximum_statistics\": {\"great\": 1197}}',142.487,141913712,1336026,NULL,'2018-12-28 04:55:58',1545972958,NULL),(1842239841,1083444,1,806072,1,1,1,'S',1,0.998804,418,955196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 417, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 418}}',142.49,127841875,507970,NULL,'2016-12-10 05:10:41',1481346641,NULL),(1833427393,1083444,1,404687,1,1,1,'S',1,0.969231,520,834405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 488, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 520}}',142.494,112563737,575580,NULL,'2014-12-24 06:34:52',1419402892,NULL),(1842495425,1083444,1,1064910,1,1,1,'S',1,0.98505,602,972043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 584, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 602}}',142.496,128052938,678929,NULL,'2016-12-22 07:20:13',1482391213,NULL),(1841403638,1083444,1,974142,1,1,1,'S',1,0.991915,804,929110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 791, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 804}}',142.497,126335865,990590,NULL,'2016-09-13 05:22:38',1473744158,NULL),(1841946894,1083444,1,327256,1,1,1,'S',1,0.98766,1175,920251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1146, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 1175}}',142.504,127255948,1478060,NULL,'2016-11-05 10:20:44',1478341244,NULL),(1846984782,1083444,1,1281647,1,1,1,'S',1,0.99486,681,943468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 674, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 681}}',142.506,135028472,822610,NULL,'2018-01-02 09:34:54',1514885694,NULL),(1849434038,1083444,1,1643476,1,1,1,'S',1,0.980645,155,947795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 149, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 155}}',142.508,138705196,145110,NULL,'2018-07-06 08:28:49',1530865729,NULL),(1860999892,1083444,1,2599379,1,1,1,'S',1,0.992736,413,938101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 407, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 413}}',142.514,156562923,497760,NULL,'2020-12-05 12:25:48',1607171148,NULL),(1845942235,1083444,1,823201,1,1,1,'S',1,0.992537,335,939580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 330}, \"maximum_statistics\": {\"great\": 335}}',142.518,133362467,346890,NULL,'2017-10-07 06:54:39',1507359279,NULL),(1847709973,1083444,1,1520775,1,1,1,'S',1,0.969169,373,920909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 350, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 373}}',142.522,136009826,446634,NULL,'2018-02-20 08:47:43',1519116463,NULL),(1841732831,1083444,1,834459,1,1,1,'A',1,0.982075,268,877978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 515, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 530}}',142.525,126959747,558824,NULL,'2016-10-19 04:47:38',1476852458,NULL),(1836912548,1083444,1,65405,1,1,1,'A',1,0.955556,350,771429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 415, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 450}}',142.526,119049964,415500,NULL,'2015-09-22 12:45:11',1442925911,NULL),(1844424011,1083444,1,453901,1,1,1,'S',1,0.99537,972,943080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 963, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 972}}',142.527,131127869,1216630,NULL,'2017-06-09 08:00:41',1496995241,NULL),(1831476301,1083444,1,42697,1,1,1,'S',1,0.959916,474,834769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 436, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 474}}',142.528,109318376,550820,NULL,'2014-07-13 08:39:53',1405240793,NULL),(1839204668,1083444,1,821882,1,1,1,'X',1,1,385,955786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 385}}',142.537,122846813,449280,NULL,'2016-03-28 05:31:20',1459143080,NULL),(1849226259,1083444,1,1581642,1,1,1,'S',1,0.986667,450,920546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 438, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 450}}',142.537,138413056,577040,NULL,'2018-06-21 01:47:04',1529545624,NULL),(1830571293,1083444,1,233070,0,1,1,'S',1,0.984211,475,913812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 460}, \"maximum_statistics\": {\"great\": 475}}',142.539,107786342,517880,NULL,'2014-05-05 08:08:12',1399277292,NULL),(1832076847,1083444,1,155951,0,1,1,'S',1,0.982704,636,907722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 614, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 636}}',142.541,110155261,698460,NULL,'2014-08-18 14:02:05',1408370525,NULL),(1855216578,1083444,1,1283691,1,1,1,'S',1,0.991422,408,924243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 401, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 408}}',142.541,147653855,507130,NULL,'2019-12-14 04:59:09',1576299549,NULL),(1847835478,1083444,1,1424854,1,1,1,'A',1,0.932339,277,724927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 388, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 436}}',142.544,136256192,422622,NULL,'2018-03-05 08:51:27',1520239887,NULL),(1842272417,1083444,1,1093529,1,1,1,'S',1,0.996262,535,935618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 531, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 535}}',142.546,127675658,688580,NULL,'2016-11-30 07:13:03',1480489983,NULL),(1841573299,1083444,1,695766,1,1,1,'S',1,0.951923,468,792029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 423, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 468}}',142.547,126813973,521500,NULL,'2016-10-10 09:12:20',1476090740,NULL),(1831294646,1083444,1,363638,1,1,1,'S',1,0.983983,718,913088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 695, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 718}}',142.548,109017936,842120,NULL,'2014-06-30 06:08:39',1404108519,NULL),(1856504662,1083444,1,2278754,1,1,1,'A',1,0.971808,908,869013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 1139, \"large_bonus\": 164}, \"maximum_statistics\": {\"great\": 1206}}',142.551,149543919,1394260,NULL,'2020-03-27 13:08:36',1585314516,NULL),(1842685488,1083444,1,1019438,1,1,1,'S',1,0.987994,1291,925131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1260, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 1291}}',142.551,128300456,1613410,NULL,'2017-01-05 05:08:48',1483592928,NULL),(1876274568,1083444,1,4140871,1,1,1,'S',1,0.991585,713,933698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 701, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 713}}',142.568,179309303,839700,NULL,'2023-06-10 10:03:37',1686391417,NULL),(1847838994,1083444,1,1522455,1,1,1,'S',1,0.998551,345,950995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 344, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 345}}',142.575,136240328,500530,NULL,'2018-03-04 12:12:38',1520165558,NULL),(1845004530,1083444,1,678761,1,1,1,'S',1,0.997543,407,953695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 405, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 407}}',142.58,131945954,485344,NULL,'2017-07-22 12:41:01',1500727261,NULL),(1847458436,1083444,1,824634,1,1,1,'X',1,1,360,954946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 360}}',142.59,135736429,453600,NULL,'2018-02-06 08:17:52',1517905072,NULL),(1833265283,1083444,1,148549,1,1,1,'A',1,0.939024,454,714882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 622}, \"maximum_statistics\": {\"great\": 697}}',142.595,112237492,766462,NULL,'2014-12-07 07:15:42',1417936542,NULL),(1843059510,1083444,1,1100531,1,1,1,'S',1,0.977865,384,991544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 367, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 384}}',142.614,128843706,378048,NULL,'2017-02-04 05:35:50',1486186550,NULL),(1858216681,1083444,1,2480902,1,1,1,'A',1,0.905319,306,643750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 387, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 470}}',142.614,152079136,438810,NULL,'2020-06-20 12:08:41',1592654921,NULL),(1843293136,1083444,1,956103,1,1,1,'S',1,0.987952,332,926241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 324, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 332}}',142.621,129274454,364360,NULL,'2017-02-27 08:18:32',1488183512,NULL),(1867458487,1083444,1,3020123,1,1,1,'A',1,0.914101,234,675146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 24, \"great\": 858, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1007}}',142.626,166465141,840214,NULL,'2021-10-08 16:11:38',1633709498,NULL),(1845014529,1083444,1,680712,1,1,1,'S',1,0.988701,354,977381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 346, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 354}}',142.626,131961215,458460,NULL,'2017-07-23 07:24:50',1500794690,NULL),(1858296250,1083444,1,2182566,1,1,1,'S',1,0.991379,464,925909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 456, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 464}}',142.627,152286555,551170,NULL,'2020-06-28 12:53:00',1593348780,NULL),(1855001858,1083444,1,976187,1,1,1,'A',1,0.933938,250,212403,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 686, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 772}}',142.63,147131861,369198,NULL,'2019-11-10 07:16:32',1573370192,NULL),(1847832980,1083444,1,1419403,1,1,1,'B',1,0.896205,270,605138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 362, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 448}}',142.631,136255953,393766,NULL,'2018-03-05 08:27:04',1520238424,NULL),(1868462534,1083444,1,3310877,1,1,1,'S',1,0.984683,457,915036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 443, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 457}}',142.635,167799214,563530,NULL,'2021-11-27 16:05:04',1638029104,NULL),(1832276040,1083444,1,187500,1,1,1,'S',1,0.993641,629,930754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 621, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 629}}',142.637,110555070,850150,NULL,'2014-09-06 09:10:31',1409994631,NULL),(1841913941,1083444,1,886560,1,1,1,'A',1,0.93083,437,724608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 438, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 506}}',142.639,127083194,523150,NULL,'2016-10-26 08:12:27',1477469547,NULL),(1851411128,1083444,1,1181623,1,1,1,'S',1,0.98445,418,916727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 405, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 418}}',142.65,141773268,534250,NULL,'2018-12-20 13:20:16',1545312016,NULL),(1848638897,1083444,1,1571811,1,1,1,'S',1,0.994859,389,931646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 385, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 389}}',142.651,137515234,494900,NULL,'2018-05-07 11:16:57',1525691817,NULL),(1832361823,1083444,1,415202,1,1,1,'S',1,0.997118,347,1006054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 345, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 347}}',142.652,110795862,424680,NULL,'2014-09-18 15:26:25',1411053985,NULL),(1875319055,1083444,1,3713954,1,1,1,'A',1,0.944561,478,813024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 425, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 478}}',142.656,178033813,523680,NULL,'2023-03-25 11:41:40',1679744500,NULL),(1852282398,1083444,1,1899951,1,1,1,'S',1,0.978261,184,895720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 176, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 184}}',142.657,142984082,188200,NULL,'2019-03-01 10:27:27',1551436047,NULL),(1833414850,1083444,1,156701,1,1,1,'S',1,0.979701,468,956606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 449, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 468}}',142.659,112502298,525108,NULL,'2014-12-21 06:42:40',1419144160,NULL),(1842951905,1083444,1,1102148,1,1,1,'S',1,0.994407,447,944578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 442, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 447}}',142.661,128719098,546390,NULL,'2017-01-28 12:31:37',1485606697,NULL),(1846878964,1083444,1,1462812,1,1,1,'S',1,0.97,450,874688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 423, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 450}}',142.664,134783570,536200,NULL,'2017-12-22 08:06:30',1513929990,NULL),(1829322090,1083444,1,59582,0,1,1,'S',1,0.986041,394,916375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 383}, \"maximum_statistics\": {\"great\": 394}}',142.681,105764920,400150,NULL,'2014-01-29 10:14:28',1390990468,NULL),(1846940044,1083444,1,1483372,1,1,1,'S',1,0.974198,717,850051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 680, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 717}}',142.686,134850851,815300,NULL,'2017-12-25 07:34:29',1514187269,NULL),(1844387486,1083444,1,515170,1,1,1,'S',1,0.984375,448,968585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 434, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 448}}',142.69,131075317,555888,NULL,'2017-06-06 07:20:29',1496733629,NULL),(1848350921,1083444,1,1555366,1,1,1,'S',1,0.982255,479,908636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 462, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 479}}',142.702,137064049,521880,NULL,'2018-04-15 11:42:05',1523792525,NULL),(1842028788,1083444,1,674915,1,1,1,'A',1,0.935091,174,711236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 442, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 493}}',142.706,127410809,415540,NULL,'2016-11-14 07:10:36',1479107436,NULL),(1837930007,1083444,1,655970,1,1,1,'SH',1,0.990566,1166,1037367,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1144}, \"maximum_statistics\": {\"great\": 1166}}',142.711,120786965,1435742,NULL,'2015-12-22 05:48:54',1450763334,NULL),(1850214733,1083444,1,1297035,1,1,1,'S',1,0.968845,658,872900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 617, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 658}}',142.715,139993645,746430,NULL,'2018-09-07 10:28:39',1536316119,NULL),(1833489475,1083444,1,548973,1,1,1,'S',1,0.994802,481,934624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 476, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 481}}',142.717,112445283,648460,NULL,'2014-12-18 14:06:03',1418911563,NULL),(1832535201,1083444,1,477126,1,1,1,'S',1,0.974048,289,975969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 274, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 289}}',142.718,110984463,325351,NULL,'2014-09-28 13:07:14',1411909634,NULL),(1842468127,1083444,1,285928,1,1,1,'S',1,0.989297,327,890740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 320, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 327}}',142.732,128092584,331290,NULL,'2016-12-24 07:36:55',1482565015,NULL),(1852690874,1083444,1,1906894,1,1,1,'A',1,0.96868,445,832305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 420, \"large_bonus\": 159}, \"maximum_statistics\": {\"great\": 447}}',142.737,143591806,645590,NULL,'2019-04-06 06:17:46',1554531466,NULL),(1840287431,1083444,1,173832,1,1,1,'S',1,0.975,860,880038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 817, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 860}}',142.737,124653016,1070680,NULL,'2016-06-18 04:47:04',1466225224,NULL),(1842855012,1083444,1,1053519,1,1,1,'A',1,0.965139,418,837694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 473, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 502}}',142.738,128733231,507832,NULL,'2017-01-29 04:39:18',1485664758,NULL),(1847851210,1083444,1,1077525,1,1,1,'S',1,0.99117,453,934334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 445, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 453}}',142.742,136408268,533830,NULL,'2018-03-13 08:30:29',1520929829,NULL),(1846351436,1083444,1,1376907,1,1,1,'A',1,0.963654,334,829911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 475, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 509}}',142.749,133943194,521218,NULL,'2017-11-09 07:50:07',1510213807,NULL),(1878098936,1083444,1,4305816,1,1,1,'A',1,0.991876,669,935069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 667, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 677}}',142.75,181912436,766810,NULL,'2023-12-09 10:35:59',1702118159,NULL),(1840250272,1083444,1,794746,1,1,1,'S',1,0.973958,384,960321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 364, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 384}}',142.755,124574081,459829,NULL,'2016-06-14 06:44:24',1465886664,NULL),(1839228218,1083444,1,762511,1,1,1,'A',1,0.946809,318,776001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 550, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 611}}',142.757,122825606,619020,NULL,'2016-03-27 10:06:58',1459073218,NULL),(1849732740,1083444,1,1675842,1,1,1,'S',1,0.970464,237,881120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 223}, \"maximum_statistics\": {\"great\": 237}}',142.759,139075299,235540,NULL,'2018-07-24 09:08:36',1532423316,NULL),(1871789971,1083444,1,3268331,1,1,1,'S',1,0.956853,394,891820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 360, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 394}}',142.765,172710660,453264,NULL,'2022-06-18 10:53:47',1655549627,NULL),(1842273788,1083444,1,959087,1,1,1,'S',1,0.98452,646,913502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 626, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 646}}',142.766,127824398,779490,NULL,'2016-12-09 07:01:56',1481266916,NULL),(1842145582,1083444,1,851518,1,1,1,'A',1,0.955556,350,813034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 371, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 405}}',142.77,127496234,474010,NULL,'2016-11-19 12:06:05',1479557165,NULL),(1843490749,1083444,1,687061,1,1,1,'A',1,0.951052,246,761540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 31, \"great\": 1017, \"large_bonus\": 487}, \"maximum_statistics\": {\"great\": 1093}}',142.774,129699593,1385080,NULL,'2017-03-23 06:49:02',1490251742,NULL),(1857443425,1083444,1,1312697,1,1,1,'A',1,0.92042,349,672827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 14, \"great\": 854, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 999}}',142.775,150894601,821540,NULL,'2020-05-10 08:36:32',1589099792,NULL),(1860698674,1083444,1,2589918,1,1,1,'S',1,0.993655,394,936574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 389, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 394}}',142.777,156174604,514610,NULL,'2020-11-22 11:21:15',1606044075,NULL),(1874528242,1083444,1,3487000,1,1,1,'A',1,0.932961,190,708947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 469, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 537}}',142.777,176930274,435342,NULL,'2023-01-21 12:17:01',1674303421,NULL),(1826968255,1083444,1,129975,0,1,1,'S',1,0.989396,613,980101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 600}, \"maximum_statistics\": {\"great\": 613}}',142.782,89180923,766734,NULL,'2013-08-07 06:29:15',1375856955,NULL),(1872437679,1083444,1,2930277,1,1,1,'A',1,0.933718,643,740443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 18, \"great\": 1222, \"large_bonus\": 141}, \"maximum_statistics\": {\"great\": 1388}}',142.787,173783726,1484088,NULL,'2022-08-06 10:54:34',1659783274,NULL),(1831186849,1083444,1,148010,1,1,1,'S',1,0.972763,514,878333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 486, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 514}}',142.806,108948619,586410,NULL,'2014-06-27 08:07:04',1403856424,NULL),(1852864239,1083444,1,1799638,1,1,1,'S',1,0.971429,175,841578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 165, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 175}}',142.806,144103093,165820,NULL,'2019-05-05 05:44:02',1557035042,NULL),(1853258328,1083444,1,1846671,1,1,1,'A',1,0.958171,314,819307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 473, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 514}}',142.811,144601444,495198,NULL,'2019-06-01 07:20:59',1559373659,NULL),(1835474288,1083444,1,609741,1,1,1,'S',1,0.987736,1060,923817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1034, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1060}}',142.811,116899947,1333510,NULL,'2015-06-07 06:03:49',1433657029,NULL),(1849878689,1083444,1,1572845,1,1,1,'S',1,0.995763,472,945790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 468, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 472}}',142.814,139409627,558040,NULL,'2018-08-09 09:15:43',1533806143,NULL),(1877737285,1083444,1,4296247,1,1,1,'S',1,0.994019,418,943571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 413, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 418}}',142.815,181371158,449810,NULL,'2023-10-28 15:28:53',1698506933,NULL),(1852964375,1083444,1,1992711,1,1,1,'S',1,0.976744,172,854311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 164, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 172}}',142.818,144102764,170010,NULL,'2019-05-05 05:20:43',1557033643,NULL),(1851458217,1083444,1,1694013,1,1,1,'S',1,0.974619,394,856371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 374, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 394}}',142.821,141937412,450430,NULL,'2018-12-29 12:23:26',1546086206,NULL),(1840156389,1083444,1,89901,1,1,1,'A',1,0.955432,535,817013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 656, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 718}}',142.825,124531421,767974,NULL,'2016-06-12 04:37:08',1465706228,NULL),(1850331726,1083444,1,1439001,1,1,1,'A',1,0.958472,206,786247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 555, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 602}}',142.83,140104354,594572,NULL,'2018-09-13 11:44:50',1536839090,NULL),(1832909606,1083444,1,24770,1,1,1,'S',1,0.985772,492,874809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 478, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 492}}',142.838,111581692,550160,NULL,'2014-10-31 08:02:54',1414742574,NULL),(1840204212,1083444,1,716252,1,1,1,'S',1,0.99681,627,948649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 623, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 627}}',142.839,124613374,740740,NULL,'2016-06-16 07:49:01',1466063341,NULL),(1833483157,1083444,1,305722,1,1,1,'S',1,0.984615,390,901992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 378, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 390}}',142.846,112551855,519880,NULL,'2014-12-23 14:47:57',1419346077,NULL),(1844360353,1083444,1,1213607,1,1,1,'B',1,0.875552,214,563800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 35, \"great\": 545, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 679}}',142.846,130814831,480796,NULL,'2017-05-23 06:14:00',1495520040,NULL),(1871984869,1083444,1,1110602,1,1,1,'S',1,0.977752,427,896278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 408, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 427}}',142.847,173032064,533840,NULL,'2022-07-02 08:18:04',1656749884,NULL),(1857854487,1083444,1,1959314,1,1,1,'A',1,0.930316,372,708455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 607, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 696}}',142.849,151672264,570160,NULL,'2020-06-05 14:13:04',1591366384,NULL),(1845069132,1083444,1,1324223,1,1,1,'S',1,0.99428,1049,941620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1037, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1049}}',142.859,132053793,1347600,NULL,'2017-07-28 07:35:04',1501227304,NULL),(1847916920,1083444,1,1414685,1,1,1,'B',1,0.895574,255,613388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 15, \"great\": 587, \"large_bonus\": 286}, \"maximum_statistics\": {\"great\": 723}}',142.873,136373418,730780,NULL,'2018-03-11 10:23:17',1520763797,NULL),(1862954405,1083444,1,2824757,1,1,1,'S',1,0.977778,360,950351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 344, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 360}}',142.876,159456435,363834,NULL,'2021-03-07 12:04:26',1615118666,NULL),(1829095307,1083444,1,94588,1,1,1,'S',1,0.979773,618,889888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 593}, \"maximum_statistics\": {\"great\": 618}}',142.882,104024879,751300,NULL,'2014-01-10 07:20:06',1389338406,NULL),(1848863942,1083444,1,1614094,1,1,1,'S',1,0.979452,219,879711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 210, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 219}}',142.885,137814760,272270,NULL,'2018-05-22 07:51:29',1526975489,NULL),(1848351294,1083444,1,1556826,1,1,1,'X',1,1,853,957828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 853, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 853}}',142.891,136994249,1017865,NULL,'2018-04-12 04:22:05',1523506925,NULL),(1842063087,1083444,1,143668,1,1,1,'A',1,0.971698,344,851157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 403, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 424}}',142.893,127372079,423110,NULL,'2016-11-12 08:05:14',1478937914,NULL),(1872628257,1083444,1,3596175,1,1,1,'A',1,0.930498,357,702000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 419, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 482}}',142.895,173947317,458980,NULL,'2022-08-14 09:59:06',1660471146,NULL),(1851916915,1083444,1,1808650,1,1,1,'S',1,0.97896,404,950466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 387, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 404}}',142.896,142477735,502032,NULL,'2019-01-29 12:18:49',1548764329,NULL),(1833586817,1083444,1,471558,1,1,1,'A',1,0.940708,285,743237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 508, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 565}}',142.898,112899179,611428,NULL,'2015-01-04 07:19:07',1420355947,NULL),(1844230298,1083444,1,598771,1,1,1,'S',1,0.983184,446,871200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 431, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 446}}',142.898,130689808,513330,NULL,'2017-05-16 07:55:05',1494921305,NULL),(1843225309,1083444,1,1180108,1,1,1,'A',1,0.967091,311,825462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 443, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 471}}',142.904,129063068,453960,NULL,'2017-02-16 04:44:12',1487220252,NULL),(1840373142,1083444,1,207847,1,1,1,'S',1,0.990247,769,921687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 754, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 769}}',142.908,124683501,1020640,NULL,'2016-06-19 10:54:40',1466333680,NULL),(1842583329,1083444,1,1111225,1,1,1,'S',1,0.982716,405,904948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 391, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 405}}',142.913,128179500,523920,NULL,'2016-12-29 06:47:58',1482994078,NULL),(2327932457,1083444,1,4420731,1,1,1,'S',1,0.984906,265,997622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 257, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 265}}',142.914,182749860,312197,NULL,'2024-02-11 13:29:31',1707658171,NULL),(1848865621,1083444,1,1627390,1,1,1,'S',1,0.995979,373,930971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 370, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 373}}',142.927,137730761,461080,NULL,'2018-05-18 08:47:17',1526633237,NULL),(1849418187,1083444,1,1580210,1,1,1,'S',1,0.994048,336,929248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 332, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 336}}',142.93,138805298,384000,NULL,'2018-07-11 08:42:37',1531298557,NULL),(1849249840,1083444,1,1657963,1,1,1,'A',1,0.970213,400,845926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 443, \"large_bonus\": 204}, \"maximum_statistics\": {\"great\": 470}}',142.936,138433615,669414,NULL,'2018-06-22 03:03:23',1529636603,NULL),(1872230452,1083444,1,3450937,1,1,1,'B',1,0.88886,602,601226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 355, \"miss\": 37, \"great\": 1538, \"large_bonus\": 327}, \"maximum_statistics\": {\"great\": 1930}}',142.941,173472441,1895980,NULL,'2022-07-22 14:29:13',1658500153,NULL),(1842917954,1083444,1,191805,1,1,1,'A',1,0.939189,684,351944,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 36, \"great\": 1466, \"large_bonus\": 189}, \"maximum_statistics\": {\"great\": 1628}}',142.942,128715333,1120566,NULL,'2017-01-28 07:51:40',1485589900,NULL),(1844986036,1083444,1,670894,1,1,1,'S',1,0.993759,721,939729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 712, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 721}}',142.944,131807880,833560,NULL,'2017-07-15 06:51:34',1500101494,NULL),(1832749331,1083444,1,284564,0,1,1,'S',1,0.983731,461,912809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 446, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 461}}',142.945,111405861,508770,NULL,'2014-10-21 07:58:10',1413878290,NULL),(1842838329,1083444,1,1152433,1,1,1,'S',1,0.994669,469,940726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 464, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 469}}',142.947,128611255,543330,NULL,'2017-01-22 12:05:38',1485086738,NULL),(1854501465,1083444,1,2173072,1,1,1,'A',1,0.92445,559,213055,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 53, \"great\": 1171, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1317}}',142.948,146512822,669658,NULL,'2019-09-29 06:29:53',1569738593,NULL),(1848344672,1083444,1,1536940,1,1,1,'S',1,0.997647,425,952919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 423, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 425}}',142.959,136943878,528920,NULL,'2018-04-09 08:21:51',1523262111,NULL),(1844556288,1083444,1,477666,1,1,1,'A',1,0.977953,631,890812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 610, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 635}}',142.962,131278836,792850,NULL,'2017-06-17 08:09:23',1497686963,NULL),(1847918598,1083444,1,1506154,1,1,1,'A',1,0.947467,388,781921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 483, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 533}}',142.966,136426003,520884,NULL,'2018-03-14 08:45:25',1521017125,NULL),(1844371315,1083444,1,1163398,1,1,1,'X',1,1,421,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 421}}',142.967,130928480,444180,NULL,'2017-05-29 07:03:06',1496041386,NULL),(1841907868,1083444,1,878259,1,1,1,'A',1,0.918219,284,657412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 410, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 483}}',142.971,127083234,406786,NULL,'2016-10-26 08:17:01',1477469821,NULL),(1846081072,1083444,1,421424,1,1,1,'S',1,0.994203,345,943905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 341, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 345}}',142.977,133643831,407800,NULL,'2017-10-23 07:21:10',1508743270,NULL),(1845448972,1083444,1,610871,1,1,1,'S',1,0.998141,807,941149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 804, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 807}}',142.982,132621988,944558,NULL,'2017-08-26 13:24:55',1503753895,NULL),(1841943523,1083444,1,1077323,1,1,1,'B',1,0.899657,138,567035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 20, \"great\": 486, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 583}}',142.988,127201497,357162,NULL,'2016-11-02 04:39:49',1478061589,NULL),(1854504331,1083444,1,2006493,1,1,1,'S',1,0.997788,226,1009360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 225, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 226}}',142.998,146607873,246024,NULL,'2019-10-06 06:52:27',1570344747,NULL),(1871452439,1083444,1,3571284,1,1,1,'A',1,0.911232,270,652439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 11, \"great\": 465, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 552}}',142.998,172239724,417594,NULL,'2022-05-29 07:32:44',1653809564,NULL),(1851460607,1083444,1,1694017,1,1,1,'S',1,0.9942,431,943736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 426, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 431}}',143.002,141937457,466150,NULL,'2018-12-29 12:26:18',1546086378,NULL),(1851180064,1083444,1,1775539,1,1,1,'S',1,0.990769,325,1018086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 319, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 325}}',143.009,141498154,388656,NULL,'2018-12-03 12:09:57',1543838997,NULL),(1846589611,1083444,1,1370620,1,1,1,'S',1,0.952965,489,831773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 443, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 489}}',143.009,134413031,521250,NULL,'2017-12-03 09:47:35',1512294455,NULL),(1843607908,1083444,1,1212276,1,1,1,'A',1,0.984163,435,912303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 429, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 442}}',143.021,129668510,485330,NULL,'2017-03-21 07:47:21',1490082441,NULL),(1831844227,1083444,1,107938,0,1,1,'A',1,0.991755,746,967993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 837, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 849}}',143.023,109941011,970412,NULL,'2014-08-09 05:27:25',1407562045,NULL),(1868822000,1083444,1,3187933,1,1,1,'S',1,0.977485,1177,897256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1124, \"large_bonus\": 139}, \"maximum_statistics\": {\"great\": 1177}}',143.023,168322003,1374880,NULL,'2021-12-18 07:21:17',1639812077,NULL),(1873323464,1083444,1,3740765,1,1,1,'A',1,0.949284,1676,826612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"great\": 1506, \"large_bonus\": 220}, \"maximum_statistics\": {\"great\": 1676}}',143.026,174975918,2148344,NULL,'2022-10-08 07:46:31',1665215191,NULL),(1841915532,1083444,1,955864,1,1,1,'S',1,0.976977,999,853991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 953, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 999}}',143.028,127082710,1248020,NULL,'2016-10-26 06:59:08',1477465148,NULL),(1841571725,1083444,1,888263,1,1,1,'S',1,0.971631,423,927606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 399, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 423}}',143.031,126753989,488124,NULL,'2016-10-07 07:54:28',1475826868,NULL),(1849535034,1083444,1,1460520,1,1,1,'S',1,0.993724,478,934229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 472, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 478}}',143.031,138951086,558300,NULL,'2018-07-18 09:04:17',1531904657,NULL),(1841907431,1083444,1,181589,1,1,1,'A',1,0.920776,396,669387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 54, \"great\": 1095, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1237}}',143.034,127188049,993310,NULL,'2016-11-01 08:57:35',1477990655,NULL),(1851932308,1083444,1,1699620,1,1,1,'S',1,0.970886,395,881173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 372, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 395}}',143.035,142524744,433340,NULL,'2019-02-01 10:39:43',1549017583,NULL),(1845222968,1083444,1,734061,1,1,1,'S',1,0.992443,397,922593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 391, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 397}}',143.044,132209563,451990,NULL,'2017-08-05 07:45:58',1501919158,NULL),(1844568408,1083444,1,599129,1,1,1,'S',1,0.974385,488,886541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 463, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 488}}',143.044,131303507,574308,NULL,'2017-06-18 11:03:20',1497783800,NULL),(1850119807,1083444,1,1517820,1,1,1,'S',1,0.96,425,850037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 391, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 425}}',143.046,139741186,500700,NULL,'2018-08-25 03:45:30',1535168730,NULL),(1849146964,1083444,1,1432767,1,1,1,'S',1,0.991745,424,934477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 417, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 424}}',143.053,138433188,490860,NULL,'2018-06-22 02:20:55',1529634055,NULL),(1842839041,1083444,1,801439,1,1,1,'A',1,0.981399,462,882334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 648, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 672}}',143.059,128531825,743982,NULL,'2017-01-18 07:41:52',1484725312,NULL),(1849250232,1083444,1,1660078,1,1,1,'B',1,0.8976,290,590019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 23, \"great\": 520, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 625}}',143.068,138413337,453860,NULL,'2018-06-21 02:11:16',1529547076,NULL),(1852847558,1083444,1,1874453,1,1,1,'A',1,0.981685,635,872758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 1056, \"large_bonus\": 346}, \"maximum_statistics\": {\"great\": 1092}}',143.073,144124005,1556974,NULL,'2019-05-06 08:15:55',1557130555,NULL),(1853574268,1083444,1,1887137,1,1,1,'A',1,0.960425,221,759233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 486, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 518}}',143.074,144977705,465112,NULL,'2019-06-22 08:17:10',1561191430,NULL),(1854108212,1083444,1,2078961,1,1,1,'A',1,0.947,500,780527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 447, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 500}}',143.077,145870785,570590,NULL,'2019-08-16 08:58:40',1565945920,NULL),(1843001217,1083444,1,24695,1,1,1,'A',1,0.924304,327,704995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 15, \"great\": 1052, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 1222}}',143.083,128903737,1102370,NULL,'2017-02-07 08:15:01',1486455301,NULL),(1830641206,1083444,1,134364,1,1,1,'S',1,0.994382,623,932765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 616}, \"maximum_statistics\": {\"great\": 623}}',143.086,107907031,778840,NULL,'2014-05-11 07:49:07',1399794547,NULL),(1841624791,1083444,1,918723,1,1,1,'A',1,0.919833,363,659379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 35, \"great\": 1140, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1316}}',143.088,126722972,1106832,NULL,'2016-10-05 05:49:41',1475646581,NULL),(1842251882,1083444,1,1020665,1,1,1,'S',1,0.973068,1281,883988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1212, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1281}}',143.089,127793085,1462230,NULL,'2016-12-07 07:55:37',1481097337,NULL),(1832015345,1083444,1,94189,0,1,1,'A',1,0.979736,997,884347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 1020, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1061}}',143.093,110212404,1242674,NULL,'2014-08-21 07:40:37',1408606837,NULL),(1830419285,1083444,1,112700,0,1,1,'S',1,0.990765,379,933821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 372}, \"maximum_statistics\": {\"great\": 379}}',143.097,107624651,375870,NULL,'2014-04-27 11:58:58',1398599938,NULL),(1850720402,1083444,1,1631437,1,1,1,'S',1,0.980422,332,863559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 319, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 332}}',143.105,140707226,388430,NULL,'2018-10-17 10:47:39',1539773259,NULL),(1832358885,1083444,1,158663,1,1,1,'A',1,0.974061,378,859320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 531, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 559}}',143.111,110770402,561778,NULL,'2014-09-17 05:30:58',1410931858,NULL),(1830665499,1083444,1,303115,1,1,1,'S',1,0.995614,342,985957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 339}, \"maximum_statistics\": {\"great\": 342}}',143.116,107786861,418902,NULL,'2014-05-05 08:46:38',1399279598,NULL),(1866413313,1083444,1,3122808,1,1,1,'S',1,0.988095,504,920066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 492, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 504}}',143.118,164677422,624110,NULL,'2021-08-06 12:55:11',1628254511,NULL),(1841955002,1083444,1,417912,1,1,1,'S',1,0.980099,402,893857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 386, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 402}}',143.122,127425825,486260,NULL,'2016-11-15 07:18:04',1479194284,NULL),(1845124336,1083444,1,526603,1,1,1,'S',1,0.997669,429,951082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 427, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 429}}',143.125,132132834,528220,NULL,'2017-08-01 08:31:52',1501576312,NULL),(1847040752,1083444,1,1400254,1,1,1,'S',1,0.998848,434,952546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 433, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 434}}',143.13,135066152,535030,NULL,'2018-01-04 07:52:03',1515052323,NULL),(1847658574,1083444,1,1502635,1,1,1,'A',1,0.9488,209,713491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 573, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 625}}',143.13,135991638,451054,NULL,'2018-02-19 08:21:12',1519028472,NULL),(1830327567,1083444,1,227047,1,1,1,'S',1,0.997988,497,942859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 495}, \"maximum_statistics\": {\"great\": 497}}',143.136,107506054,598680,NULL,'2014-04-21 14:10:26',1398089426,NULL),(1844090635,1083444,1,470938,1,1,1,'A',1,0.953649,148,743536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 466, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 507}}',143.143,130503225,394612,NULL,'2017-05-06 08:51:02',1494060662,NULL),(1844517329,1083444,1,549289,1,1,1,'S',1,0.995204,417,941081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 413, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 417}}',143.146,131238688,485780,NULL,'2017-06-15 06:54:48',1497509688,NULL),(1846620278,1083444,1,1385212,1,1,1,'S',1,0.98773,163,925724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 159, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 163}}',143.149,134500750,143900,NULL,'2017-12-08 07:14:00',1512717240,NULL),(1874048473,1083444,1,3706797,1,1,1,'S',1,0.984375,384,904959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 372, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 384}}',143.152,176016660,441990,NULL,'2022-12-03 12:10:07',1670069407,NULL),(1849730306,1083444,1,1675832,1,1,1,'S',1,0.955696,237,841601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 216}, \"maximum_statistics\": {\"great\": 237}}',143.156,139075063,207470,NULL,'2018-07-24 08:52:16',1532422336,NULL),(1841623968,1083444,1,978013,1,1,1,'S',1,0.991098,1011,932442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 993, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1011}}',143.156,126726292,1176470,NULL,'2016-10-05 11:35:01',1475667301,NULL),(1830979215,1083444,1,403181,1,1,1,'S',1,0.99359,624,971631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 616, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 624}}',143.162,108503765,920838,NULL,'2014-06-07 05:41:18',1402119678,NULL),(1873058767,1083444,1,2648381,1,1,1,'A',1,0.973,497,881483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 475, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 500}}',143.162,174477341,593030,NULL,'2022-09-11 13:46:14',1662903974,NULL),(1832242072,1083444,1,240501,0,1,1,'S',1,0.986486,444,919985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 432, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 444}}',143.171,110699791,514290,NULL,'2014-09-13 14:49:35',1410619775,NULL),(1841637060,1083444,1,793189,1,1,1,'S',1,0.983085,739,907470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 714, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 739}}',143.176,126826860,873510,NULL,'2016-10-11 04:33:19',1476160399,NULL),(1850996743,1083444,1,1432508,1,1,1,'S',1,0.981595,326,870675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 314, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 326}}',143.176,141066460,363560,NULL,'2018-11-07 11:43:15',1541590995,NULL),(1833257961,1083444,1,89236,1,1,1,'S',1,0.99537,540,944978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 535}, \"maximum_statistics\": {\"great\": 540}}',143.179,112238328,561370,NULL,'2014-12-07 08:06:05',1417939565,NULL),(1861032461,1083444,1,2685991,1,1,1,'S',1,0.971609,317,881397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 299, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 317}}',143.181,156533453,377566,NULL,'2020-12-04 16:06:52',1607098012,NULL),(1861436720,1083444,1,2658991,1,1,1,'S',1,0.990066,453,922052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 444, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 453}}',143.186,157375285,574320,NULL,'2020-12-31 11:42:26',1609414946,NULL),(1830423361,1083444,1,35130,1,1,1,'S',1,0.993433,533,982574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 526}, \"maximum_statistics\": {\"great\": 533}}',143.194,107696067,733362,NULL,'2014-05-01 08:09:22',1398931762,NULL),(1843317014,1083444,1,359961,1,1,1,'S',1,0.99496,496,931862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 491, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 496}}',143.2,129381625,582470,NULL,'2017-03-05 07:56:29',1488700589,NULL),(1827115869,1083444,1,50124,1,1,1,'A',1,0.978705,302,867366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 564}, \"maximum_statistics\": {\"great\": 587}}',143.204,89738166,649668,NULL,'2013-08-12 08:42:22',1376296942,NULL),(1846894914,1083444,1,1418945,1,1,1,'S',1,0.992032,502,926688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 494, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 502}}',143.204,134782968,603130,NULL,'2017-12-22 07:15:02',1513926902,NULL),(1834351572,1083444,1,542252,1,1,1,'S',1,0.995536,1232,945099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1221, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1232}}',143.205,115019341,1431230,NULL,'2015-03-08 06:43:07',1425796987,NULL),(1855628001,1083444,1,1828121,1,1,1,'A',1,0.95462,301,809941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 557, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 606}}',143.207,148127751,676388,NULL,'2020-01-12 07:49:19',1578815359,NULL),(1844994931,1083444,1,673474,1,1,1,'X',1,1,396,960175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 396}}',143.207,131941951,445440,NULL,'2017-07-22 07:51:48',1500709908,NULL),(1832233238,1083444,1,42432,1,1,1,'A',1,0.985148,436,896940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 786, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 808}}',143.208,110691800,853080,NULL,'2014-09-13 09:07:15',1410599235,NULL),(1846526921,1083444,1,383223,1,1,1,'S',1,0.9875,400,925889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 390, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 400}}',143.212,134255709,465440,NULL,'2017-11-25 07:32:02',1511595122,NULL),(1830042069,1083444,1,297468,1,1,1,'S',1,0.995588,1020,908213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1011}, \"maximum_statistics\": {\"great\": 1020}}',143.219,107085753,1236800,NULL,'2014-04-01 06:05:45',1396332345,NULL),(1878345452,1083444,1,4350036,1,1,1,'S',1,0.99631,271,998657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 269, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 271}}',143.22,182283356,338165,NULL,'2024-01-06 09:17:18',1704532638,NULL),(1855241162,1083444,1,2134408,1,1,1,'S',1,0.984778,427,913733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 414, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 427}}',143.225,147567088,484680,NULL,'2019-12-08 07:29:20',1575790160,NULL),(1836937456,1083444,1,138099,1,1,1,'A',1,0.935123,195,682807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 404, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 447}}',143.23,119047313,305838,NULL,'2015-09-22 09:16:40',1442913400,NULL),(1845260185,1083444,1,677443,1,1,1,'A',1,0.915541,223,756566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 247, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 296}}',143.234,132189050,263130,NULL,'2017-08-04 06:58:27',1501829907,NULL),(1845818325,1083444,1,737907,1,1,1,'S',1,0.996454,705,945866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 700, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 705}}',143.239,133253643,784680,NULL,'2017-10-01 01:56:50',1506823010,NULL),(1841446672,1083444,1,574471,1,1,1,'S',1,0.979239,1156,895623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1108, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1156}}',143.24,126497286,1380190,NULL,'2016-09-22 06:32:01',1474525921,NULL),(1853377050,1083444,1,1761724,1,1,1,'A',1,0.945892,353,766604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 452, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 499}}',143.245,144854507,490672,NULL,'2019-06-15 07:01:31',1560582091,NULL),(1849900432,1083444,1,1658729,1,1,1,'S',1,0.982838,437,903185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 422, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 437}}',143.247,139520900,569120,NULL,'2018-08-14 10:25:00',1534242300,NULL),(1842041983,1083444,1,178588,1,1,1,'S',1,0.98505,602,911916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 584, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 602}}',143.252,127322338,776450,NULL,'2016-11-09 07:19:18',1478675958,NULL),(1847459039,1083444,1,825779,1,1,1,'S',1,0.996445,422,949380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 419, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 422}}',143.266,135718232,495020,NULL,'2018-02-05 08:00:53',1517817653,NULL),(1831920316,1083444,1,194498,1,1,1,'S',1,0.996364,825,933034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 819, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 825}}',143.268,109896057,1130590,NULL,'2014-08-07 06:33:03',1407393183,NULL),(1845304270,1083444,1,561792,1,1,1,'S',1,0.997355,378,947689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 376, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 378}}',143.269,132423405,455710,NULL,'2017-08-16 07:51:31',1502869891,NULL),(1831920138,1083444,1,75473,1,1,1,'S',1,0.994342,707,938183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 699, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 707}}',143.269,109941905,802170,NULL,'2014-08-09 06:19:07',1407565147,NULL),(1873486384,1083444,1,2856677,1,1,1,'S',1,0.989739,536,930342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 525, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 536}}',143.27,175364492,667780,NULL,'2022-10-29 08:16:30',1667031390,NULL),(1857173324,1083444,1,2326052,1,1,1,'S',1,0.997685,216,1008091,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 215, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 216}}',143.274,150590163,220806,NULL,'2020-04-30 06:25:22',1588227922,NULL),(1849978414,1083444,1,1632609,1,1,1,'A',1,0.962195,234,804570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 380, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 410}}',143.28,139542595,518020,NULL,'2018-08-15 10:41:57',1534329717,NULL),(1842586174,1083444,1,1135332,1,1,1,'S',1,0.991885,801,930721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 788, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 801}}',143.282,128178883,990920,NULL,'2016-12-29 05:47:01',1482990421,NULL),(2475828516,1083444,1,4347564,1,1,1,'A',1,0.90812,160,629611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 397, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 468}}',143.284,183084907,349078,NULL,'2024-03-09 09:11:51',1709975511,NULL),(1845849113,1083444,1,763201,1,1,1,'S',1,0.998913,460,950438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 459, \"large_bonus\": 210}, \"maximum_statistics\": {\"great\": 460}}',143.285,133233891,763276,NULL,'2017-09-30 04:34:42',1506746082,NULL),(1850336406,1083444,1,1665830,1,1,1,'X',1,1,387,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 387}}',143.286,140089280,429720,NULL,'2018-09-12 12:37:08',1536755828,NULL),(1841998062,1083444,1,165884,1,1,1,'S',1,0.997854,466,934478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 464, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 466}}',143.295,127322971,609540,NULL,'2016-11-09 08:57:40',1478681860,NULL),(1844633156,1083444,1,638059,1,1,1,'A',1,0.977273,446,892563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 442, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 462}}',143.31,131355365,542860,NULL,'2017-06-21 07:55:39',1498031739,NULL),(1847446105,1083444,1,1302372,1,1,1,'S',1,0.967505,477,864435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 446, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 477}}',143.311,135535421,576692,NULL,'2018-01-27 09:23:46',1517045026,NULL),(1841612428,1083444,1,824389,1,1,1,'A',1,0.95018,414,769252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 11, \"great\": 1014, \"large_bonus\": 135}, \"maximum_statistics\": {\"great\": 1114}}',143.323,126790223,1213394,NULL,'2016-10-09 02:35:01',1475980501,NULL),(1843225564,1083444,1,1181369,1,1,1,'S',1,0.991266,458,930077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 450, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 458}}',143.325,129046900,525770,NULL,'2017-02-15 05:50:42',1487137842,NULL),(1845841729,1083444,1,754051,1,1,1,'S',1,0.97433,448,887423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 425, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 448}}',143.326,133340564,508120,NULL,'2017-10-06 04:21:53',1507263713,NULL),(1830945854,1083444,1,59969,1,1,1,'S',1,0.998988,494,960775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 493, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 494}}',143.327,108594130,574694,NULL,'2014-06-11 06:51:31',1402469491,NULL),(1842100848,1083444,1,985141,1,1,1,'B',1,0.894323,400,623165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 372, \"miss\": 56, \"great\": 1862, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 2290}}',143.327,127568040,1996374,NULL,'2016-11-23 15:40:49',1479915649,NULL),(1860629332,1083444,1,2608120,1,1,1,'S',1,0.98831,941,976268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 919, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 941}}',143.329,155982874,1210230,NULL,'2020-11-15 14:27:33',1605450453,NULL),(1830547194,1083444,1,178474,1,1,1,'A',1,0.956545,356,793335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 860}, \"maximum_statistics\": {\"great\": 932}}',143.336,107840028,1035278,NULL,'2014-05-08 09:02:43',1399539763,NULL),(1831500280,1083444,1,288097,0,1,1,'S',1,0.980813,443,900501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 426, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 443}}',143.339,109384575,489570,NULL,'2014-07-16 08:41:55',1405500115,NULL),(1832788747,1083444,1,262127,1,1,1,'S',1,0.988372,344,910569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 336, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 344}}',143.342,111347704,417140,NULL,'2014-10-18 07:04:07',1413615847,NULL),(1869414484,1083444,1,2840252,1,1,1,'B',1,0.89858,347,664001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 7, \"great\": 400, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 493}}',143.348,169208011,429940,NULL,'2022-01-22 11:09:49',1642849789,NULL),(1847968283,1083444,1,1545686,1,1,1,'S',1,0.979452,438,901682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 420, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 438}}',143.359,136307423,533300,NULL,'2018-03-08 07:50:53',1520495453,NULL),(1864578693,1083444,1,2800959,1,1,1,'S',1,0.996124,387,934954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 384, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 387}}',143.36,162003023,482190,NULL,'2021-05-16 15:07:57',1621177677,NULL),(1843497467,1083444,1,776752,1,1,1,'A',1,0.962191,285,244273,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 610, \"large_bonus\": 145}, \"maximum_statistics\": {\"great\": 648}}',143.361,129762729,406613,NULL,'2017-03-26 11:39:32',1490528372,NULL),(1841845291,1083444,1,978010,1,1,1,'S',1,0.994305,439,944264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 434, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 439}}',143.369,127202860,469010,NULL,'2016-11-02 07:44:39',1478072679,NULL),(1831488366,1083444,1,133729,1,1,1,'S',1,0.979046,692,861775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 663, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 692}}',143.369,109268482,927690,NULL,'2014-07-11 07:53:40',1405065220,NULL),(1846968176,1083444,1,1267534,1,1,1,'S',1,0.986842,380,924657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 370, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 380}}',143.371,135027878,400220,NULL,'2018-01-02 08:43:27',1514882607,NULL),(1878248664,1083444,1,4242055,1,1,1,'S',1,0.997132,523,952085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 520, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 523}}',143.373,182095656,603050,NULL,'2023-12-23 10:54:42',1703328882,NULL),(1863688811,1083444,1,2515404,1,1,1,'A',1,0.915141,204,668116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 515, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 601}}',143.379,160649129,515030,NULL,'2021-04-09 13:28:48',1617974928,NULL),(1833382172,1083444,1,518793,1,1,1,'S',1,0.990431,418,893188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 410, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 418}}',143.38,112405846,471504,NULL,'2014-12-16 08:37:16',1418719036,NULL),(1837972586,1083444,1,509545,1,1,1,'S',1,0.999314,729,1001292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 728, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 729}}',143.388,120811461,1020646,NULL,'2015-12-23 08:21:01',1450858861,NULL),(1836884108,1083444,1,124349,1,1,1,'S',1,0.98445,418,912955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 405, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 418}}',143.392,119076985,468740,NULL,'2015-09-24 02:38:57',1443062337,NULL),(1842213422,1083444,1,932141,1,1,1,'A',1,0.954139,289,755696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 412, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 447}}',143.397,127777902,457868,NULL,'2016-12-06 07:53:02',1481010782,NULL),(1866411148,1083444,1,3086537,1,1,1,'S',1,0.990343,466,935351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 457, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 466}}',143.397,164650349,583130,NULL,'2021-08-05 16:14:49',1628180089,NULL),(1840184701,1083444,1,302127,1,1,1,'A',1,0.980834,634,884433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 856, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 887}}',143.397,124528362,981830,NULL,'2016-06-12 01:08:50',1465693730,NULL),(1845428451,1083444,1,709158,1,1,1,'S',1,0.985119,504,912777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 489, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 504}}',143.401,132639826,585260,NULL,'2017-08-27 10:08:31',1503828511,NULL),(1854946696,1083444,1,2165261,1,1,1,'S',1,0.986842,456,923410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 444, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 456}}',143.408,147246197,555040,NULL,'2019-11-17 08:22:05',1573978925,NULL),(1832590614,1083444,1,384522,1,1,1,'S',1,0.99592,1103,938475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1094, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1103}}',143.421,111111597,1354370,NULL,'2014-10-05 07:50:36',1412495436,NULL),(1826641345,1083444,1,21720,1,1,1,'S',1,0.995402,435,997342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 431}, \"maximum_statistics\": {\"great\": 435}}',143.422,87082973,461700,NULL,'2013-07-19 09:02:25',1374224545,NULL),(1845557049,1083444,1,719517,1,1,1,'S',1,0.959302,516,808510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 474, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 516}}',143.427,132774700,596140,NULL,'2017-09-03 08:50:28',1504428628,NULL),(1833123606,1083444,1,140139,1,1,1,'S',1,0.972674,677,841180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 640, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 677}}',143.429,112026334,840800,NULL,'2014-11-25 06:39:06',1416897546,NULL),(1855693284,1083444,1,2171326,1,1,1,'S',1,0.99789,474,954386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 472, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 474}}',143.433,148365005,544380,NULL,'2020-01-27 10:23:34',1580120614,NULL),(1847408686,1083444,1,1445417,1,1,1,'S',1,0.983235,507,913589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 490, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 507}}',143.437,135535807,595860,NULL,'2018-01-27 09:49:57',1517046597,NULL),(1845763568,1083444,1,797674,1,1,1,'S',1,0.993888,409,996568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 404}, \"maximum_statistics\": {\"great\": 409}}',143.442,133015873,438300,NULL,'2017-09-17 08:06:40',1505635600,NULL),(1841339118,1083444,1,611879,1,1,1,'A',1,0.902418,309,621342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 7, \"great\": 473, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 579}}',143.444,126414903,471090,NULL,'2016-09-17 14:13:01',1474121581,NULL),(1842489849,1083444,1,1021968,1,1,1,'S',1,0.997389,766,952715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 762, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 766}}',143.455,128126586,899150,NULL,'2016-12-26 06:02:02',1482732122,NULL),(1854137301,1083444,1,1947213,1,1,1,'B',1,0.819712,200,417836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 368, \"miss\": 41, \"great\": 839, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1248}}',143.456,145996800,694044,NULL,'2019-08-24 10:11:39',1566641499,NULL),(1847076573,1083444,1,1349765,1,1,1,'A',1,0.951245,298,763874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 440, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 482}}',143.463,135204160,486256,NULL,'2018-01-11 07:49:18',1515656958,NULL),(1842328612,1083444,1,1113791,1,1,1,'S',1,0.996901,484,951156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 481, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 484}}',143.465,127660723,565470,NULL,'2016-11-29 05:07:47',1480396067,NULL),(1842237709,1083444,1,804727,1,1,1,'S',1,0.985356,478,880587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 464, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 478}}',143.468,127807862,607430,NULL,'2016-12-08 05:43:40',1481175820,NULL),(1849922408,1083444,1,1257819,1,1,1,'A',1,0.960239,340,784970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 468, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 503}}',143.472,139426160,512990,NULL,'2018-08-10 03:19:33',1533871173,NULL),(1859406253,1083444,1,1422575,1,1,1,'S',1,0.995518,1004,944673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 995, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 1004}}',143.473,154120524,1306930,NULL,'2020-09-05 08:34:20',1599294860,NULL),(1831468468,1083444,1,61523,1,1,1,'S',1,0.981884,414,893113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 399, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 414}}',143.475,109360672,453870,NULL,'2014-07-15 07:21:36',1405408896,NULL),(1848152300,1083444,1,1418128,1,1,1,'S',1,0.993917,411,941089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 406, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 411}}',143.481,136873387,517140,NULL,'2018-04-06 02:10:56',1522980656,NULL),(1849337024,1083444,1,1537216,1,1,1,'S',1,0.962998,527,816542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 488, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 527}}',143.483,138498282,611850,NULL,'2018-06-25 08:51:09',1529916669,NULL),(1846318921,1083444,1,792409,1,1,1,'A',1,0.928767,251,683127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 320, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 365}}',143.483,134124169,296242,NULL,'2017-11-18 10:13:12',1510999992,NULL),(1850337167,1083444,1,1030917,1,1,1,'S',1,0.995283,424,1000855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 420, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 424}}',143.484,140103587,489156,NULL,'2018-09-13 10:44:01',1536835441,NULL),(1831730386,1083444,1,64001,1,1,1,'S',1,0.99495,792,942493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 784, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 792}}',143.485,109834526,948880,NULL,'2014-08-04 12:52:24',1407156744,NULL),(1847700636,1083444,1,1415661,1,1,1,'A',1,0.915222,335,680911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 1, \"great\": 432, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 519}}',143.491,135972404,557780,NULL,'2018-02-18 09:42:09',1518946929,NULL),(1843597043,1083444,1,1207212,1,1,1,'A',1,0.962702,481,846233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 460, \"large_bonus\": 143}, \"maximum_statistics\": {\"great\": 496}}',143.495,129792770,704020,NULL,'2017-03-28 06:20:19',1490682019,NULL),(1835527761,1083444,1,509489,1,1,1,'S',1,0.981313,1097,906255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1056, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1097}}',143.502,116921053,1386230,NULL,'2015-06-08 08:35:21',1433752521,NULL),(1847944891,1083444,1,1432365,1,1,1,'A',1,0.949865,369,901702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 332, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 369}}',143.502,136489549,437402,NULL,'2018-03-17 12:00:35',1521288035,NULL),(1841638453,1083444,1,661216,1,1,1,'A',1,0.923077,442,760340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 374, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 442}}',143.506,126771619,506530,NULL,'2016-10-08 06:24:46',1475907886,NULL),(1830731567,1083444,1,222312,1,1,1,'S',1,0.99504,504,941745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 499}, \"maximum_statistics\": {\"great\": 504}}',143.518,108112238,568562,NULL,'2014-05-21 04:49:38',1400647778,NULL),(1846318602,1083444,1,792057,1,1,1,'A',1,0.934272,238,674301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 564, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 639}}',143.526,134122208,552366,NULL,'2017-11-18 08:01:30',1510992090,NULL),(1842063816,1083444,1,143968,1,1,1,'S',1,0.990196,408,980534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 400, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 408}}',143.527,127370206,501162,NULL,'2016-11-12 05:37:51',1478929071,NULL),(1866537844,1083444,1,3122922,1,1,1,'S',1,0.976974,456,897624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 435, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 456}}',143.54,164914532,505080,NULL,'2021-08-14 03:45:09',1628912709,NULL),(1832380866,1083444,1,241043,1,1,1,'S',1,0.989627,723,890232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 708, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 723}}',143.54,110771515,874530,NULL,'2014-09-17 07:50:06',1410940206,NULL),(1846958946,1083444,1,1177139,1,1,1,'S',1,0.997238,362,944976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 360, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 362}}',143.54,135008702,427940,NULL,'2018-01-01 09:53:25',1514800405,NULL),(1832505995,1083444,1,144292,1,1,1,'S',1,0.989461,427,892247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 418, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 427}}',143.549,111030503,475100,NULL,'2014-10-01 09:20:40',1412155240,NULL),(1830514401,1083444,1,188574,1,1,1,'S',1,0.998654,743,938504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 741}, \"maximum_statistics\": {\"great\": 743}}',143.551,107635782,964150,NULL,'2014-04-28 01:41:07',1398649267,NULL),(1850322634,1083444,1,1018347,1,1,1,'S',1,0.968,500,835277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 468, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 500}}',143.561,140103453,606702,NULL,'2018-09-13 10:34:09',1536834849,NULL),(1831963875,1083444,1,84311,1,1,1,'S',1,0.995395,760,940406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 753, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 760}}',143.564,110213651,890790,NULL,'2014-08-21 09:01:06',1408611666,NULL),(1844761960,1083444,1,1301935,1,1,1,'S',1,0.995789,475,948359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 471, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 475}}',143.565,131487740,558980,NULL,'2017-06-28 07:51:27',1498636287,NULL),(1844235016,1083444,1,1265800,1,1,1,'S',1,0.969369,555,837941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 521, \"large_bonus\": 150}, \"maximum_statistics\": {\"great\": 555}}',143.565,130654937,757150,NULL,'2017-05-14 06:59:54',1494745194,NULL),(1835664489,1083444,1,459993,1,1,1,'A',1,0.982686,947,899608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 921, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 953}}',143.566,116954133,1198512,NULL,'2015-06-10 04:32:48',1433910768,NULL),(1868763551,1083444,1,3100050,1,1,1,'B',1,0.86743,256,533095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 11, \"great\": 460, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 611}}',143.571,168319940,420896,NULL,'2021-12-18 05:10:07',1639804207,NULL),(1872811963,1083444,1,3672133,1,1,1,'S',1,0.972973,407,884763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 385, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 407}}',143.579,174194876,478550,NULL,'2022-08-27 09:21:10',1661592070,NULL),(1843407863,1083444,1,340135,1,1,1,'S',1,0.981067,581,892107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 559, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 581}}',143.584,129555530,698150,NULL,'2017-03-15 06:48:30',1489560510,NULL),(1852043382,1083444,1,1854638,1,1,1,'S',1,0.988916,406,976047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 397, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 406}}',143.588,142596375,505098,NULL,'2019-02-05 11:53:49',1549367629,NULL),(1849054505,1083444,1,1449616,1,1,1,'S',1,0.953307,514,795423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 466, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 514}}',143.594,138241449,574360,NULL,'2018-06-12 08:27:25',1528792045,NULL),(1845385616,1083444,1,758313,1,1,1,'S',1,0.990385,260,1015105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 255, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 260}}',143.602,132519683,279048,NULL,'2017-08-21 08:13:39',1503303219,NULL),(1842185580,1083444,1,961256,1,1,1,'A',1,0.981868,691,269308,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 1572, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1627}}',143.612,127515425,956282,NULL,'2016-11-20 09:46:33',1479635193,NULL),(1847469542,1083444,1,741853,1,1,1,'A',1,0.911968,335,657800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 30, \"great\": 746, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 869}}',143.613,135811470,687928,NULL,'2018-02-10 08:42:49',1518252169,NULL),(1832455368,1083444,1,56297,1,1,1,'S',1,0.993235,813,930491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 802, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 813}}',143.614,110888338,956656,NULL,'2014-09-23 09:06:00',1411463160,NULL),(1846323311,1083444,1,221862,1,1,1,'A',1,0.966412,311,810085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 622, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 655}}',143.616,134121798,618494,NULL,'2017-11-18 07:32:07',1510990327,NULL),(1843706985,1083444,1,994495,1,1,1,'S',1,0.954918,244,803083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 222, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 244}}',143.616,129965814,274370,NULL,'2017-04-07 06:35:22',1491546922,NULL),(1855211796,1083444,1,2190250,1,1,1,'A',1,0.927419,212,696823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 378, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 434}}',143.617,147548906,347574,NULL,'2019-12-07 08:36:13',1575707773,NULL),(1842637440,1083444,1,920978,1,1,1,'S',1,0.993631,314,936334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 310, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 314}}',143.629,128358191,402886,NULL,'2017-01-08 07:54:29',1483862069,NULL),(1853730616,1083444,1,2053796,1,1,1,'S',1,0.989097,321,929351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 314, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 321}}',143.633,145224008,322660,NULL,'2019-07-07 06:51:09',1562482269,NULL),(1856995375,1083444,1,2172157,1,1,1,'S',1,0.960821,536,814804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 494, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 536}}',143.636,150440920,580870,NULL,'2020-04-25 08:32:44',1587803564,NULL),(1846130037,1083444,1,558774,1,1,1,'S',1,0.997543,407,953019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 405, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 407}}',143.637,133659305,472410,NULL,'2017-10-24 07:36:37',1508830597,NULL),(1852987349,1083444,1,1947700,1,1,1,'S',1,0.992616,474,934509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 467, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 474}}',143.649,144231921,532530,NULL,'2019-05-12 07:41:31',1557646891,NULL),(1843918399,1083444,1,183769,1,1,1,'S',1,0.964548,409,911579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 380, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 409}}',143.651,130253794,449748,NULL,'2017-04-22 13:01:15',1492866075,NULL),(1843221912,1083444,1,968632,1,1,1,'S',1,0.97093,430,841877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 405, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 430}}',143.652,129102175,508640,NULL,'2017-02-18 06:40:51',1487400051,NULL),(1871646739,1083444,1,3084618,1,1,1,'S',1,0.974235,1242,888134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1178, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1242}}',143.658,172543326,1470380,NULL,'2022-06-11 09:14:27',1654938867,NULL),(1856298874,1083444,1,2223069,1,1,1,'S',1,0.990278,360,932050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 353, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 360}}',143.66,149405597,394260,NULL,'2020-03-22 10:18:36',1584872316,NULL),(1848615212,1083444,1,1273001,1,1,1,'A',1,0.911335,294,640416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 462, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 547}}',143.664,137550806,459064,NULL,'2018-05-09 08:44:24',1525855464,NULL),(1842249846,1083444,1,233604,1,1,1,'S',1,0.994213,432,933129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 427, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 432}}',143.67,127824996,559480,NULL,'2016-12-09 08:14:17',1481271257,NULL),(1854594319,1083444,1,1637090,1,1,1,'S',1,0.9811,291,868299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 280, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 291}}',143.671,146706780,278670,NULL,'2019-10-13 07:18:11',1570951091,NULL),(1846890301,1083444,1,1191464,1,1,1,'X',1,1,366,963351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 366}}',143.672,134725313,381546,NULL,'2017-12-19 08:25:26',1513671926,NULL),(1843452797,1083444,1,1164084,1,1,1,'A',1,0.978979,951,893455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 1277, \"large_bonus\": 200}, \"maximum_statistics\": {\"great\": 1332}}',143.684,129538852,1709300,NULL,'2017-03-14 06:13:29',1489472009,NULL),(1842361665,1083444,1,949233,1,1,1,'B',1,0.886986,164,546227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 42, \"great\": 720, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 876}}',143.685,128034452,571142,NULL,'2016-12-21 06:33:46',1482302026,NULL),(1862186467,1083444,1,2799245,1,1,1,'S',1,0.99435,354,936835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 350, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 354}}',143.687,158261823,441900,NULL,'2021-01-30 10:41:45',1612003305,NULL),(1870996482,1083444,1,3452284,1,1,1,'S',1,0.98995,398,922395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 390, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 398}}',143.688,171550213,516930,NULL,'2022-04-30 09:39:51',1651311591,NULL),(1853251406,1083444,1,1933561,1,1,1,'A',1,0.925263,402,704822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 406, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 475}}',143.693,144602386,488840,NULL,'2019-06-01 08:31:10',1559377870,NULL),(1850772842,1083444,1,1765084,1,1,1,'X',1,1,393,951252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 393}}',143.704,140759866,468420,NULL,'2018-10-20 11:56:48',1540036608,NULL),(1841437475,1083444,1,244893,1,1,1,'S',1,0.990729,809,928018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 794, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 809}}',143.706,126512145,1000610,NULL,'2016-09-23 05:01:17',1474606877,NULL),(1861699104,1083444,1,2356486,1,1,1,'S',1,0.997481,397,931318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 395, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 397}}',143.713,157638033,518670,NULL,'2021-01-09 08:10:00',1610179800,NULL),(1830465294,1083444,1,19753,1,1,1,'S',1,0.995737,2463,895286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 2442}, \"maximum_statistics\": {\"great\": 2463, \"legacy_combo_increase\": 5}}',143.72,107570911,2752748,NULL,'2014-04-25 08:17:45',1398413865,NULL),(1843951466,1083444,1,1020895,1,1,1,'A',1,0.956278,202,771940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 414, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 446}}',143.722,130289164,392858,NULL,'2017-04-24 06:28:03',1493015283,NULL),(1843562741,1083444,1,1184222,1,1,1,'A',1,0.933839,288,722178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 409, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 461}}',143.722,129808715,384444,NULL,'2017-03-29 06:15:14',1490768114,NULL),(1847080417,1083444,1,1181409,1,1,1,'S',1,0.992268,582,932408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 573, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 582}}',143.724,135185604,646070,NULL,'2018-01-10 07:31:28',1515569488,NULL),(1842803378,1083444,1,863542,1,1,1,'B',1,0.889566,144,573864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 36, \"great\": 611, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 738}}',143.726,128565588,540676,NULL,'2017-01-20 06:46:46',1484894806,NULL),(1842185768,1083444,1,563946,1,1,1,'B',1,0.892975,402,617246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 46, \"great\": 997, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1210}}',143.726,127562709,1079360,NULL,'2016-11-23 08:17:42',1479889062,NULL),(1842190772,1083444,1,344491,1,1,1,'S',1,0.997099,517,939427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 514, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 517}}',143.736,127472852,668970,NULL,'2016-11-18 07:20:39',1479453639,NULL),(1841428539,1083444,1,859249,1,1,1,'S',1,0.996907,485,942962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 482, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 485}}',143.738,126427771,661430,NULL,'2016-09-18 03:44:31',1474170271,NULL),(1832521375,1083444,1,192530,1,1,1,'S',1,0.991617,835,934518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 821, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 835}}',143.741,111086489,1037170,NULL,'2014-10-04 07:14:40',1412406880,NULL),(1832525418,1083444,1,148826,1,1,1,'S',1,0.995838,841,932853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 834, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 841}}',143.741,110955191,1263660,NULL,'2014-09-27 08:34:57',1411806897,NULL),(1844485525,1083444,1,592143,1,1,1,'A',1,0.914568,206,629672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 481, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 556}}',143.745,131154453,419248,NULL,'2017-06-10 13:48:40',1497102520,NULL),(1841837165,1083444,1,973229,1,1,1,'S',1,0.970779,462,841229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 435, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 462}}',143.747,127202789,482900,NULL,'2016-11-02 07:36:12',1478072172,NULL),(1843467556,1083444,1,1140801,1,1,1,'A',1,0.955882,247,800866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 475, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 510}}',143.747,129481340,454170,NULL,'2017-03-11 07:18:31',1489216711,NULL),(1849348954,1083444,1,1288474,1,1,1,'X',1,1,328,1010194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 328}}',143.761,138535798,493464,NULL,'2018-06-27 09:06:34',1530090394,NULL),(1826506706,1083444,1,53327,1,1,1,'S',1,0.989744,390,916470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 382}, \"maximum_statistics\": {\"great\": 390, \"legacy_combo_increase\": 1}}',143.762,86000375,520000,NULL,'2013-07-09 06:55:44',1373352944,NULL),(1845367158,1083444,1,660178,1,1,1,'S',1,0.989451,474,924012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 464, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 474}}',143.765,132505889,540670,NULL,'2017-08-20 14:02:57',1503237777,NULL),(1845235910,1083444,1,742982,1,1,1,'S',1,0.983029,383,907553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 370, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 383}}',143.769,132234665,453200,NULL,'2017-08-06 12:26:17',1502022377,NULL),(1844371709,1083444,1,1214409,1,1,1,'A',1,0.96747,214,819095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 391, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 415}}',143.773,130814882,401476,NULL,'2017-05-23 06:19:18',1495520358,NULL),(1845357860,1083444,1,735045,1,1,1,'A',1,0.943106,178,722216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 672, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 747}}',143.774,132480182,664240,NULL,'2017-08-19 07:44:25',1503128665,NULL),(1847963309,1083444,1,1256485,1,1,1,'A',1,0.917079,229,639555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 17, \"great\": 691, \"large_bonus\": 156}, \"maximum_statistics\": {\"great\": 808}}',143.777,136407787,734738,NULL,'2018-03-13 07:27:18',1520926038,NULL),(1844898540,1083444,1,464437,1,1,1,'S',1,0.964942,599,938753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 557, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 599}}',143.781,131945564,708126,NULL,'2017-07-22 12:20:32',1500726032,NULL),(1850656492,1083444,1,1643999,1,1,1,'A',1,0.972793,457,246574,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 924, \"large_bonus\": 236}, \"maximum_statistics\": {\"great\": 974}}',143.799,140572675,625866,NULL,'2018-10-09 10:02:13',1539079333,NULL),(1843270117,1083444,1,502045,1,1,1,'S',1,0.988636,396,909490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 387, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 396}}',143.804,129399003,556010,NULL,'2017-03-06 06:15:23',1488780923,NULL),(1832546568,1083444,1,201701,1,1,1,'S',1,0.992806,695,920573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 685, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 695}}',143.809,111071394,965000,NULL,'2014-10-03 14:06:37',1412345197,NULL),(1850238339,1083444,1,1655167,1,1,1,'B',1,0.897613,534,607034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 64, \"great\": 1330, \"large_bonus\": 163}, \"maximum_statistics\": {\"great\": 1592}}',143.811,139885291,1468900,NULL,'2018-09-01 10:13:51',1535796831,NULL),(1830852463,1083444,1,65484,1,1,1,'A',1,0.985033,769,858504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 876, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 902}}',143.812,108183036,1104234,NULL,'2014-05-24 08:55:43',1400921743,NULL),(1843220414,1083444,1,1166986,1,1,1,'S',1,0.982272,1241,907650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1197, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1241}}',143.812,129047143,1507020,NULL,'2017-02-15 06:21:09',1487139669,NULL),(1829721860,1083444,1,180971,0,1,1,'S',1,0.979675,492,951716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 472}, \"maximum_statistics\": {\"great\": 492}}',143.812,106328371,582666,NULL,'2014-02-25 06:55:32',1393311332,NULL),(1841919290,1083444,1,1014418,1,1,1,'S',1,0.973517,472,885800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 447, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 472}}',143.813,127112636,521630,NULL,'2016-10-28 05:05:31',1477631131,NULL),(1842219492,1083444,1,654922,1,1,1,'S',1,0.988769,1202,921874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1175, \"large_bonus\": 155}, \"maximum_statistics\": {\"great\": 1202}}',143.815,127762877,1506600,NULL,'2016-12-05 07:32:50',1480923170,NULL),(1842278421,1083444,1,891442,1,1,1,'A',1,0.967975,302,844868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 457, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 484}}',143.821,127721818,484270,NULL,'2016-12-03 05:52:35',1480744355,NULL),(1860684604,1083444,1,2393550,1,1,1,'A',1,0.960674,277,809243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 578, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 623}}',143.822,156144135,677178,NULL,'2020-11-21 11:59:14',1605959954,NULL),(1858598804,1083444,1,2512182,1,1,1,'S',1,0.995037,403,939027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 399, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 403}}',143.823,152777845,492920,NULL,'2020-07-17 12:51:04',1594990264,NULL),(1833561951,1083444,1,507098,1,1,1,'S',1,0.971818,550,881103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 519, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 550}}',143.826,112701021,606380,NULL,'2014-12-30 07:22:36',1419924156,NULL),(1827217186,1083444,1,31718,1,1,1,'S',1,0.970787,445,836490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 419}, \"maximum_statistics\": {\"great\": 445}}',143.83,91025805,468930,NULL,'2013-08-24 11:39:09',1377344349,NULL),(1828487105,1083444,1,47468,1,1,1,'S',1,0.978078,593,861132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 567}, \"maximum_statistics\": {\"great\": 593, \"legacy_combo_increase\": 2}}',143.85,99568079,789902,NULL,'2013-11-23 08:27:15',1385195235,NULL),(1867817381,1083444,1,2965584,1,1,1,'S',1,0.970588,102,932796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 96, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 102}}',143.852,166858820,92340,NULL,'2021-10-22 16:33:04',1634920384,NULL),(1832415255,1083444,1,316573,1,1,1,'S',1,0.998106,528,952918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 526, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 528}}',143.864,110771982,729144,NULL,'2014-09-17 08:42:05',1410943325,NULL),(1848768120,1083444,1,1575582,1,1,1,'S',1,0.996173,392,1001896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 389, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 392, \"legacy_combo_increase\": 2}}',143.867,137754175,505656,NULL,'2018-05-19 09:53:56',1526723636,NULL),(1849730378,1083444,1,1675833,1,1,1,'S',1,0.978166,229,899339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 219}, \"maximum_statistics\": {\"great\": 229}}',143.872,139075249,203120,NULL,'2018-07-24 09:05:25',1532423125,NULL),(1832152840,1083444,1,110334,1,1,1,'S',1,0.997951,488,952906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 486, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 488}}',143.876,110367777,588740,NULL,'2014-08-28 06:10:30',1409206230,NULL),(1832434647,1083444,1,227348,1,1,1,'S',1,0.997647,425,949425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 423, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 425}}',143.88,110856254,478396,NULL,'2014-09-21 10:25:39',1411295139,NULL),(1832681645,1083444,1,54915,1,1,1,'S',1,0.990501,579,898322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 568, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 579}}',143.88,111263596,743890,NULL,'2014-10-13 08:56:29',1413190589,NULL),(1861387508,1083444,1,2688800,1,1,1,'S',1,0.995516,446,938152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 442, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 446}}',143.881,157011491,509160,NULL,'2020-12-19 15:22:43',1608391363,NULL),(1867682474,1083444,1,2954914,1,1,1,'A',1,0.944798,471,810548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 419, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 471}}',143.887,166513452,540360,NULL,'2021-10-10 06:53:03',1633848783,NULL),(1853965108,1083444,1,2070440,1,1,1,'S',1,0.988048,502,921175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 490, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 502}}',143.888,145580633,573180,NULL,'2019-07-29 07:49:34',1564386574,NULL),(1843154890,1083444,1,1090399,1,1,1,'A',1,0.953815,427,760570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 914, \"large_bonus\": 407}, \"maximum_statistics\": {\"great\": 996}}',143.891,129178205,1455530,NULL,'2017-02-22 06:57:53',1487746673,NULL),(1846690495,1083444,1,1273585,1,1,1,'S',1,0.996011,376,940394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 373, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 376}}',143.892,134546620,437180,NULL,'2017-12-10 08:01:55',1512892915,NULL),(1862305092,1083444,1,2692813,1,1,1,'A',1,0.928308,491,733213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 72, \"great\": 1930, \"large_bonus\": 209}, \"maximum_statistics\": {\"great\": 2169}}',143.897,158493401,2210578,NULL,'2021-02-06 11:10:56',1612609856,NULL),(1872811702,1083444,1,3671629,1,1,1,'A',1,0.919865,443,718705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 372, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 443}}',143.898,174194705,491680,NULL,'2022-08-27 09:08:18',1661591298,NULL),(1832362053,1083444,1,455796,1,1,1,'S',1,0.971783,443,839967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 418, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 443}}',143.903,110903614,502920,NULL,'2014-09-24 09:55:03',1411552503,NULL),(1831424699,1083444,1,54941,1,1,1,'S',1,0.972015,536,845050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 506, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 536, \"legacy_combo_increase\": 2}}',143.905,109153786,625960,NULL,'2014-07-06 06:20:59',1404627659,NULL),(1855103687,1083444,1,2117169,1,1,1,'A',1,0.981221,419,898063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 412, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 426}}',143.907,147357349,483760,NULL,'2019-11-24 05:42:59',1574574179,NULL),(1845793898,1083444,1,812690,1,1,1,'S',1,0.99566,576,947235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 571, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 576}}',143.909,133256577,642330,NULL,'2017-10-01 05:55:24',1506837324,NULL),(1836892431,1083444,1,88298,1,1,1,'S',1,0.9942,431,937388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 426, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 431}}',143.911,119029705,503070,NULL,'2015-09-21 07:03:41',1442819021,NULL),(1830900525,1083444,1,74376,1,1,1,'S',1,0.997046,677,949445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 673, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 677}}',143.911,108370438,817760,NULL,'2014-06-01 05:52:47',1401601967,NULL),(1847842237,1083444,1,1282891,1,1,1,'S',1,0.981337,643,903662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 619, \"large_bonus\": 138}, \"maximum_statistics\": {\"great\": 643}}',143.912,136407926,818080,NULL,'2018-03-13 07:46:57',1520927217,NULL),(1845618708,1083444,1,768618,1,1,1,'A',1,0.988404,385,904066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 717, \"large_bonus\": 261}, \"maximum_statistics\": {\"great\": 733}}',143.923,132821833,1085946,NULL,'2017-09-06 08:01:59',1504684919,NULL),(1856292414,1083444,1,2310343,1,1,1,'B',1,0.873618,162,511062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 57, \"great\": 1071, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1357}}',143.927,149209110,783498,NULL,'2020-03-14 09:18:59',1584177539,NULL),(1843272053,1083444,1,788472,1,1,1,'A',1,0.945895,210,711097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 487, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 536}}',143.927,129323565,511472,NULL,'2017-03-02 07:39:35',1488440375,NULL),(1832469600,1083444,1,61507,1,1,1,'S',1,0.987965,457,884999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 446, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 457}}',143.932,111014293,602960,NULL,'2014-09-30 10:34:39',1412073279,NULL),(1855479900,1083444,1,1525817,1,1,1,'A',1,0.982438,323,873842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 468, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 484}}',143.944,147998616,548008,NULL,'2020-01-04 07:40:36',1578123636,NULL),(1847004243,1083444,1,1432406,1,1,1,'S',1,0.993812,404,939074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 399, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 404}}',143.945,135107625,522070,NULL,'2018-01-06 08:36:40',1515227800,NULL),(1849502749,1083444,1,1619027,1,1,1,'A',1,0.957048,220,799519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 419, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 454}}',143.956,138760865,430130,NULL,'2018-07-09 02:23:25',1531103005,NULL),(1845608019,1083444,1,758701,1,1,1,'S',1,0.981707,410,902740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 395, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 410}}',143.97,132807221,457300,NULL,'2017-09-05 06:26:03',1504592763,NULL),(1841529030,1083444,1,1029596,1,1,1,'S',1,0.972193,935,866042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 883, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 935}}',143.97,126512449,1199800,NULL,'2016-09-23 05:51:17',1474609877,NULL),(1848093885,1083444,1,1535742,1,1,1,'S',1,0.995062,405,938719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 401, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 405}}',143.972,136684256,442160,NULL,'2018-03-27 08:55:01',1522140901,NULL),(1866284017,1083444,1,3010370,1,1,1,'A',1,0.964871,363,830801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 398, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 427}}',143.974,164456451,431688,NULL,'2021-07-30 15:55:47',1627660547,NULL),(1831950007,1083444,1,156455,1,1,1,'S',1,0.976415,848,854402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 808, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 848}}',143.98,109973159,990500,NULL,'2014-08-10 11:47:17',1407671237,NULL),(1831865939,1083444,1,46332,1,1,1,'S',1,0.993421,608,876286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 600, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 608}}',143.988,109874691,820230,NULL,'2014-08-06 08:07:43',1407312463,NULL),(1841349009,1083444,1,624721,1,1,1,'A',1,0.957273,322,782395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 507, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 550}}',143.993,126414952,559418,NULL,'2016-09-17 14:15:32',1474121732,NULL),(1846344921,1083444,1,1370784,1,1,1,'S',1,0.996146,519,949319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 515, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 519}}',143.996,134063008,660130,NULL,'2017-11-15 07:35:07',1510731307,NULL),(1869680299,1083444,1,2536441,1,1,1,'A',1,0.91866,425,666672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 538, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 627}}',143.999,169558137,518700,NULL,'2022-02-05 07:59:26',1644047966,NULL),(1841781799,1083444,1,482766,1,1,1,'S',1,0.95521,547,800546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 498, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 547}}',144,126857516,624080,NULL,'2016-10-13 07:40:12',1476344412,NULL),(1841772071,1083444,1,134141,1,1,1,'A',1,0.958054,263,783686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 550, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 596}}',144.006,127012440,604240,NULL,'2016-10-22 08:40:19',1477125619,NULL),(1842797866,1083444,1,1128203,1,1,1,'S',1,0.986631,748,1003557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 728, \"large_bonus\": 216}, \"maximum_statistics\": {\"great\": 748}}',144.008,128606256,1023278,NULL,'2017-01-22 06:35:59',1485066959,NULL),(1855013718,1083444,1,2223076,1,1,1,'S',1,0.961458,480,855774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 443, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 480}}',144.014,147245796,577152,NULL,'2019-11-17 07:45:09',1573976709,NULL),(1832954976,1083444,1,31238,1,1,1,'S',1,0.975188,665,852962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 632, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 665}}',144.016,111646590,682530,NULL,'2014-11-03 06:50:16',1414997416,NULL),(1858112841,1083444,1,2346060,1,1,1,'S',1,0.984277,318,964529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 308, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 318}}',144.016,152235730,391308,NULL,'2020-06-26 14:12:11',1593180731,NULL),(1842045403,1083444,1,955732,1,1,1,'A',1,0.973631,313,842958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 470, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 493}}',144.016,127308648,577724,NULL,'2016-11-08 08:47:46',1478594866,NULL),(1850315371,1083444,1,1507344,1,1,1,'X',1,1,341,953147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 341}}',144.02,140057677,391680,NULL,'2018-09-10 11:54:23',1536580463,NULL),(1857008287,1083444,1,2191460,1,1,1,'A',1,0.946429,302,756051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 452, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 504}}',144.02,150441210,495440,NULL,'2020-04-25 08:45:56',1587804356,NULL),(1875632371,1083444,1,3897057,1,1,1,'S',1,0.982353,255,963317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 246, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 255}}',144.026,178290548,328569,NULL,'2023-04-08 13:09:46',1680959386,NULL),(1841616214,1083444,1,827488,1,1,1,'A',1,0.93369,292,690014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 21, \"great\": 1074, \"large_bonus\": 158}, \"maximum_statistics\": {\"great\": 1214}}',144.029,126773225,1153084,NULL,'2016-10-08 08:34:14',1475915654,NULL),(1833559573,1083444,1,505087,1,1,1,'S',1,0.996552,290,950441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 288, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 290}}',144.029,112778547,302980,NULL,'2015-01-01 07:18:15',1420096695,NULL),(1853786009,1083444,1,2029046,1,1,1,'B',1,0.874355,259,578185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 16, \"great\": 451, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 581}}',144.03,145420392,452992,NULL,'2019-07-19 13:06:46',1563541606,NULL),(1829578877,1083444,1,21719,1,1,1,'A',1,0.971939,509,854597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 556}, \"maximum_statistics\": {\"great\": 588}}',144.03,106162973,577820,NULL,'2014-02-17 07:06:36',1392620796,NULL),(1846829670,1083444,1,1441835,1,1,1,'S',1,0.986737,377,1009712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 367, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 377}}',144.032,134763176,507904,NULL,'2017-12-21 07:41:23',1513842083,NULL),(1841423183,1083444,1,984864,1,1,1,'S',1,0.960748,535,873706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 493, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 535}}',144.036,126335885,588472,NULL,'2016-09-13 05:25:38',1473744338,NULL),(1844404543,1083444,1,1010030,1,1,1,'S',1,0.987822,698,925382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 681, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 698}}',144.042,131018183,805530,NULL,'2017-06-03 07:45:42',1496475942,NULL),(1862784585,1083444,1,2291332,1,1,1,'S',1,0.980044,451,888173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 433, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 451}}',144.044,159206113,608940,NULL,'2021-02-27 13:13:32',1614431612,NULL),(1842287223,1083444,1,326010,1,1,1,'A',1,0.95464,442,801933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 892, \"large_bonus\": 136}, \"maximum_statistics\": {\"great\": 959}}',144.048,127846271,1088044,NULL,'2016-12-10 10:58:45',1481367525,NULL),(1835306983,1083444,1,474929,1,1,1,'A',1,0.961826,570,831392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 621, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 668}}',144.049,116650425,834856,NULL,'2015-05-25 06:39:09',1432535949,NULL),(1866186924,1083444,1,2672444,1,1,1,'S',1,0.987113,194,978527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 189, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 194}}',144.054,164480024,234803,NULL,'2021-07-31 10:29:30',1627727370,NULL),(1855389405,1083444,1,2157718,1,1,1,'S',1,0.996377,414,945417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 411, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 414}}',144.059,147897705,513380,NULL,'2019-12-29 08:12:55',1577607175,NULL),(1831590474,1083444,1,283917,1,1,1,'S',1,0.997685,648,1007954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 645, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 648}}',144.073,109476743,789738,NULL,'2014-07-20 05:40:37',1405834837,NULL),(1849147028,1083444,1,1544786,1,1,1,'S',1,0.983936,498,914414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 482, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 498}}',144.079,138278493,568310,NULL,'2018-06-14 08:39:46',1528965586,NULL),(1842024518,1083444,1,673086,1,1,1,'A',1,0.951579,220,764532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 436, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 475}}',144.092,127410878,440786,NULL,'2016-11-14 07:23:56',1479108236,NULL),(1836905712,1083444,1,602171,1,1,1,'A',1,0.951762,204,765363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 490, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 539}}',144.093,119065024,511152,NULL,'2015-09-23 10:43:00',1443004980,NULL),(1842532204,1083444,1,1082145,1,1,1,'A',1,0.949558,501,358815,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 28, \"great\": 1552, \"large_bonus\": 203}, \"maximum_statistics\": {\"great\": 1695}}',144.094,128071528,1060958,NULL,'2016-12-23 06:53:28',1482476008,NULL),(1846519076,1083444,1,374400,1,1,1,'A',1,0.919952,496,677015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 24, \"great\": 727, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 837}}',144.1,134298011,649926,NULL,'2017-11-27 07:53:32',1511769212,NULL),(1862295924,1083444,1,2687876,1,1,1,'B',1,0.892707,205,608443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 27, \"great\": 587, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 713}}',144.104,158461623,585360,NULL,'2021-02-05 13:33:46',1612532026,NULL),(1850912050,1083444,1,1762423,1,1,1,'A',1,0.963895,447,819503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 427, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 457}}',144.107,140899745,487890,NULL,'2018-10-28 11:23:12',1540725792,NULL),(1832819438,1083444,1,31446,1,1,1,'S',1,0.996394,416,939835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 413, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 416}}',144.111,111497750,457780,NULL,'2014-10-26 05:51:25',1414302685,NULL),(1844950346,1083444,1,498493,1,1,1,'S',1,0.990741,972,933405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 954, \"large_bonus\": 177}, \"maximum_statistics\": {\"great\": 972}}',144.114,131829094,1356218,NULL,'2017-07-16 07:49:09',1500191349,NULL),(1851402571,1083444,1,1823506,1,1,1,'S',1,0.987379,515,914891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 502, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 515}}',144.115,141789446,601680,NULL,'2018-12-21 12:35:13',1545395713,NULL),(1832646466,1083444,1,257907,1,1,1,'S',1,0.997625,421,1002398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 419, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 421}}',144.117,111312057,539322,NULL,'2014-10-16 10:45:49',1413456349,NULL),(1842130863,1083444,1,173243,1,1,1,'S',1,0.979849,397,905367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 381, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 397}}',144.119,127457377,493012,NULL,'2016-11-17 09:24:33',1479374673,NULL),(1853072948,1083444,1,1773538,1,1,1,'S',1,0.983645,428,876600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 414, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 428}}',144.122,144206501,500760,NULL,'2019-05-11 05:07:54',1557551274,NULL),(1842288279,1083444,1,327881,1,1,1,'S',1,0.991643,718,933433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 706, \"large_bonus\": 139}, \"maximum_statistics\": {\"great\": 718}}',144.123,127846404,1008950,NULL,'2016-12-10 11:08:17',1481368097,NULL),(1832687374,1083444,1,154506,1,1,1,'S',1,0.982704,636,905594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 614, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 636}}',144.127,111162609,718580,NULL,'2014-10-08 08:16:21',1412756181,NULL),(1826216440,1083444,1,89606,1,1,1,'S',1,0.988645,1365,917805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1334}, \"maximum_statistics\": {\"great\": 1365}}',144.128,84177578,1634568,NULL,'2013-06-22 10:21:41',1371896501,NULL),(1831595376,1083444,1,199047,1,1,1,'S',1,0.981096,529,893926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 509, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 529}}',144.13,109502280,609920,NULL,'2014-07-21 07:27:46',1405927666,NULL),(1847183008,1083444,1,1178590,1,1,1,'A',1,0.953396,390,788106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 577, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 633}}',144.142,135185567,589206,NULL,'2018-01-10 07:28:31',1515569311,NULL),(1856902929,1083444,1,2359803,1,1,1,'A',1,0.902956,248,622669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 40, \"great\": 667, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 778}}',144.143,150266196,568420,NULL,'2020-04-19 08:54:37',1587286477,NULL),(1846049897,1083444,1,499354,1,1,1,'S',1,0.980057,702,992300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 674, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 702}}',144.153,133625818,922401,NULL,'2017-10-22 08:12:28',1508659948,NULL),(1851245168,1083444,1,1804970,1,1,1,'A',1,0.9447,250,692861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 394, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 434}}',144.163,141513313,367622,NULL,'2018-12-04 13:06:44',1543928804,NULL),(1844490949,1083444,1,606559,1,1,1,'S',1,0.993927,494,938342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 488, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 494}}',144.164,131169252,586520,NULL,'2017-06-11 07:15:35',1497165335,NULL),(1844567757,1083444,1,597819,1,1,1,'A',1,0.957207,353,806962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 408, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 444}}',144.165,131354893,407740,NULL,'2017-06-21 07:07:40',1498028860,NULL),(1844693721,1083444,1,633779,1,1,1,'S',1,0.996154,520,1000802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 516, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 520}}',144.166,131469312,749215,NULL,'2017-06-27 07:50:22',1498549822,NULL),(1845733905,1083444,1,302559,1,1,1,'S',1,0.979705,271,980541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 260, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 271}}',144.176,133049992,317269,NULL,'2017-09-19 06:35:38',1505802938,NULL),(1866135575,1083444,1,3094366,1,1,1,'S',1,0.97205,322,930937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 304, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 322}}',144.183,164257056,396888,NULL,'2021-07-24 11:42:14',1627126934,NULL),(1849062224,1083444,1,1456247,1,1,1,'S',1,0.976434,488,891973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 465, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 488}}',144.183,138241424,558770,NULL,'2018-06-12 08:24:56',1528791896,NULL),(1844794534,1083444,1,572545,1,1,1,'S',1,0.959654,694,925366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 638, \"large_bonus\": 214}, \"maximum_statistics\": {\"great\": 694}}',144.184,131634429,936644,NULL,'2017-07-06 07:40:24',1499326824,NULL),(1830685693,1083444,1,315101,1,1,1,'S',1,0.995429,875,941016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 867, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 875}}',144.185,108134557,1050650,NULL,'2014-05-22 08:44:16',1400748256,NULL),(1849738613,1083444,1,1558872,1,1,1,'A',1,0.949378,549,779185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 512, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 563}}',144.185,139216955,742930,NULL,'2018-07-31 02:26:07',1533003967,NULL),(1830313387,1083444,1,324612,1,1,1,'S',1,0.993852,732,986957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 723}, \"maximum_statistics\": {\"great\": 732}}',144.196,107518331,957888,NULL,'2014-04-22 09:00:52',1398157252,NULL),(1841502862,1083444,1,218464,1,1,1,'A',1,0.957009,317,773721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 990, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1070}}',144.197,126512086,1032278,NULL,'2016-09-23 04:53:00',1474606380,NULL),(1841976451,1083444,1,157735,1,1,1,'S',1,0.985319,579,879713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 562, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 579}}',144.2,127322319,701320,NULL,'2016-11-09 07:16:17',1478675777,NULL),(1832619147,1083444,1,402348,1,1,1,'S',1,0.969807,414,869270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 389, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 414}}',144.2,111183862,464890,NULL,'2014-10-09 14:13:52',1412864032,NULL),(1829683153,1083444,1,138214,0,1,1,'A',1,0.990127,596,890859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 696}, \"maximum_statistics\": {\"great\": 709}}',144.202,106313127,896980,NULL,'2014-02-24 09:39:48',1393234788,NULL),(1841655960,1083444,1,745176,1,1,1,'S',1,0.988095,882,921356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 861, \"large_bonus\": 210}, \"maximum_statistics\": {\"great\": 882}}',144.215,126811852,1264900,NULL,'2016-10-10 05:17:39',1476076659,NULL),(1832106283,1083444,1,85757,1,1,1,'S',1,0.988426,432,917181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 422, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 432}}',144.216,110305037,652840,NULL,'2014-08-25 08:27:15',1408955235,NULL),(1843968391,1083444,1,1113858,1,1,1,'S',1,0.963004,446,822241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 413, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 446}}',144.216,130372755,529440,NULL,'2017-04-29 07:25:27',1493450727,NULL),(1872650487,1083444,1,3495409,1,1,1,'S',1,0.96875,800,900647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 750, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 800}}',144.217,173946557,1000814,NULL,'2022-08-14 08:59:48',1660467588,NULL),(1849737586,1083444,1,1558869,1,1,1,'A',1,0.962193,276,759145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 493, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 529}}',144.217,139217305,543062,NULL,'2018-07-31 02:53:38',1533005618,NULL),(1840161972,1083444,1,517104,1,1,1,'S',1,0.980444,946,888817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 909, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 946}}',144.232,124530175,1344250,NULL,'2016-06-12 03:14:05',1465701245,NULL),(1847927771,1083444,1,1154635,1,1,1,'S',1,0.997416,387,948802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 385, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 387}}',144.236,136307520,494050,NULL,'2018-03-08 08:00:54',1520496054,NULL),(1856778000,1083444,1,2297429,1,1,1,'S',1,0.997942,972,944728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 968, \"large_bonus\": 194}, \"maximum_statistics\": {\"great\": 972}}',144.246,150015482,1405320,NULL,'2020-04-11 10:48:53',1586602133,NULL),(1850684885,1083444,1,1608084,1,1,1,'S',1,0.980583,103,960866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 99, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 103}}',144.247,140760817,82275,NULL,'2018-10-20 12:45:05',1540039505,NULL),(1833266845,1083444,1,148859,0,1,1,'A',1,0.96408,756,817170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 981, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1044, \"legacy_combo_increase\": 1}}',144.25,112179549,1074928,NULL,'2014-12-04 06:56:25',1417676185,NULL),(1851375040,1083444,1,1688191,1,1,1,'S',1,0.996,375,945745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 372, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 375}}',144.251,141642091,432690,NULL,'2018-12-12 12:23:07',1544617387,NULL),(1851466598,1083444,1,1512781,1,1,1,'S',1,0.995906,855,942811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 848, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 855}}',144.256,141913287,1018540,NULL,'2018-12-28 04:17:13',1545970633,NULL),(1855007554,1083444,1,2122513,1,1,1,'X',1,1,351,957137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 351}}',144.26,147214501,422692,NULL,'2019-11-15 14:59:12',1573829952,NULL),(1856678011,1083444,1,2173186,1,1,1,'S',1,0.99418,1031,943473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1019, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 1031}}',144.263,149788528,1336420,NULL,'2020-04-04 10:51:47',1585997507,NULL),(1867678827,1083444,1,2953047,1,1,1,'A',1,0.911765,294,652228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 413, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 493}}',144.268,166514391,439240,NULL,'2021-10-10 07:48:57',1633852137,NULL),(1845140195,1083444,1,679918,1,1,1,'A',1,0.947761,201,895238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 180, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 201}}',144.268,132151064,212567,NULL,'2017-08-02 07:07:25',1501657645,NULL),(1844997844,1083444,1,542023,1,1,1,'S',1,0.987868,577,925049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 563, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 577}}',144.278,131865793,739880,NULL,'2017-07-18 07:46:25',1500363985,NULL),(1863358323,1083444,1,2736127,1,1,1,'A',1,0.91395,288,318455,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 65, \"great\": 1614, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1871}}',144.278,160157783,1146402,NULL,'2021-03-27 10:24:31',1616840671,NULL),(1842262719,1083444,1,1025946,1,1,1,'S',1,0.973193,429,884389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 406, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 429}}',144.279,127689434,485250,NULL,'2016-12-01 05:22:28',1480569748,NULL),(1851176982,1083444,1,1709647,1,1,1,'S',1,0.986874,419,921526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 408, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 419}}',144.28,141542608,478510,NULL,'2018-12-06 11:38:52',1544096332,NULL),(1842758107,1083444,1,1054503,1,1,1,'A',1,0.96413,194,774633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 432, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 460}}',144.28,128458701,448996,NULL,'2017-01-14 10:03:24',1484388204,NULL),(1842908869,1083444,1,435406,1,1,1,'S',1,0.99723,722,943971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 718, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 722}}',144.292,128678026,928170,NULL,'2017-01-26 07:02:00',1485414120,NULL),(1842756110,1083444,1,919978,1,1,1,'S',1,0.985876,531,1008962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 516, \"large_bonus\": 140}, \"maximum_statistics\": {\"great\": 531}}',144.299,128643006,792862,NULL,'2017-01-24 06:36:32',1485239792,NULL),(1863175324,1083444,1,2326008,1,1,1,'A',1,0.947329,302,757890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 611, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 674}}',144.303,159866524,574224,NULL,'2021-03-19 14:45:00',1616165100,NULL),(1853984151,1083444,1,1919312,1,1,1,'A',1,0.917129,596,652723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 37, \"great\": 1542, \"large_bonus\": 185}, \"maximum_statistics\": {\"great\": 1804}}',144.319,145563272,1762760,NULL,'2019-07-28 06:12:24',1564294344,NULL),(1848984073,1083444,1,1626556,1,1,1,'S',1,0.966125,369,826908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 344, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 369}}',144.325,137917106,423130,NULL,'2018-05-27 11:13:17',1527419597,NULL),(1831849611,1083444,1,180759,1,1,1,'A',1,0.977922,585,866419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 740, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 770}}',144.329,109917404,878192,NULL,'2014-08-08 05:41:41',1407476501,NULL),(1841864232,1083444,1,927939,1,1,1,'S',1,0.978892,1137,897743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1089, \"large_bonus\": 255}, \"maximum_statistics\": {\"great\": 1137}}',144.33,127051676,1650600,NULL,'2016-10-24 05:58:36',1477288716,NULL),(1839200103,1083444,1,798827,1,1,1,'A',1,0.914761,432,712494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 403, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 481}}',144.34,122888032,471570,NULL,'2016-03-30 05:02:26',1459314146,NULL),(1864108070,1083444,1,2944303,1,1,1,'A',1,0.959459,224,808232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 413, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 444}}',144.341,161170280,449636,NULL,'2021-04-23 15:17:17',1619191037,NULL),(1873749423,1083444,1,3845238,1,1,1,'B',1,0.889342,415,583850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 346, \"miss\": 71, \"great\": 1788, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2205}}',144.344,175764689,1549936,NULL,'2022-11-19 10:03:42',1668852222,NULL),(1848452488,1083444,1,1522654,1,1,1,'S',1,0.974138,174,888957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 165, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 174}}',144.348,137180126,201336,NULL,'2018-04-21 13:52:37',1524318757,NULL),(1852949298,1083444,1,1929564,1,1,1,'B',1,0.861248,142,517155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 42, \"great\": 482, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 609}}',144.352,144103579,366654,NULL,'2019-05-05 06:21:24',1557037284,NULL),(1851286705,1083444,1,1701098,1,1,1,'S',1,0.969121,421,874745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 395, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 421}}',144.358,141542496,479450,NULL,'2018-12-06 11:27:19',1544095639,NULL),(1827670943,1083444,1,150538,1,1,1,'S',1,0.992492,666,884299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 656}, \"maximum_statistics\": {\"great\": 666}}',144.365,93981143,805298,NULL,'2013-09-24 08:34:16',1380011656,NULL),(1841498508,1083444,1,76519,0,1,1,'A',1,0.911797,279,630632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 22, \"great\": 783, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 924}}',144.369,126456007,724258,NULL,'2016-09-19 14:40:03',1474296003,NULL),(1843226940,1083444,1,1193551,1,1,1,'S',1,0.996423,699,941445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 694, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 699}}',144.372,129101529,860870,NULL,'2017-02-18 05:58:03',1487397483,NULL),(1841867932,1083444,1,461048,1,1,1,'A',1,0.919661,303,670839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 15, \"great\": 856, \"large_bonus\": 144}, \"maximum_statistics\": {\"great\": 1002}}',144.373,127171851,970854,NULL,'2016-10-31 06:54:00',1477896840,NULL),(1844533748,1083444,1,1263188,1,1,1,'S',1,0.996193,394,946875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 391, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 394}}',144.376,131336057,476010,NULL,'2017-06-20 05:55:15',1497938115,NULL),(1842214161,1083444,1,157856,1,1,1,'S',1,0.98,950,900400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 912, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 950}}',144.377,127743715,1183560,NULL,'2016-12-04 06:37:15',1480833435,NULL),(1870591477,1083444,1,3233178,1,1,1,'S',1,0.99255,604,937874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 595, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 604}}',144.381,170905985,753760,NULL,'2022-04-02 11:52:27',1648900347,NULL),(1851724875,1083444,1,1766746,1,1,1,'X',1,1,364,951354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 364}}',144.385,142341275,425200,NULL,'2019-01-21 12:37:15',1548074235,NULL),(1832783501,1083444,1,145757,1,1,1,'X',1,1,366,956992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 366}}',144.39,111518730,437160,NULL,'2014-10-27 09:09:08',1414400948,NULL),(2702400667,1083444,1,4565946,1,1,1,'A',1,0.97103,277,816752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 442, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 466}}',144.391,183612249,438190,NULL,'2024-04-20 13:50:08',1713621008,NULL),(1851786578,1083444,1,540798,1,1,1,'S',1,0.97479,476,852848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 452, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 476}}',144.393,142222272,556990,NULL,'2019-01-14 13:22:44',1547472164,NULL),(1848713578,1083444,1,1596095,1,1,1,'A',1,0.990114,811,912300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 943, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 961}}',144.395,137585672,1185530,NULL,'2018-05-11 03:00:31',1526007631,NULL),(1862690786,1083444,1,2781567,1,1,1,'A',1,0.951149,319,737210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 480, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 522}}',144.398,158976943,457790,NULL,'2021-02-20 10:12:46',1613815966,NULL),(1845338841,1083444,1,721541,1,1,1,'S',1,0.978947,475,862751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 455, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 475}}',144.399,132371376,546554,NULL,'2017-08-13 12:59:01',1502629141,NULL),(1864478483,1083444,1,2831360,1,1,1,'A',1,0.967105,341,853770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 641, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 684}}',144.407,161747423,797680,NULL,'2021-05-09 13:37:28',1620567448,NULL),(1834304743,1083444,1,567891,1,1,1,'A',1,0.962121,320,808122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 864, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 924}}',144.409,115005327,908152,NULL,'2015-03-07 17:03:32',1425747812,NULL),(1853066505,1083444,1,1564848,1,1,1,'S',1,0.966165,399,844220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 372, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 399}}',144.412,144365172,499600,NULL,'2019-05-19 07:41:07',1558251667,NULL),(1831031446,1083444,1,33655,1,1,1,'S',1,0.988263,639,884680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 624, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 639}}',144.421,108565196,712300,NULL,'2014-06-09 14:57:01',1402325821,NULL),(1829477959,1083444,1,146373,1,1,1,'X',1,1,478,959696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478}, \"maximum_statistics\": {\"great\": 478}}',144.422,105980571,565620,NULL,'2014-02-08 11:37:05',1391859425,NULL),(1846099521,1083444,1,553605,1,1,1,'S',1,0.994279,437,941345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 432, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 437}}',144.435,133643743,491730,NULL,'2017-10-23 07:06:50',1508742410,NULL),(1843872469,1083444,1,572928,1,1,1,'A',1,0.981522,401,886208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 444, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 460}}',144.442,130372222,510392,NULL,'2017-04-29 06:47:51',1493448471,NULL),(1848224164,1083444,1,1554205,1,1,1,'S',1,0.983501,697,913824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 674, \"large_bonus\": 181}, \"maximum_statistics\": {\"great\": 697}}',144.444,136761386,988610,NULL,'2018-03-31 10:24:35',1522491875,NULL),(1849210393,1083444,1,1632570,1,1,1,'S',1,0.996386,415,949831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 412, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 415}}',144.446,138297992,496360,NULL,'2018-06-15 08:38:22',1529051902,NULL),(1831102127,1083444,1,385038,1,1,1,'S',1,0.997371,951,1000081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 946, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 951}}',144.448,108776007,1166184,NULL,'2014-06-19 07:15:48',1403162148,NULL),(1843603930,1083444,1,221289,1,1,1,'S',1,0.99625,400,937909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 397, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 400}}',144.449,129739181,502900,NULL,'2017-03-25 10:23:55',1490437435,NULL),(1842672435,1083444,1,861250,1,1,1,'S',1,0.958333,144,918330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 132, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 144}}',144.453,128251543,152927,NULL,'2017-01-02 07:59:46',1483343986,NULL),(1831048369,1083444,1,329145,1,1,1,'S',1,0.995049,808,934914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 800, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 808}}',144.459,108505184,1019550,NULL,'2014-06-07 06:46:59',1402123619,NULL),(1833580575,1083444,1,423761,1,1,1,'S',1,0.968121,596,828982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 558, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 596}}',144.459,112676247,671320,NULL,'2014-12-29 14:53:58',1419864838,NULL),(1844634342,1083444,1,655353,1,1,1,'S',1,0.998282,873,951071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 870, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 873}}',144.462,131389956,1115426,NULL,'2017-06-23 07:14:27',1498202067,NULL),(2591477633,1083444,1,4359544,1,1,1,'A',1,0.949795,425,803731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 440, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 488}}',144.474,183351199,509140,NULL,'2024-03-30 08:42:10',1711788130,NULL),(1839252838,1083444,1,899952,1,1,1,'A',1,0.976219,562,878631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 804, \"large_bonus\": 174}, \"maximum_statistics\": {\"great\": 841}}',144.48,122824245,1314570,NULL,'2016-03-27 08:51:59',1459068719,NULL),(1872444156,1083444,1,2655469,1,1,1,'A',1,0.935011,711,217932,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 19, \"great\": 1920, \"large_bonus\": 307}, \"maximum_statistics\": {\"great\": 2185}}',144.481,173782760,1237542,NULL,'2022-08-06 09:53:21',1659779601,NULL),(1862827494,1083444,1,2833708,1,1,1,'A',1,0.953333,195,766645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 277, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 300}}',144.481,159237047,236590,NULL,'2021-02-28 11:58:59',1614513539,NULL),(1848473958,1083444,1,1585599,1,1,1,'S',1,0.993772,562,942734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 555, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 562}}',144.482,137239788,623330,NULL,'2018-04-24 09:02:07',1524560527,NULL),(1843064557,1083444,1,1174467,1,1,1,'A',1,0.950495,268,744556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 463, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 505}}',144.492,128849331,467392,NULL,'2017-02-04 12:12:50',1486210370,NULL),(1845486331,1083444,1,1241396,1,1,1,'A',1,0.968235,306,844897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 401, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 425}}',144.493,132677078,478740,NULL,'2017-08-29 07:25:53',1503991553,NULL),(1841658343,1083444,1,936160,1,1,1,'A',1,0.953913,375,796159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 525, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 575}}',144.498,126710738,608894,NULL,'2016-10-04 10:32:02',1475577122,NULL),(1851513654,1083444,1,1474012,1,1,1,'A',1,0.942296,292,352429,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 40, \"great\": 1504, \"large_bonus\": 191}, \"maximum_statistics\": {\"great\": 1655}}',144.509,141861554,1042144,NULL,'2018-12-25 04:58:30',1545713910,NULL),(1845384185,1083444,1,757655,1,1,1,'S',1,0.995495,444,943013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 440, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 444}}',144.515,132459275,500190,NULL,'2017-08-18 07:00:16',1503039616,NULL),(1844517647,1083444,1,549630,1,1,1,'S',1,0.966495,388,861829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 362, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 388}}',144.52,131221309,510830,NULL,'2017-06-14 07:16:55',1497424615,NULL),(1871002060,1083444,1,3457529,1,1,1,'S',1,0.964539,423,851941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 393, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 423}}',144.524,171550116,549830,NULL,'2022-04-30 09:34:48',1651311288,NULL),(1867738167,1083444,1,2868331,1,1,1,'S',1,0.988987,454,921345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 444, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 454}}',144.533,166826219,613960,NULL,'2021-10-21 12:44:34',1634820274,NULL),(1841985347,1083444,1,650835,1,1,1,'S',1,0.98927,233,982555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 228, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 233}}',144.533,127312117,276259,NULL,'2016-11-08 14:06:25',1478613985,NULL),(1841546141,1083444,1,933022,1,1,1,'A',1,0.921834,229,655168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 36, \"great\": 1315, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1516}}',144.541,126466600,1071526,NULL,'2016-09-20 08:04:16',1474358656,NULL),(1849732206,1083444,1,1675837,1,1,1,'A',1,0.946721,244,779927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 218}, \"maximum_statistics\": {\"great\": 244}}',144.546,139074968,211980,NULL,'2018-07-24 08:44:16',1532421856,NULL),(1850036099,1083444,1,1611692,1,1,1,'S',1,0.998862,879,951934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 877, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 879}}',144.553,139645144,1173180,NULL,'2018-08-20 08:44:36',1534754676,NULL),(1865625909,1083444,1,2963824,1,1,1,'S',1,0.979029,453,954869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 434, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 453}}',144.555,163582168,499986,NULL,'2021-07-03 12:10:27',1625314227,NULL),(1848563351,1083444,1,1524166,1,1,1,'S',1,0.994407,447,941913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 442, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 447}}',144.555,137316749,530650,NULL,'2018-04-28 09:34:24',1524908064,NULL),(1830560176,1083444,1,37146,1,1,1,'S',1,0.992071,1072,937079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1055}, \"maximum_statistics\": {\"great\": 1072}}',144.56,107809223,1291398,NULL,'2014-05-06 12:16:25',1399378585,NULL),(1850596043,1083444,1,1736335,1,1,1,'S',1,0.994266,436,930204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 431, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 436}}',144.561,140498050,532890,NULL,'2018-10-05 10:05:18',1538733918,NULL),(1864835637,1083444,1,2702129,1,1,1,'B',1,0.888508,294,593895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 39, \"great\": 1060, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1314}}',144.568,162424120,973144,NULL,'2021-05-28 15:04:31',1622214271,NULL),(1854037387,1083444,1,1946302,1,1,1,'A',1,0.972277,266,852809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 479, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 505}}',144.57,145870812,539298,NULL,'2019-08-16 09:01:18',1565946078,NULL),(1860345548,1083444,1,2599998,1,1,1,'S',1,0.996063,381,948693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 378, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 381}}',144.575,155425163,439610,NULL,'2020-10-25 12:56:56',1603630616,NULL),(1846014135,1083444,1,811804,1,1,1,'S',1,0.998818,423,955884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 422, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 423}}',144.577,133382151,491140,NULL,'2017-10-08 04:31:28',1507437088,NULL),(1853854292,1083444,1,1985158,1,1,1,'B',1,0.898276,165,572120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 20, \"great\": 482, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 580}}',144.582,145449608,364930,NULL,'2019-07-21 06:47:45',1563691665,NULL),(1867556959,1083444,1,3102066,1,1,1,'S',1,0.977804,428,896820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 409, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 428}}',144.585,166299115,579020,NULL,'2021-10-02 07:02:06',1633158126,NULL),(1859947906,1083444,1,2402674,1,1,1,'S',1,0.966851,362,913936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 338, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 362}}',144.585,154838816,404214,NULL,'2020-10-02 14:23:48',1601648628,NULL),(1841540696,1083444,1,394235,0,1,1,'A',1,0.907895,319,651559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 40, \"great\": 939, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1102}}',144.588,126496898,876286,NULL,'2016-09-22 05:40:43',1474522843,NULL),(1872454256,1083444,1,3223090,1,1,1,'S',1,0.984293,382,966088,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 370, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 382}}',144.591,173764935,454752,NULL,'2022-08-05 14:02:08',1659708128,NULL),(1832084711,1083444,1,157458,1,1,1,'S',1,0.983645,642,905583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 621, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 642}}',144.597,110479645,836340,NULL,'2014-09-02 07:38:29',1409643509,NULL),(1871650359,1083444,1,2810953,1,1,1,'B',1,0.898955,141,593027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 13, \"great\": 471, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 574}}',144.6,172405294,429742,NULL,'2022-06-05 08:34:00',1654418040,NULL),(1851067017,1083444,1,1543234,1,1,1,'A',1,0.962802,485,119674,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 976, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1035}}',144.604,141231241,437149,NULL,'2018-11-17 12:22:38',1542457358,NULL),(1877271779,1083444,1,4037405,1,1,1,'B',1,0.859932,176,501822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 28, \"great\": 452, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 589}}',144.607,180700750,368848,NULL,'2023-09-09 12:57:59',1694264279,NULL),(1842050540,1083444,1,886643,1,1,1,'A',1,0.922535,295,659903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 8, \"great\": 548, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 639}}',144.607,127256201,550248,NULL,'2016-11-05 10:36:02',1478342162,NULL),(1832453219,1083444,1,197781,1,1,1,'X',1,1,1106,910617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1106, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1106}}',144.608,110720465,1191312,NULL,'2014-09-14 10:56:21',1410692181,NULL),(1850215184,1083444,1,1576519,1,1,1,'X',1,1,364,957240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 364}}',144.616,139886409,501280,NULL,'2018-09-01 11:15:54',1535800554,NULL),(1842823514,1083444,1,541375,1,1,1,'A',1,0.95,180,810756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 281, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 310}}',144.617,128549120,275557,NULL,'2017-01-19 08:05:33',1484813133,NULL),(1843570723,1083444,1,896855,1,1,1,'S',1,0.99345,458,941293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 452, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 458}}',144.619,129778006,512430,NULL,'2017-03-27 07:55:40',1490601340,NULL),(1842791806,1083444,1,1123661,1,1,1,'S',1,0.992864,1051,930766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1036, \"large_bonus\": 147}, \"maximum_statistics\": {\"great\": 1051}}',144.626,128586233,1387130,NULL,'2017-01-21 08:16:46',1484986606,NULL),(1843971822,1083444,1,100733,1,1,1,'S',1,0.969945,366,914795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 344, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 366}}',144.626,130352883,490856,NULL,'2017-04-28 07:24:11',1493364251,NULL),(1848970727,1083444,1,1460419,1,1,1,'S',1,0.98249,514,911920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 496, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 514}}',144.629,137955134,579790,NULL,'2018-05-29 08:10:44',1527581444,NULL),(1832006165,1083444,1,92162,1,1,1,'S',1,0.993411,683,902824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 674, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 683}}',144.633,110104262,763510,NULL,'2014-08-16 08:15:20',1408176920,NULL),(1832714730,1083444,1,353568,1,1,1,'S',1,0.988124,421,924720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 411, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 421}}',144.637,111269217,498370,NULL,'2014-10-13 14:42:16',1413211336,NULL),(1855651548,1083444,1,2206615,1,1,1,'A',1,0.982955,326,877485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 427, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 440}}',144.64,148203085,449564,NULL,'2020-01-17 13:28:22',1579267702,NULL),(1850040185,1083444,1,540956,1,1,1,'S',1,0.982932,498,902327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 481, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 498}}',144.644,139788427,612870,NULL,'2018-08-27 10:26:16',1535365576,NULL),(1831939366,1083444,1,57418,1,1,1,'S',1,0.988591,745,913523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 728, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 745}}',144.649,110035826,937520,NULL,'2014-08-13 06:54:53',1407912893,NULL),(1847178867,1083444,1,1411984,1,1,1,'A',1,0.966446,680,821667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 996, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 1058}}',144.651,135246648,1161440,NULL,'2018-01-13 08:35:50',1515832550,NULL),(1844674951,1083444,1,594965,1,1,1,'S',1,0.975862,435,853957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 414, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 435}}',144.654,131564009,525250,NULL,'2017-07-02 08:22:47',1498983767,NULL),(1830848200,1083444,1,108146,1,1,1,'S',1,0.988372,731,886889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 714, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 731}}',144.667,108305154,755150,NULL,'2014-05-29 14:13:41',1401372821,NULL),(1847455794,1083444,1,1506730,1,1,1,'A',1,0.964853,332,821572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 413, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 441}}',144.667,135560722,441710,NULL,'2018-01-28 10:19:38',1517134778,NULL),(1848937532,1083444,1,1607070,1,1,1,'A',1,0.968116,431,843234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 652, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 690}}',144.669,137868657,862554,NULL,'2018-05-25 08:23:48',1527236628,NULL),(1841930280,1083444,1,497680,1,1,1,'A',1,0.984848,672,883097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 1034, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 1056}}',144.672,127234705,1285966,NULL,'2016-11-04 07:22:02',1478244122,NULL),(1846000364,1083444,1,1282099,1,1,1,'A',1,0.97066,376,855066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 388, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 409}}',144.676,133483443,448520,NULL,'2017-10-14 06:36:54',1507963014,NULL),(1839139623,1083444,1,495285,1,1,1,'S',1,0.980638,439,906960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 422, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 439}}',144.678,122916676,488110,NULL,'2016-03-31 14:50:12',1459435812,NULL),(1842468447,1083444,1,661711,1,1,1,'S',1,0.996109,514,1006014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 510, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 514}}',144.68,128178824,614337,NULL,'2016-12-29 05:40:17',1482990017,NULL),(1854581362,1083444,1,2138468,1,1,1,'S',1,0.970395,304,876667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 286, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 304}}',144.682,146575835,315580,NULL,'2019-10-04 07:51:51',1570175511,NULL),(1831849099,1083444,1,136726,1,1,1,'S',1,0.999135,578,938430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 577, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 578}}',144.685,110014200,751420,NULL,'2014-08-12 07:55:47',1407830147,NULL),(1833449980,1083444,1,80556,1,1,1,'S',1,0.9803,533,905646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 512, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 533}}',144.687,112441306,592460,NULL,'2014-12-18 09:58:04',1418896684,NULL),(1845575166,1083444,1,732468,1,1,1,'A',1,0.971491,255,846051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 432, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 456}}',144.697,132774488,502942,NULL,'2017-09-03 08:35:54',1504427754,NULL),(1841789810,1083444,1,406358,1,1,1,'A',1,0.95977,569,836187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 569, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 609}}',144.698,127031665,696954,NULL,'2016-10-23 04:48:55',1477198135,NULL),(1831432960,1083444,1,77403,1,1,1,'S',1,0.991143,621,928852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 610, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 621}}',144.704,109222005,707790,NULL,'2014-07-09 07:46:47',1404892007,NULL),(1846132879,1083444,1,563301,1,1,1,'S',1,0.97012,502,842357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 472, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 502}}',144.707,133659197,589010,NULL,'2017-10-24 07:24:31',1508829871,NULL),(1842069927,1083444,1,1082285,1,1,1,'S',1,0.997605,835,932462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 831, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 835}}',144.708,127252454,1191550,NULL,'2016-11-05 05:44:36',1478324676,NULL),(1844485510,1083444,1,592123,1,1,1,'S',1,0.987668,446,923154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 435, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 446}}',144.71,131154557,506160,NULL,'2017-06-10 13:54:05',1497102845,NULL),(1842561473,1083444,1,793357,1,1,1,'A',1,0.971289,277,826958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 678, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 714}}',144.72,128195973,698220,NULL,'2016-12-30 05:18:39',1483075119,NULL),(1850382781,1083444,1,649539,1,1,1,'S',1,0.989796,441,931500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 432, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 441}}',144.721,140142117,501980,NULL,'2018-09-15 11:29:15',1537010955,NULL),(1851918962,1083444,1,1808989,1,1,1,'A',1,0.935982,200,770550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 402, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 453}}',144.722,142477706,432710,NULL,'2019-01-29 12:16:26',1548764186,NULL),(1877846573,1083444,1,3785904,1,1,1,'A',1,0.971503,708,824241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 729, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 772}}',144.723,181548335,909690,NULL,'2023-11-11 04:50:25',1699678225,NULL),(1851090591,1083444,1,1644960,1,1,1,'A',1,0.938662,233,712733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 479, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 538}}',144.724,141348724,499780,NULL,'2018-11-24 13:35:40',1543066540,NULL),(1849876971,1083444,1,1572457,1,1,1,'S',1,0.962343,478,819561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 442, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 478}}',144.727,139409592,543690,NULL,'2018-08-09 09:12:26',1533805946,NULL),(1843482354,1083444,1,1212828,1,1,1,'S',1,0.9859,461,920741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 448, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 461}}',144.729,129587467,495110,NULL,'2017-03-17 05:32:18',1489728738,NULL),(1858297181,1083444,1,2441757,1,1,1,'X',1,1,343,994278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 343}}',144.736,152434517,421392,NULL,'2020-07-04 08:54:47',1593852887,NULL),(1850704952,1083444,1,929297,1,1,1,'A',1,0.984906,404,881836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 518, \"large_bonus\": 146}, \"maximum_statistics\": {\"great\": 530}}',144.74,140678951,681512,NULL,'2018-10-15 11:29:16',1539602956,NULL),(1848392030,1083444,1,1543675,1,1,1,'S',1,0.991209,455,932772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 447, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 455}}',144.747,137098860,519610,NULL,'2018-04-17 08:43:29',1523954609,NULL),(1850902642,1083444,1,1021421,1,1,1,'A',1,0.961608,545,118467,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 26, \"great\": 1048, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1107}}',144.747,140859083,503145,NULL,'2018-10-26 11:34:44',1540553684,NULL),(1832567580,1083444,1,156995,1,1,1,'S',1,0.9975,400,953367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 398, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 400}}',144.759,111096447,465140,NULL,'2014-10-04 14:55:11',1412434511,NULL),(1849993569,1083444,1,1508380,1,1,1,'S',1,0.994981,797,930164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 789, \"large_bonus\": 194}, \"maximum_statistics\": {\"great\": 797}}',144.767,139445371,1177360,NULL,'2018-08-11 00:34:03',1533947643,NULL),(1842836885,1083444,1,1149464,1,1,1,'A',1,0.945359,522,772068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 598, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 668}}',144.768,128515474,649662,NULL,'2017-01-17 07:29:03',1484638143,NULL),(1847070302,1083444,1,1491857,1,1,1,'X',1,1,265,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265}, \"maximum_statistics\": {\"great\": 265}}',144.77,134985750,255900,NULL,'2017-12-31 09:40:17',1514713217,NULL),(1857443960,1083444,1,1327960,1,1,1,'A',1,0.946004,350,777515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 6, \"great\": 832, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 926}}',144.772,150894725,948832,NULL,'2020-05-10 08:43:12',1589100192,NULL),(1864446491,1083444,1,2689665,1,1,1,'A',1,0.906667,287,633109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 36, \"great\": 1073, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1275}}',144.773,161748802,1078568,NULL,'2021-05-09 14:23:27',1620570207,NULL),(1832661036,1083444,1,149429,1,1,1,'S',1,0.997315,745,935464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 741, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 745}}',144.773,111242692,842280,NULL,'2014-10-12 07:12:59',1413097979,NULL),(1833221099,1083444,1,317334,1,1,1,'S',1,0.98913,598,933886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 585, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 598}}',144.774,112073777,616472,NULL,'2014-11-28 07:34:28',1417160068,NULL),(1851094086,1083444,1,1781137,1,1,1,'S',1,0.99547,883,944833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 875, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 883}}',144.78,141312746,1059580,NULL,'2018-11-22 11:23:41',1542885821,NULL),(1846064796,1083444,1,979230,1,1,1,'S',1,0.982713,376,964505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 376}}',144.782,133674994,411576,NULL,'2017-10-25 07:19:58',1508915998,NULL),(1851056506,1083444,1,1532006,1,1,1,'S',1,0.994186,430,939213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 425, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 430}}',144.785,141250418,536270,NULL,'2018-11-18 10:54:44',1542538484,NULL),(1851841511,1083444,1,1754568,1,1,1,'S',1,0.988453,433,924768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 423, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 433}}',144.787,142524634,481500,NULL,'2019-02-01 10:28:50',1549016930,NULL),(1868461856,1083444,1,3288764,1,1,1,'S',1,0.990499,421,915986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 413, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 421}}',144.791,167787977,525280,NULL,'2021-11-27 06:58:02',1637996282,NULL),(1842899396,1083444,1,1130950,1,1,1,'S',1,0.993266,594,933262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 586, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 594}}',144.793,128732133,742940,NULL,'2017-01-29 02:59:21',1485658761,NULL),(1830560638,1083444,1,37370,1,1,1,'A',1,0.980159,711,888148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 727}, \"maximum_statistics\": {\"great\": 756}}',144.798,107857890,825130,NULL,'2014-05-09 08:30:06',1399624206,NULL),(1847049477,1083444,1,1250243,1,1,1,'S',1,0.99619,525,947170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 521, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 525}}',144.8,135027711,632000,NULL,'2018-01-02 08:26:40',1514881600,NULL),(1853658798,1083444,1,1951581,1,1,1,'S',1,0.978261,368,892294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 352, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 368}}',144.805,145208790,449090,NULL,'2019-07-06 09:54:46',1562406886,NULL),(1831485356,1083444,1,44521,1,1,1,'S',1,0.971804,532,879430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 502, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 532}}',144.809,109404686,664950,NULL,'2014-07-17 06:07:39',1405577259,NULL),(1845369036,1083444,1,743675,1,1,1,'X',1,1,403,963658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 403}}',144.816,132537843,405692,NULL,'2017-08-22 08:13:05',1503389585,NULL),(1848883455,1083444,1,1586053,1,1,1,'S',1,0.989813,589,927459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 577, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 589}}',144.819,137993821,623940,NULL,'2018-05-31 08:21:29',1527754889,NULL),(1846026091,1083444,1,1398455,1,1,1,'X',1,1,565,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 565}}',144.826,133463840,684632,NULL,'2017-10-13 05:58:07',1507874287,NULL),(1846625868,1083444,1,565648,1,1,1,'A',1,0.957386,440,815773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 485, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 528}}',144.829,134501245,502020,NULL,'2017-12-08 08:04:44',1512720284,NULL),(1873975139,1083444,1,3657389,1,1,1,'A',1,0.925296,483,720199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 9, \"great\": 1085, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1265}}',144.837,176016058,1223804,NULL,'2022-12-03 11:32:01',1670067121,NULL),(1839141246,1083444,1,777327,1,1,1,'S',1,0.985801,493,906437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 479, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 493}}',144.855,122849721,590890,NULL,'2016-03-28 09:33:16',1459157596,NULL),(1842403945,1083444,1,769831,1,1,1,'A',1,0.979071,787,883739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 1467, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1529}}',144.858,127964523,1693022,NULL,'2016-12-17 09:52:42',1481968362,NULL),(1841454095,1083444,1,590337,1,1,1,'A',1,0.96688,484,837161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 877, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 936}}',144.859,126466027,1148186,NULL,'2016-09-20 06:44:14',1474353854,NULL),(1832677134,1083444,1,480648,1,1,1,'S',1,0.987595,524,921960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 511, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 524}}',144.865,111227145,593240,NULL,'2014-10-11 14:30:40',1413037840,NULL),(1849237302,1083444,1,1585741,1,1,1,'S',1,0.970942,499,871511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 470, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 499}}',144.866,138380034,597630,NULL,'2018-06-19 08:56:40',1529398600,NULL),(1874448412,1083444,1,3689901,1,1,1,'S',1,0.99125,400,936241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 393, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 400}}',144.867,176675457,490120,NULL,'2023-01-07 12:31:45',1673094705,NULL),(1844057190,1083444,1,540526,1,1,1,'S',1,0.973068,427,884828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 404, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 427}}',144.868,130576656,508130,NULL,'2017-05-10 08:16:40',1494404200,NULL),(1842026402,1083444,1,674260,1,1,1,'S',1,0.988038,418,919151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 408, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 418}}',144.868,127410820,485650,NULL,'2016-11-14 07:13:17',1479107597,NULL),(1841974121,1083444,1,522171,1,1,1,'A',1,0.942179,247,720262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 26, \"great\": 1219, \"large_bonus\": 168}, \"maximum_statistics\": {\"great\": 1349}}',144.869,127336198,1271160,NULL,'2016-11-10 06:30:24',1478759424,NULL),(1849574811,1083444,1,1478906,1,1,1,'S',1,0.971074,242,943920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 228, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 242}}',144.871,138950881,269075,NULL,'2018-07-18 08:50:12',1531903812,NULL),(1872817590,1083444,1,3743758,1,1,1,'A',1,0.979373,309,877560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 582, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 606}}',144.879,174173328,643008,NULL,'2022-08-26 07:20:40',1661498440,NULL),(1841942135,1083444,1,1075268,1,1,1,'S',1,0.994299,877,932028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 867, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 877}}',144.882,127234417,1123480,NULL,'2016-11-04 06:37:19',1478241439,NULL),(1829695314,1083444,1,196122,1,1,1,'S',1,0.998609,719,947564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 717}, \"maximum_statistics\": {\"great\": 719}}',144.884,106265989,887400,NULL,'2014-02-22 10:10:19',1393063819,NULL),(1844965481,1083444,1,652438,1,1,1,'S',1,0.963134,217,943429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 201, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 217}}',144.885,131965282,215872,NULL,'2017-07-23 11:52:42',1500810762,NULL),(1848363028,1083444,1,1437277,1,1,1,'S',1,0.988372,430,921619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 420, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 430}}',144.885,137220709,539980,NULL,'2018-04-23 08:48:24',1524473304,NULL),(1831774354,1083444,1,166068,1,1,1,'A',1,0.98918,817,906275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 863, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 878}}',144.887,109852408,1047440,NULL,'2014-08-05 08:55:09',1407228909,NULL),(1843640845,1083444,1,1184750,1,1,1,'A',1,0.928392,668,820266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 1, \"great\": 683, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 796}}',144.891,129860777,931082,NULL,'2017-04-01 05:59:24',1491026364,NULL),(1845345148,1083444,1,726441,1,1,1,'A',1,0.98875,348,899934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 393, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 400}}',144.892,132385718,396570,NULL,'2017-08-14 07:58:53',1502697533,NULL),(1865383572,1083444,1,2998903,1,1,1,'S',1,0.9758,1157,891852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1101, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 1157}}',144.902,163176100,1472870,NULL,'2021-06-20 15:09:50',1624201790,NULL),(1847665131,1083444,1,1017559,1,1,1,'A',1,0.939929,225,217037,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 8, \"great\": 755, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 849}}',144.905,136043449,481919,NULL,'2018-02-22 08:28:45',1519288125,NULL),(1852687850,1083444,1,1905191,1,1,1,'S',1,0.981132,424,905795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 408, \"large_bonus\": 158}, \"maximum_statistics\": {\"great\": 424}}',144.91,143591835,619410,NULL,'2019-04-06 06:20:39',1554531639,NULL),(1840234261,1083444,1,731556,1,1,1,'A',1,0.97123,280,814647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 480, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 504}}',144.912,124560665,471654,NULL,'2016-06-13 13:21:30',1465824090,NULL),(1832211433,1083444,1,81059,1,1,1,'A',1,0.991569,538,923004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 759, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 771}}',144.921,110512978,944044,NULL,'2014-09-04 07:40:47',1409816447,NULL),(1849636628,1083444,1,1569122,1,1,1,'S',1,0.997845,464,953589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 462, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 464}}',144.921,139217207,559940,NULL,'2018-07-31 02:43:51',1533005031,NULL),(1847356328,1083444,1,883094,1,1,1,'A',1,0.959954,427,814819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 411, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 437}}',144.922,135615748,478320,NULL,'2018-01-31 07:58:22',1517385502,NULL),(1846495128,1083444,1,1377359,1,1,1,'S',1,0.998024,506,945394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 504, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 506}}',144.924,134330172,609780,NULL,'2017-11-29 07:09:22',1511939362,NULL),(1833463791,1083444,1,225249,1,1,1,'S',1,0.994764,573,898397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 567, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 573}}',144.924,112439518,571080,NULL,'2014-12-18 07:08:10',1418886490,NULL),(1848152311,1083444,1,1418129,1,1,1,'A',1,0.954255,272,746646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 431, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 470}}',144.926,136873291,449774,NULL,'2018-04-06 02:02:11',1522980131,NULL),(1831946848,1083444,1,80543,1,1,1,'S',1,0.990226,972,925354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 953, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 972}}',144.928,109992122,1268190,NULL,'2014-08-11 08:02:41',1407744161,NULL),(1832693052,1083444,1,206525,1,1,1,'S',1,0.987793,1024,913929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 999, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1024}}',144.931,111218896,1261790,NULL,'2014-10-11 07:49:51',1413013791,NULL),(1856220464,1083444,1,2127993,1,1,1,'A',1,0.984706,219,868762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 413, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 425}}',144.935,149210680,466332,NULL,'2020-03-14 11:06:47',1584184007,NULL),(1828175628,1083444,1,39715,1,1,1,'S',1,0.996144,778,940803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 772}, \"maximum_statistics\": {\"great\": 778}}',144.935,97380832,944290,NULL,'2013-10-30 13:55:46',1383141346,NULL),(1847306274,1083444,1,1460113,1,1,1,'B',1,0.873661,369,590421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 24, \"great\": 861, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1120}}',144.944,135456121,1050726,NULL,'2018-01-23 07:55:30',1516694130,NULL),(1877391297,1083444,1,4043393,1,1,1,'S',1,0.981262,507,904441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 488, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 507}}',144.947,180908406,600480,NULL,'2023-09-23 14:15:27',1695478527,NULL),(1845230422,1083444,1,654791,1,1,1,'A',1,0.978663,638,880060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 674, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 703}}',144.949,132366483,888370,NULL,'2017-08-13 07:15:24',1502608524,NULL),(1833206171,1083444,1,102999,1,1,1,'S',1,0.955067,523,795432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 476, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 523}}',144.953,112080202,569190,NULL,'2014-11-28 14:20:45',1417184445,NULL),(1830586580,1083444,1,235975,1,1,1,'S',1,0.985447,481,918420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 467}, \"maximum_statistics\": {\"great\": 481}}',144.956,107943947,560668,NULL,'2014-05-13 06:07:34',1399961254,NULL),(1848253065,1083444,1,1447683,1,1,1,'S',1,0.992441,463,938684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 456, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 463}}',144.965,136944011,536840,NULL,'2018-04-09 08:36:17',1523262977,NULL),(1833486397,1083444,1,543363,1,1,1,'S',1,0.990518,791,920829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 776, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 791}}',144.965,112503419,991150,NULL,'2014-12-21 07:54:08',1419148448,NULL),(1863051715,1083444,1,2797355,1,1,1,'S',1,0.975369,406,889687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 386, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 406}}',144.969,159700941,480390,NULL,'2021-03-14 13:57:05',1615730225,NULL),(1843013039,1083444,1,614843,1,1,1,'S',1,0.988722,399,886443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 390, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 399}}',144.978,128993878,462560,NULL,'2017-02-12 07:13:51',1486883631,NULL),(1841566097,1083444,1,880076,1,1,1,'A',1,0.937747,447,742754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 445, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 506}}',144.979,126753671,513860,NULL,'2016-10-07 07:22:05',1475824925,NULL),(1845360497,1083444,1,521397,1,1,1,'S',1,0.978923,427,897883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 409, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 427}}',144.993,132556773,523000,NULL,'2017-08-23 07:42:52',1503474172,NULL),(1841459475,1083444,1,602709,1,1,1,'S',1,0.983187,684,905045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 661, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 684}}',145.007,126498307,942930,NULL,'2016-09-22 08:39:13',1474533553,NULL),(1841691956,1083444,1,965503,1,1,1,'A',1,0.973267,302,852789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 482, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 505}}',145.007,126975278,518092,NULL,'2016-10-20 06:32:30',1476945150,NULL),(1841460809,1083444,1,603591,1,1,1,'B',1,0.88496,354,560799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 40, \"great\": 900, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1117}}',145.008,126457401,767068,NULL,'2016-09-19 16:01:31',1474300891,NULL),(1867509243,1083444,1,2183905,1,1,1,'S',1,0.978044,501,890643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 479, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 501}}',145.009,166462810,606170,NULL,'2021-10-08 14:43:38',1633704218,NULL),(1859409680,1083444,1,1432899,1,1,1,'A',1,0.976722,584,879300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 984, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 1031}}',145.012,154120079,1252326,NULL,'2020-09-05 08:09:30',1599293370,NULL),(1857088565,1083444,1,2346707,1,1,1,'A',1,0.944551,406,766278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 471, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 523}}',145.02,150590250,531784,NULL,'2020-04-30 06:30:39',1588228239,NULL),(1849207759,1083444,1,1629800,1,1,1,'A',1,0.951195,280,743616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 460, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 502}}',145.022,138297961,457570,NULL,'2018-06-15 08:36:06',1529051766,NULL),(1858602795,1083444,1,2369403,1,1,1,'A',1,0.966825,603,859299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 600, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 633}}',145.025,153026742,776498,NULL,'2020-07-26 14:50:13',1595775013,NULL),(1873058818,1083444,1,2648388,1,1,1,'S',1,0.998667,375,949749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 374, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 375}}',145.027,174478730,454740,NULL,'2022-09-11 14:53:35',1662908015,NULL),(1847659254,1083444,1,1452819,1,1,1,'S',1,0.990017,601,930701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 589, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 601}}',145.029,136061603,736890,NULL,'2018-02-23 08:54:25',1519376065,NULL),(1855169823,1083444,1,1777457,1,1,1,'A',1,0.939331,284,765803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 425, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 478}}',145.032,147535959,543034,NULL,'2019-12-06 14:32:29',1575642749,NULL),(1831705124,1083444,1,354898,1,1,1,'S',1,0.98852,392,919881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 383, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 392}}',145.033,109857433,453020,NULL,'2014-08-05 13:07:31',1407244051,NULL),(1837959734,1083444,1,797130,1,1,1,'S',1,0.985849,424,917543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 412, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 424}}',145.039,120788197,475660,NULL,'2015-12-22 07:22:27',1450768947,NULL),(1844617826,1083444,1,536191,1,1,1,'S',1,0.989011,364,922177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 356, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 364}}',145.04,131282935,426650,NULL,'2017-06-17 12:09:29',1497701369,NULL),(1845804093,1083444,1,1288675,1,1,1,'S',1,0.967021,470,833744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 439, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 470}}',145.043,133187504,551338,NULL,'2017-09-27 09:39:23',1506505163,NULL),(1847042118,1083444,1,1439987,1,1,1,'S',1,0.998195,554,952818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 552, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 554}}',145.044,135106670,668036,NULL,'2018-01-06 07:23:47',1515223427,NULL),(1845758615,1083444,1,1380705,1,1,1,'S',1,0.993636,550,935971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 543, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 550}}',145.047,132999565,658880,NULL,'2017-09-16 13:38:53',1505569133,NULL),(1848006567,1083444,1,1325143,1,1,1,'S',1,0.974699,415,949250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 394, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 415}}',145.05,136514441,448656,NULL,'2018-03-18 11:38:11',1521373091,NULL),(1878043899,1083444,1,1522619,1,1,1,'A',1,0.966418,230,799195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 380, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 402}}',145.055,181730354,410380,NULL,'2023-11-25 06:16:34',1700892994,NULL),(1832535476,1083444,1,74891,1,1,1,'S',1,0.969325,326,875485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 306, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 326, \"legacy_combo_increase\": 1}}',145.057,111120321,402402,NULL,'2014-10-05 15:00:36',1412521236,NULL),(1841737897,1083444,1,792581,1,1,1,'A',1,0.964789,302,796402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 464, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 497}}',145.063,126960337,490494,NULL,'2016-10-19 06:15:43',1476857743,NULL),(1831322872,1083444,1,39329,1,1,1,'A',1,0.987143,621,903362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 683, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 700}}',145.073,109106348,736262,NULL,'2014-07-04 07:39:33',1404459573,NULL),(1841833588,1083444,1,709880,1,1,1,'S',1,0.974864,736,889519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 699, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 736}}',145.081,127112974,868030,NULL,'2016-10-28 05:48:53',1477633733,NULL),(1832585250,1083444,1,161751,1,1,1,'X',1,1,846,956667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 846, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 846}}',145.083,111014628,1078800,NULL,'2014-09-30 11:00:06',1412074806,NULL),(1832843121,1083444,1,235065,1,1,1,'S',1,0.998313,889,908014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 886, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 889}}',145.085,111390958,906758,NULL,'2014-10-20 07:27:02',1413790022,NULL),(1832482438,1083444,1,86160,1,1,1,'S',1,0.979224,722,901934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 692, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 722}}',145.086,110954197,778460,NULL,'2014-09-27 07:43:48',1411803828,NULL),(1842566960,1083444,1,721821,1,1,1,'A',1,0.984222,508,888814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 892, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 919}}',145.086,128110212,1092460,NULL,'2016-12-25 05:54:06',1482645246,NULL),(1847791056,1083444,1,1128915,1,1,1,'S',1,0.995317,961,947455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 952, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 961}}',145.102,136289722,1181342,NULL,'2018-03-07 07:55:26',1520409326,NULL),(1849372567,1083444,1,1311613,1,1,1,'A',1,0.913163,392,668511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 6, \"great\": 458, \"large_bonus\": 140}, \"maximum_statistics\": {\"great\": 547}}',145.106,138535696,614576,NULL,'2018-06-27 08:58:09',1530089889,NULL),(1843516561,1083444,1,121610,1,1,1,'A',1,0.993473,299,898541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 379, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 383}}',145.108,129716099,405496,NULL,'2017-03-24 06:44:18',1490337858,NULL),(1852883637,1083444,1,1946377,1,1,1,'S',1,0.970238,504,873852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 474, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 504}}',145.109,144079397,603450,NULL,'2019-05-04 02:46:41',1556938001,NULL),(1841603472,1083444,1,1030261,1,1,1,'A',1,0.902507,492,630598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 32, \"great\": 1188, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1436}}',145.11,126726974,1250544,NULL,'2016-10-05 12:22:27',1475670147,NULL),(1843335575,1083444,1,903667,1,1,1,'A',1,0.910766,386,627566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 61, \"great\": 1755, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 2062}}',145.116,129233780,1614148,NULL,'2017-02-25 06:55:44',1488005744,NULL),(1828855141,1083444,1,125112,1,1,1,'S',1,0.976303,633,932705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 603}, \"maximum_statistics\": {\"great\": 633}}',145.124,101679347,868188,NULL,'2013-12-16 03:29:15',1387164555,NULL),(1830206380,1083444,1,60172,1,1,1,'S',1,0.990838,764,887526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 750}, \"maximum_statistics\": {\"great\": 764}}',145.133,107177874,919850,NULL,'2014-04-05 13:15:43',1396703743,NULL),(1844190913,1083444,1,1121493,1,1,1,'S',1,0.964692,439,851849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 408, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 439}}',145.135,130656499,512540,NULL,'2017-05-14 08:44:34',1494751474,NULL),(1842246322,1083444,1,739999,1,1,1,'S',1,0.983015,471,910370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 455, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 471}}',145.142,127808026,554220,NULL,'2016-12-08 06:01:48',1481176908,NULL),(1832573125,1083444,1,51454,1,1,1,'S',1,0.997427,583,942961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 580, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 583}}',145.151,111053070,711376,NULL,'2014-10-02 13:50:00',1412257800,NULL),(1871480706,1083444,1,3405696,1,1,1,'S',1,0.989975,399,929684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 391, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 399}}',145.154,172382540,429438,NULL,'2022-06-04 11:18:10',1654341490,NULL),(1830428015,1083444,1,55391,1,1,1,'S',1,0.96793,343,915410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 321}, \"maximum_statistics\": {\"great\": 343}}',145.159,107719157,430908,NULL,'2014-05-02 10:16:21',1399025781,NULL),(1841999955,1083444,1,661243,1,1,1,'S',1,0.974782,1031,842163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 979, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 1031}}',145.16,127410555,1312870,NULL,'2016-11-14 06:36:02',1479105362,NULL),(1831368002,1083444,1,86266,1,1,1,'S',1,0.980306,914,896147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 878, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 914}}',145.166,109106242,1189070,NULL,'2014-07-04 07:33:15',1404459195,NULL),(1869344790,1083444,1,3372580,1,1,1,'A',1,0.967573,419,849329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 448, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 478}}',145.169,169011846,514090,NULL,'2022-01-14 13:55:33',1642168533,NULL),(1846184591,1083444,1,958424,1,1,1,'A',1,0.972286,287,846444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 410, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 433}}',145.175,133896134,416024,NULL,'2017-11-06 08:05:00',1509955500,NULL),(1847711331,1083444,1,1523702,1,1,1,'S',1,0.991726,423,934674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 416, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 423}}',145.177,136009699,508150,NULL,'2018-02-20 08:33:25',1519115605,NULL),(1832524065,1083444,1,474564,1,1,1,'S',1,0.996086,511,943042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 507, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 511}}',145.185,111065653,582440,NULL,'2014-10-03 09:03:37',1412327017,NULL),(1860647837,1083444,1,2644186,1,1,1,'S',1,0.952586,116,867475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 105, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 116}}',145.186,155924770,123705,NULL,'2020-11-13 15:42:36',1605282156,NULL),(1841612699,1083444,1,1032915,1,1,1,'A',1,0.929428,525,741480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 15, \"great\": 1232, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1417}}',145.189,126725545,1457272,NULL,'2016-10-05 10:32:32',1475663552,NULL),(1846036525,1083444,1,1301466,1,1,1,'S',1,0.985112,403,915737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 391, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 403}}',145.193,133483612,477520,NULL,'2017-10-14 06:48:00',1507963680,NULL),(1876915145,1083444,1,4224125,1,1,1,'A',1,0.945205,438,816632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 390, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 438}}',145.197,180146978,485470,NULL,'2023-08-03 13:31:53',1691069513,NULL),(1842328070,1083444,1,1060652,1,1,1,'S',1,0.983122,948,910032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 916, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 948}}',145.2,127761999,1126560,NULL,'2016-12-05 05:46:18',1480916778,NULL),(1832688543,1083444,1,457350,1,1,1,'S',1,0.996906,808,937756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 803, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 808}}',145.201,111327605,982420,NULL,'2014-10-17 09:33:53',1413538433,NULL),(1842260273,1083444,1,954576,1,1,1,'S',1,0.993687,396,937740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 391, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 396}}',145.206,127793280,430370,NULL,'2016-12-07 08:20:55',1481098855,NULL),(1827034232,1083444,1,67952,1,1,1,'S',1,0.976547,1002,941674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 955}, \"maximum_statistics\": {\"great\": 1002}}',145.217,88900641,1149030,NULL,'2013-08-04 13:46:20',1375623980,NULL),(1833128724,1083444,1,188411,1,1,1,'A',1,0.939662,1141,787570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 10, \"great\": 1103, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1243}}',145.223,112074160,1419230,NULL,'2014-11-28 08:09:29',1417162169,NULL),(1848001257,1083444,1,1319683,1,1,1,'S',1,0.974891,458,890263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 435, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 458}}',145.223,136626837,538800,NULL,'2018-03-24 11:27:04',1521890824,NULL),(1877391328,1083444,1,4043396,1,1,1,'A',1,0.958333,276,813465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 476, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 516}}',145.231,180908305,560436,NULL,'2023-09-23 14:07:32',1695478052,NULL),(1850586164,1083444,1,1670334,1,1,1,'X',1,1,546,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 546}}',145.236,140480913,647020,NULL,'2018-10-04 09:38:36',1538645916,NULL),(1848230042,1083444,1,1435281,1,1,1,'S',1,0.983296,449,910605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 434, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 449}}',145.237,137015089,601340,NULL,'2018-04-13 08:26:07',1523607967,NULL),(1831978243,1083444,1,86860,1,1,1,'S',1,0.999372,796,947904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 795, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 796}}',145.243,110168825,989590,NULL,'2014-08-19 07:02:09',1408431729,NULL),(2251144243,1083444,1,3942503,1,1,1,'B',1,0.895833,252,620286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 19, \"great\": 513, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 624}}',145.25,182462472,466212,NULL,'2024-01-20 06:37:19',1705732639,NULL),(1842570590,1083444,1,724040,0,1,1,'B',1,0.896658,147,592218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 51, \"great\": 692, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 808}}',145.254,128091715,513840,NULL,'2016-12-24 06:27:46',1482560866,NULL),(1846884203,1083444,1,1415170,1,1,1,'S',1,0.984783,460,911734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 446, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 460}}',145.255,134743844,520070,NULL,'2017-12-20 07:49:05',1513756145,NULL),(1831344913,1083444,1,193532,1,1,1,'S',1,0.998489,331,949300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 330, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 331}}',145.258,109104699,350330,NULL,'2014-07-04 06:02:35',1404453755,NULL),(1852036017,1083444,1,1734140,1,1,1,'S',1,0.991958,1057,930633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1040, \"large_bonus\": 176}, \"maximum_statistics\": {\"great\": 1057}}',145.263,142768900,1344580,NULL,'2019-02-16 10:41:03',1550313663,NULL),(1832608394,1083444,1,111226,1,1,1,'S',1,0.998695,766,946320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 764, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 766}}',145.269,111163676,1060110,NULL,'2014-10-08 09:54:29',1412762069,NULL),(1862404789,1083444,1,2692173,1,1,1,'S',1,0.983296,449,914509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 434, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 449}}',145.269,158669047,549850,NULL,'2021-02-11 12:47:00',1613047620,NULL),(1841367083,1083444,1,902873,1,1,1,'A',1,0.930556,162,671797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 414, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 468}}',145.277,126334417,369062,NULL,'2016-09-13 01:52:40',1473731560,NULL),(1845876743,1083444,1,792291,1,1,1,'S',1,0.96817,377,868107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 353, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 377}}',145.28,133310065,402820,NULL,'2017-10-04 08:28:18',1507105698,NULL),(1839209418,1083444,1,753445,1,1,1,'S',1,0.980638,439,905673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 422, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 439}}',145.287,122823183,484610,NULL,'2016-03-27 07:42:43',1459064563,NULL),(1829488675,1083444,1,163117,1,1,1,'S',1,0.996556,871,944899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 865}, \"maximum_statistics\": {\"great\": 871}}',145.288,105950771,1095360,NULL,'2014-02-07 05:32:11',1391751131,NULL),(1829744846,1083444,1,234567,0,1,1,'S',1,0.994062,421,941232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 416}, \"maximum_statistics\": {\"great\": 421}}',145.289,106330122,478720,NULL,'2014-02-25 09:19:01',1393319941,NULL),(1833460294,1083444,1,109076,1,1,1,'S',1,0.992754,414,936840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 408, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 414}}',145.289,112445066,475490,NULL,'2014-12-18 13:54:52',1418910892,NULL),(1844729816,1083444,1,1254425,1,1,1,'S',1,0.995763,472,996681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 468, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 472}}',145.294,131544145,555024,NULL,'2017-07-01 08:17:25',1498897045,NULL),(1828704794,1083444,1,94251,1,1,1,'S',1,0.991294,804,893784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 790}, \"maximum_statistics\": {\"great\": 804}}',145.294,101111258,961610,NULL,'2013-12-10 08:11:21',1386663081,NULL),(1845368539,1083444,1,1155987,1,1,1,'S',1,0.951977,177,867865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 160, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 177}}',145.295,132403930,227142,NULL,'2017-08-15 07:11:58',1502781118,NULL),(1844620328,1083444,1,538050,1,1,1,'S',1,0.981232,1039,898072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1000, \"large_bonus\": 185}, \"maximum_statistics\": {\"great\": 1039}}',145.306,131300116,1514180,NULL,'2017-06-18 07:40:07',1497771607,NULL),(1841173481,1083444,1,1032348,1,1,1,'S',1,0.977528,445,886812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 425, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 445}}',145.311,125994004,530500,NULL,'2016-08-25 12:47:57',1472129277,NULL),(1831398900,1083444,1,287963,1,1,1,'S',1,0.997748,444,945425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 442, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 444}}',145.322,109104764,514610,NULL,'2014-07-04 06:06:15',1404453975,NULL),(1846624715,1083444,1,1318195,1,1,1,'S',1,0.971429,490,842031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 462, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 490}}',145.334,134521624,566360,NULL,'2017-12-09 06:41:05',1512801665,NULL),(1831882396,1083444,1,345602,1,1,1,'S',1,0.991701,241,930176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 237, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 241}}',145.34,109921368,250100,NULL,'2014-08-08 09:26:49',1407490009,NULL),(1845537386,1083444,1,703430,1,1,1,'S',1,0.989679,436,927144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 427, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 436}}',145.344,132872890,491730,NULL,'2017-09-09 08:25:13',1504945513,NULL),(1841855655,1083444,1,790415,1,1,1,'A',1,0.9499,1038,763932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 8, \"great\": 1364, \"large_bonus\": 201}, \"maximum_statistics\": {\"great\": 1507}}',145.347,127130408,1727568,NULL,'2016-10-29 05:17:54',1477718274,NULL),(1848090175,1083444,1,1507608,1,1,1,'S',1,0.991272,401,983012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 394, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 401}}',145.348,136650191,462936,NULL,'2018-03-25 10:56:08',1521975368,NULL),(1849474660,1083444,1,1606061,1,1,1,'S',1,0.995849,1084,944802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1075, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1084}}',145.348,138780717,1304490,NULL,'2018-07-10 02:37:31',1531190251,NULL),(1870758230,1083444,1,3518999,1,1,1,'A',1,0.974747,489,887272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 472, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 495}}',145.353,171230026,578920,NULL,'2022-04-16 12:00:04',1650110404,NULL),(1843994794,1083444,1,1262009,1,1,1,'S',1,0.996614,443,948720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 440, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 443}}',145.355,130289571,539630,NULL,'2017-04-24 07:23:41',1493018621,NULL),(1853055436,1083444,1,1978595,1,1,1,'A',1,0.93469,290,722960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 410, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 467}}',145.355,144341274,397720,NULL,'2019-05-18 08:14:01',1558167241,NULL),(1842197792,1083444,1,490188,1,1,1,'S',1,0.988095,588,888089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 574, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 588}}',145.356,127473033,682230,NULL,'2016-11-18 07:40:58',1479454858,NULL),(1846265642,1083444,1,722439,1,1,1,'S',1,0.987437,398,922577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 388, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 398}}',145.357,133911499,475440,NULL,'2017-11-07 07:43:55',1510040635,NULL),(1841395923,1083444,1,1023083,1,1,1,'S',1,0.986301,438,916889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 426, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 438}}',145.373,126337777,559410,NULL,'2016-09-13 09:39:25',1473759565,NULL),(1846457038,1083444,1,1273299,1,1,1,'S',1,0.991111,450,931185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 442, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 450}}',145.385,134329878,571170,NULL,'2017-11-29 06:33:47',1511937227,NULL),(1843833020,1083444,1,1175090,1,1,1,'S',1,0.997093,344,945127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 342, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 344}}',145.39,130061433,424620,NULL,'2017-04-12 06:58:39',1491980319,NULL),(1840155701,1083444,1,511864,1,1,1,'S',1,0.980551,617,924055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 593, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 617}}',145.394,124529897,688674,NULL,'2016-06-12 02:58:26',1465700306,NULL),(1877282535,1083444,1,4200607,1,1,1,'S',1,0.983871,403,909155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 390, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 403}}',145.396,180699387,488000,NULL,'2023-09-09 11:24:06',1694258646,NULL),(1842667412,1083444,1,1073963,1,1,1,'B',1,0.892251,200,572878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 20, \"great\": 759, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 942}}',145.397,128317110,647480,NULL,'2017-01-06 04:54:14',1483678454,NULL),(1848967613,1083444,1,1384073,1,1,1,'S',1,0.994493,454,944739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 449, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 454}}',145.405,138036542,525420,NULL,'2018-06-02 09:27:41',1527931661,NULL),(1841917775,1083444,1,187501,1,1,1,'B',1,0.888039,290,582523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 64, \"great\": 1180, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1438}}',145.407,127186782,1123202,NULL,'2016-11-01 06:21:13',1477981273,NULL),(1845003913,1083444,1,678472,1,1,1,'S',1,0.982517,429,906125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 414, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 429}}',145.41,131807493,514146,NULL,'2017-07-15 06:24:35',1500099875,NULL),(1831472484,1083444,1,254627,1,1,1,'S',1,0.996703,910,952151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 904, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 910}}',145.421,109291643,1055913,NULL,'2014-07-12 06:43:32',1405147412,NULL),(1833564971,1083444,1,538264,1,1,1,'S',1,0.992117,444,929692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 437, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 444}}',145.422,112666245,502270,NULL,'2014-12-29 08:12:34',1419840754,NULL),(1840313101,1083444,1,757160,1,1,1,'S',1,0.97318,261,966712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 247, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 261}}',145.422,124633624,288600,NULL,'2016-06-17 08:22:34',1466151754,NULL),(1844627569,1083444,1,615303,1,1,1,'S',1,0.966038,530,826598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 494, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 530}}',145.432,131221211,622600,NULL,'2017-06-14 07:06:49',1497424009,NULL),(1841853772,1083444,1,646713,1,1,1,'A',1,0.907823,485,629992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 56, \"great\": 1547, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1828}}',145.435,127240346,1595872,NULL,'2016-11-04 14:49:38',1478270978,NULL),(1843141698,1083444,1,591445,1,1,1,'A',1,0.974237,1070,259244,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 1499, \"large_bonus\": 287}, \"maximum_statistics\": {\"great\": 1572}}',145.443,129195797,1135512,NULL,'2017-02-23 06:56:18',1487832978,NULL),(1831474492,1083444,1,153523,0,1,1,'S',1,0.983432,1177,908557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1138, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1177}}',145.449,109360864,1405860,NULL,'2014-07-15 07:34:18',1405409658,NULL),(1847433479,1083444,1,1457262,1,1,1,'S',1,0.996711,456,947110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 453, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 456}}',145.453,135633715,559900,NULL,'2018-02-01 07:47:01',1517471221,NULL),(1852212936,1083444,1,1863992,1,1,1,'S',1,0.9613,646,813904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 596, \"large_bonus\": 221}, \"maximum_statistics\": {\"great\": 646}}',145.454,143002357,967750,NULL,'2019-03-02 09:29:26',1551518966,NULL),(1849711129,1083444,1,1547674,1,1,1,'S',1,0.998162,272,955123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 271, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 272}}',145.456,139200960,272090,NULL,'2018-07-30 08:44:52',1532940292,NULL),(1867049241,1083444,1,3176081,1,1,1,'A',1,0.97025,401,850035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 492, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 521}}',145.458,165712458,582060,NULL,'2021-09-10 16:50:59',1631292659,NULL),(1839163245,1083444,1,736396,1,1,1,'A',1,0.979097,597,256467,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 574, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 598}}',145.459,122849397,346794,NULL,'2016-03-28 09:12:32',1459156352,NULL),(1848575186,1083444,1,1574470,1,1,1,'S',1,0.961623,456,818431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 421, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 456}}',145.459,137276572,535110,NULL,'2018-04-26 08:50:22',1524732622,NULL),(1851532377,1083444,1,1571242,1,1,1,'A',1,0.979861,717,864390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 693}, \"maximum_statistics\": {\"great\": 720}}',145.46,141919274,812210,NULL,'2018-12-28 12:46:37',1546001197,NULL),(1832346029,1083444,1,38276,1,1,1,'S',1,0.963513,370,866606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 343, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 370}}',145.464,110902345,393720,NULL,'2014-09-24 07:55:30',1411545330,NULL),(1854545046,1083444,1,2036093,1,1,1,'S',1,0.970588,425,841528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 400, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 425}}',145.466,146688643,475940,NULL,'2019-10-12 06:10:36',1570860636,NULL),(1848224856,1083444,1,1573320,1,1,1,'S',1,0.963675,468,855450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 434, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 468}}',145.468,136840257,500690,NULL,'2018-04-04 08:25:57',1522830357,NULL),(1873973203,1083444,1,3763293,1,1,1,'S',1,0.981092,476,908029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 458, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 476}}',145.473,176146638,539330,NULL,'2022-12-10 11:30:13',1670671813,NULL),(1855013769,1083444,1,2223073,1,1,1,'S',1,0.981481,405,900146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 390, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 405}}',145.474,147245854,514330,NULL,'2019-11-17 07:51:33',1573977093,NULL),(1844633899,1083444,1,650313,1,1,1,'A',1,0.99559,811,923573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 900, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 907}}',145.476,131298372,1144026,NULL,'2017-06-18 05:33:25',1497764005,NULL),(1863017939,1083444,1,2765288,1,1,1,'S',1,0.994481,453,941813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 448, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 453}}',145.481,159702008,543850,NULL,'2021-03-14 14:31:08',1615732268,NULL),(1844886654,1083444,1,556052,1,1,1,'A',1,0.961489,706,804575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 724, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 779}}',145.481,131633874,886670,NULL,'2017-07-06 06:47:09',1499323629,NULL),(1867167613,1083444,1,3056361,1,1,1,'S',1,0.991859,737,934672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 725, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 737}}',145.483,165865826,990110,NULL,'2021-09-16 08:58:14',1631782694,NULL),(1846162009,1083444,1,338704,1,1,1,'S',1,0.996098,1025,939438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1017, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1025}}',145.49,133552307,1318090,NULL,'2017-10-18 07:37:31',1508312251,NULL),(1833045290,1083444,1,71510,1,1,1,'S',1,0.98057,386,905742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 371, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 386}}',145.491,111935146,437504,NULL,'2014-11-20 07:20:06',1416468006,NULL),(1830484617,1083444,1,81307,0,1,1,'S',1,0.994761,859,990724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 850}, \"maximum_statistics\": {\"great\": 859}}',145.497,107741311,1106850,NULL,'2014-05-03 07:50:08',1399103408,NULL),(1842477213,1083444,1,1020301,1,1,1,'S',1,0.996622,740,945100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 735, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 740}}',145.513,128149642,885070,NULL,'2016-12-27 14:30:15',1482849015,NULL),(1846456226,1083444,1,791967,1,1,1,'A',1,0.980769,463,904073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 451, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 468}}',145.524,134145605,505290,NULL,'2017-11-19 07:21:44',1511076104,NULL),(1848092750,1083444,1,1522898,1,1,1,'S',1,0.998969,485,955814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 484, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 485}}',145.525,136626346,551690,NULL,'2018-03-24 10:59:29',1521889169,NULL),(1833285796,1083444,1,313129,1,1,1,'A',1,0.957854,476,791220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 481}, \"maximum_statistics\": {\"great\": 522}}',145.537,112244601,637098,NULL,'2014-12-07 14:04:16',1417961056,NULL),(1831020786,1083444,1,93681,1,1,1,'S',1,0.993506,770,930212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 760, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 770}}',145.54,108478326,986450,NULL,'2014-06-06 06:08:03',1402034883,NULL),(1848967513,1083444,1,1458748,1,1,1,'S',1,0.957906,487,805773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 446, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 487}}',145.541,137955039,540790,NULL,'2018-05-29 08:01:39',1527580899,NULL),(1831363466,1083444,1,85761,1,1,1,'S',1,0.988746,622,884961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 608, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 622}}',145.542,109104324,717218,NULL,'2014-07-04 05:40:25',1404452425,NULL),(1833353355,1083444,1,412573,1,1,1,'A',1,0.959459,279,803553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 482, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 518}}',145.543,112214429,507954,NULL,'2014-12-06 06:51:52',1417848712,NULL),(1832055816,1083444,1,198847,1,1,1,'S',1,0.998811,841,949114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 839, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 841}}',145.547,110078689,1147930,NULL,'2014-08-15 06:15:17',1408083317,NULL),(1842279941,1083444,1,817174,1,1,1,'A',1,0.91426,182,628179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 468, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 554}}',145.547,127777000,490958,NULL,'2016-12-06 05:32:59',1481002379,NULL),(1846852646,1083444,1,1328735,1,1,1,'S',1,0.962644,696,856265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 644, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 696}}',145.551,134914013,865400,NULL,'2017-12-28 07:42:30',1514446950,NULL),(1843738958,1083444,1,1252705,1,1,1,'S',1,0.992593,540,933791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 532, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 540}}',145.551,129985684,634320,NULL,'2017-04-08 06:13:21',1491632001,NULL),(1836833415,1083444,1,211878,1,1,1,'S',1,0.979167,1368,899410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1311, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1368}}',145.561,119029620,1655870,NULL,'2015-09-21 06:48:37',1442818117,NULL),(1842728830,1083444,1,903397,1,1,1,'A',1,0.974614,461,123541,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 864, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 906}}',145.563,128565057,382342,NULL,'2017-01-20 05:49:08',1484891348,NULL),(1844631649,1083444,1,630409,1,1,1,'A',1,0.995578,935,930449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 1347, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1357}}',145.579,131371839,1581980,NULL,'2017-06-22 06:49:37',1498114177,NULL),(1842060311,1083444,1,254001,1,1,1,'S',1,0.986111,360,868640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 350, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 360}}',145.579,127399644,438900,NULL,'2016-11-13 14:03:02',1479045782,NULL),(1852927613,1083444,1,1917082,1,1,1,'S',1,0.970745,376,847378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 354}, \"maximum_statistics\": {\"great\": 376}}',145.58,144124631,402840,NULL,'2019-05-06 09:20:02',1557134402,NULL),(1842053242,1083444,1,563370,1,1,1,'A',1,0.938368,370,735823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 12, \"great\": 1022, \"large_bonus\": 356}, \"maximum_statistics\": {\"great\": 1152}}',145.582,127373556,1412016,NULL,'2016-11-12 10:02:26',1478944946,NULL),(1842120680,1083444,1,1040855,1,1,1,'A',1,0.981584,474,876843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 526, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 543}}',145.585,127582139,612740,NULL,'2016-11-24 14:26:56',1479997616,NULL),(1862159960,1083444,1,2652128,1,1,1,'S',1,0.987302,315,1014413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 307, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 315}}',145.588,158264199,350941,NULL,'2021-01-30 12:24:16',1612009456,NULL),(1871405255,1083444,1,3524237,1,1,1,'A',1,0.981351,801,893422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 956, \"large_bonus\": 228}, \"maximum_statistics\": {\"great\": 992}}',145.593,172044994,1228780,NULL,'2022-05-21 09:35:34',1653125734,NULL),(1841928169,1083444,1,131389,1,1,1,'S',1,0.998249,571,944614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 569, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 571}}',145.599,127202518,706990,NULL,'2016-11-02 07:00:11',1478070011,NULL),(1841480658,1083444,1,959587,1,1,1,'S',1,0.989504,524,1012619,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 513, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 524}}',145.603,126450689,618388,NULL,'2016-09-19 07:03:33',1474268613,NULL),(1850691866,1083444,1,1547911,1,1,1,'S',1,0.975728,412,850847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 392, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 412}}',145.609,140678579,454850,NULL,'2018-10-15 10:54:46',1539600886,NULL),(1841690950,1083444,1,697897,1,1,1,'S',1,0.995197,1145,944664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1134, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1145}}',145.617,126891710,1384730,NULL,'2016-10-15 07:06:07',1476515167,NULL),(1839187867,1083444,1,524774,1,1,1,'A',1,0.964545,351,830035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 513, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 550}}',145.619,122893536,566258,NULL,'2016-03-30 12:17:42',1459340262,NULL),(1846722306,1083444,1,1375728,1,1,1,'S',1,0.997934,484,946320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 482, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 484}}',145.63,134705748,603700,NULL,'2017-12-18 08:12:34',1513584754,NULL),(1842887564,1083444,1,936033,1,1,1,'S',1,0.989631,434,919331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 425, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 434}}',145.631,128737225,521820,NULL,'2017-01-29 09:49:55',1485683395,NULL),(1842234855,1083444,1,1012155,1,1,1,'A',1,0.935563,317,733854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 535, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 613}}',145.632,127762220,641530,NULL,'2016-12-05 06:12:00',1480918320,NULL),(1841525369,1083444,1,733638,1,1,1,'A',1,0.904548,417,639039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 29, \"great\": 1292, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1561}}',145.643,126438310,1414246,NULL,'2016-09-18 14:19:34',1474208374,NULL),(1876329129,1083444,1,3979881,1,1,1,'S',1,0.975059,421,850569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 400, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 421}}',145.649,179417321,490690,NULL,'2023-06-17 12:35:55',1687005355,NULL),(1843501675,1083444,1,778094,1,1,1,'A',1,0.988426,677,903742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 847, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 864}}',145.649,129808492,932816,NULL,'2017-03-29 05:50:55',1490766655,NULL),(1841979202,1083444,1,714221,1,1,1,'X',1,1,529,960353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 529}}',145.651,127274221,581337,NULL,'2016-11-06 05:22:24',1478409744,NULL),(1874325904,1083444,1,3915605,1,1,1,'A',1,0.931548,89,667326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 146, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 168}}',145.655,176409553,130018,NULL,'2022-12-24 11:02:47',1671879767,NULL),(1849488674,1083444,1,1661186,1,1,1,'S',1,0.997674,430,948813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 428, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 430}}',145.659,138668059,532580,NULL,'2018-07-04 08:36:30',1530693390,NULL),(1849960596,1083444,1,1620271,1,1,1,'S',1,0.979218,409,859333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 392, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 409}}',145.66,139583344,433990,NULL,'2018-08-17 10:44:10',1534502650,NULL),(1843729390,1083444,1,1224936,1,1,1,'A',1,0.978088,690,882186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 961, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1004}}',145.663,129986964,1119400,NULL,'2017-04-08 07:40:08',1491637208,NULL),(1841567963,1083444,1,883323,1,1,1,'S',1,0.993681,633,946684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 625, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 633}}',145.665,126752957,645946,NULL,'2016-10-07 05:58:23',1475819903,NULL),(1850912272,1083444,1,1762424,1,1,1,'S',1,0.985194,439,919175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 426, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 439}}',145.677,140900178,536840,NULL,'2018-10-28 11:49:39',1540727379,NULL),(1841792318,1083444,1,567200,1,1,1,'S',1,0.990666,1232,928909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1209, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1232}}',145.681,126856359,1563530,NULL,'2016-10-13 04:52:18',1476334338,NULL),(1868541379,1083444,1,3244905,1,1,1,'S',1,0.989919,496,923209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 486, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 496}}',145.683,167968510,587770,NULL,'2021-12-04 10:17:12',1638613032,NULL),(1831989426,1083444,1,65847,1,1,1,'S',1,0.991481,763,922024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 750, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 763}}',145.684,110212951,970660,NULL,'2014-08-21 08:16:08',1408608968,NULL),(1836112847,1083444,1,537744,1,1,1,'S',1,0.961777,484,852280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 447, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 484}}',145.687,117885926,573250,NULL,'2015-07-26 07:09:04',1437894544,NULL),(1844433732,1083444,1,555651,1,1,1,'A',1,0.930297,188,654067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 473, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 538}}',145.687,131039097,383676,NULL,'2017-06-04 07:03:02',1496559782,NULL),(1831941997,1083444,1,79191,1,1,1,'S',1,0.994802,481,986420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 476, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 481}}',145.692,109920282,641586,NULL,'2014-08-08 08:29:31',1407486571,NULL),(1851857027,1083444,1,795431,1,1,1,'S',1,0.981609,435,867785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 419, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 435}}',145.698,142544345,505430,NULL,'2019-02-02 12:03:39',1549109019,NULL),(1841943381,1083444,1,1081044,1,1,1,'A',1,0.970899,277,827562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 358, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 378}}',145.706,127098323,422154,NULL,'2016-10-27 07:41:51',1477554111,NULL),(1830464587,1083444,1,344403,1,1,1,'S',1,0.986264,728,870205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 708}, \"maximum_statistics\": {\"great\": 728}}',145.711,107625756,924870,NULL,'2014-04-27 12:47:07',1398602827,NULL),(1866430581,1083444,1,2043292,1,1,1,'A',1,0.937831,181,715698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 344, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 378}}',145.712,164957822,287054,NULL,'2021-08-15 14:37:45',1629038265,NULL),(1842584689,1083444,1,1116528,1,1,1,'S',1,0.985944,498,914304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 484, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 498}}',145.722,128109738,577630,NULL,'2016-12-25 05:15:54',1482642954,NULL),(1847054055,1083444,1,1020269,1,1,1,'X',1,1,319,945228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 319}}',145.733,134986784,388860,NULL,'2017-12-31 10:43:08',1514716988,NULL),(1872815145,1083444,1,3693345,1,1,1,'S',1,0.967059,425,865461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 397, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 425}}',145.748,174175358,531072,NULL,'2022-08-26 10:11:44',1661508704,NULL),(1862783071,1083444,1,2685834,1,1,1,'S',1,0.980638,439,905914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 422, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 439}}',145.765,159235271,502160,NULL,'2021-02-28 10:32:37',1614508357,NULL),(1844632687,1083444,1,635743,1,1,1,'A',1,0.965377,270,802611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 460, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 491}}',145.77,131355345,521552,NULL,'2017-06-21 07:52:35',1498031555,NULL),(1846859536,1083444,1,1411649,1,1,1,'S',1,0.996296,135,1030670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 134, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 135}}',145.779,134852052,144643,NULL,'2017-12-25 09:10:03',1514193003,NULL),(1866120071,1083444,1,3002322,1,1,1,'S',1,0.995751,353,996987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 350, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 353}}',145.781,164257691,397350,NULL,'2021-07-24 12:09:25',1627128565,NULL),(1844930901,1083444,1,589071,1,1,1,'S',1,0.981336,509,900980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 490, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 509}}',145.787,131833797,578290,NULL,'2017-07-16 13:19:04',1500211144,NULL),(1829157793,1083444,1,213759,0,1,1,'A',1,0.985054,734,915849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 716}, \"maximum_statistics\": {\"great\": 736}}',145.79,104456050,891160,NULL,'2014-01-14 15:00:45',1389711645,NULL),(1833204598,1083444,1,102270,1,1,1,'S',1,0.974409,508,882928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 482, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 508}}',145.795,112041429,550030,NULL,'2014-11-26 06:01:29',1416981689,NULL),(1850912053,1083444,1,1762428,1,1,1,'S',1,0.975336,446,854652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 424, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 446}}',145.796,140900151,536060,NULL,'2018-10-28 11:47:52',1540727272,NULL),(1847454466,1083444,1,1500050,1,1,1,'A',1,0.955556,315,782417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 453, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 495}}',145.796,135598121,445658,NULL,'2018-01-30 07:55:49',1517298949,NULL),(1856412520,1083444,1,2279615,1,1,1,'A',1,0.957424,373,817002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 421, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 458}}',145.796,149407032,481160,NULL,'2020-03-22 11:38:58',1584877138,NULL),(1853052836,1083444,1,1974270,1,1,1,'S',1,0.972422,417,885187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 394, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 417}}',145.804,144341316,463630,NULL,'2019-05-18 08:16:24',1558167384,NULL),(1849004510,1083444,1,1485457,1,1,1,'S',1,0.994159,428,938085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 423, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 428}}',145.808,138181784,509370,NULL,'2018-06-09 10:44:30',1528541070,NULL),(1850912909,1083444,1,1776028,1,1,1,'A',1,0.979167,319,847075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 557, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 576}}',145.816,140962183,580760,NULL,'2018-11-01 11:22:12',1541071332,NULL),(1845344596,1083444,1,726335,1,1,1,'A',1,0.937192,142,722435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 368, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 406}}',145.821,132385702,348608,NULL,'2017-08-14 07:57:33',1502697453,NULL),(1848951286,1083444,1,1560008,1,1,1,'A',1,0.93617,230,803339,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 290, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 329}}',145.824,137869079,296243,NULL,'2018-05-25 09:02:45',1527238965,NULL),(1846014000,1083444,1,810019,1,1,1,'A',1,0.985258,230,884298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 396, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 407}}',145.829,133382115,442248,NULL,'2017-10-08 04:29:06',1507436946,NULL),(1841968628,1083444,1,909265,1,1,1,'X',1,1,652,954525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 652, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 652}}',145.83,127292593,765360,NULL,'2016-11-07 04:54:31',1478494471,NULL),(1840237071,1083444,1,949011,1,1,1,'A',1,0.958982,386,777095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 655, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 707}}',145.835,124571200,739796,NULL,'2016-06-14 01:55:41',1465869341,NULL),(1865790755,1083444,1,2592321,1,1,1,'S',1,0.963415,410,851508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 380, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 410}}',145.837,163848707,486510,NULL,'2021-07-11 14:39:09',1626014349,NULL),(1845635710,1083444,1,783667,1,1,1,'A',1,0.970842,230,776401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 441, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 463}}',145.838,132912944,458190,NULL,'2017-09-11 06:44:08',1505112248,NULL),(1874759367,1083444,1,3237730,1,1,1,'S',1,0.987234,470,915489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 458, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 470}}',145.838,177179908,554770,NULL,'2023-02-04 13:33:29',1675517609,NULL),(1851458647,1083444,1,1694014,1,1,1,'S',1,0.994357,443,944251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 438, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 443}}',145.839,141937361,481650,NULL,'2018-12-29 12:20:46',1546086046,NULL),(1830842238,1083444,1,84077,1,1,1,'S',1,0.9992,625,947263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 624, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 625}}',145.841,108345190,733950,NULL,'2014-05-31 08:17:41',1401524261,NULL),(1848609776,1083444,1,1609621,1,1,1,'S',1,0.978022,546,897998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 522, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 546}}',145.842,137468062,638370,NULL,'2018-05-05 09:30:51',1525512651,NULL),(1860009704,1083444,1,2625718,1,1,1,'A',1,0.980392,318,859698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 394, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 408}}',145.843,155016438,446252,NULL,'2020-10-09 15:06:34',1602255994,NULL),(1850587482,1083444,1,1601353,1,1,1,'S',1,0.98939,377,925812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 369, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 377}}',145.846,140435413,474550,NULL,'2018-10-01 11:22:40',1538392960,NULL),(1833446984,1083444,1,375749,1,1,1,'S',1,0.991613,775,920451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 762, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 775}}',145.853,112524628,1021000,NULL,'2014-12-22 08:37:11',1419237431,NULL),(1831564370,1083444,1,432558,1,1,1,'S',1,0.975649,308,977735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 293, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 308}}',145.859,109384335,359023,NULL,'2014-07-16 08:30:57',1405499457,NULL),(1854066521,1083444,1,1763072,1,1,1,'S',1,0.985386,479,918099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 465, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 479}}',145.861,145774148,546660,NULL,'2019-08-10 09:18:32',1565428712,NULL),(1853851571,1083444,1,1982145,1,1,1,'A',1,0.906344,144,602918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 18, \"great\": 556, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 662}}',145.864,145449638,389108,NULL,'2019-07-21 06:50:18',1563691818,NULL),(1843426910,1083444,1,887145,1,1,1,'B',1,0.893004,307,599663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 47, \"great\": 1002, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1215}}',145.87,129431354,967610,NULL,'2017-03-08 07:03:42',1488956622,NULL),(1845104568,1083444,1,738258,1,1,1,'S',1,0.994203,345,995637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 341, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 345}}',145.87,132170243,460764,NULL,'2017-08-03 07:40:22',1501746022,NULL),(1848752759,1083444,1,1571228,1,1,1,'S',1,0.997642,424,953246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 422, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 424}}',145.875,137676232,502870,NULL,'2018-05-15 09:02:56',1526374976,NULL),(1846019417,1083444,1,1366273,1,1,1,'S',1,0.977842,519,890440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 496, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 519}}',145.875,133522679,605100,NULL,'2017-10-16 07:20:06',1508138406,NULL),(1841888094,1083444,1,237848,1,1,1,'A',1,0.913751,610,657100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 51, \"great\": 1399, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 1629}}',145.876,127175249,1490644,NULL,'2016-10-31 12:23:21',1477916601,NULL),(1848074449,1083444,1,1444308,1,1,1,'A',1,0.947368,225,753410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 484, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 532}}',145.887,136602798,509116,NULL,'2018-03-23 08:31:59',1521793919,NULL),(1848522582,1083444,1,1385944,1,1,1,'A',1,0.942975,340,779667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 542, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 605}}',145.901,137365281,590022,NULL,'2018-04-30 09:19:15',1525079955,NULL),(1832468257,1083444,1,392254,1,1,1,'S',1,0.996124,387,940555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 384, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 387}}',145.902,110922175,487950,NULL,'2014-09-25 13:36:31',1411652191,NULL),(1833168619,1083444,1,350645,1,1,1,'S',1,0.991601,893,927870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 878, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 893}}',145.911,112125042,1167840,NULL,'2014-11-30 15:00:01',1417359601,NULL),(1843949874,1083444,1,1179169,1,1,1,'A',1,0.937209,187,710914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 576, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 645}}',145.911,130305077,512136,NULL,'2017-04-25 05:59:30',1493099970,NULL),(1848858622,1083444,1,1608129,1,1,1,'S',1,0.985549,173,908557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 168, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 173}}',145.916,137730340,159740,NULL,'2018-05-18 08:03:57',1526630637,NULL),(1858079218,1083444,1,2324616,1,1,1,'S',1,0.98411,472,916452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 457, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 472}}',145.92,152052649,544080,NULL,'2020-06-19 13:03:45',1592571825,NULL),(1844094021,1083444,1,957792,1,1,1,'A',1,0.958435,240,793727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 379, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 409}}',145.921,130575561,390580,NULL,'2017-05-10 06:20:58',1494397258,NULL),(1850009420,1083444,1,1709966,1,1,1,'A',1,0.960606,405,822235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 462, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 495}}',145.935,139563012,516410,NULL,'2018-08-16 10:23:09',1534414989,NULL),(1844081844,1083444,1,1120016,1,1,1,'S',1,0.986134,613,1009912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 596, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 613}}',145.935,130448452,644886,NULL,'2017-05-03 07:49:57',1493797797,NULL),(1843086965,1083444,1,679231,1,1,1,'S',1,0.990896,714,927857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 701, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 714}}',145.94,128865729,840520,NULL,'2017-02-05 05:35:37',1486272937,NULL),(1846799293,1083444,1,1347577,1,1,1,'S',1,0.988462,650,921558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 635, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 650}}',145.953,134705547,807740,NULL,'2017-12-18 07:53:09',1513583589,NULL),(1833216146,1083444,1,134554,1,1,1,'S',1,0.982019,723,868171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 697, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 723}}',145.955,112057671,897830,NULL,'2014-11-27 07:19:04',1417072744,NULL),(1828934365,1083444,1,40563,1,1,1,'S',1,0.980795,755,904261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 726}, \"maximum_statistics\": {\"great\": 755}}',145.958,102371470,813990,NULL,'2013-12-23 07:17:21',1387783041,NULL),(1841785947,1083444,1,951600,1,1,1,'A',1,0.941176,1010,803101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 6, \"great\": 906, \"large_bonus\": 136}, \"maximum_statistics\": {\"great\": 1020}}',145.959,126990653,1183830,NULL,'2016-10-21 04:57:19',1477025839,NULL),(1831749908,1083444,1,87206,1,1,1,'S',1,0.990298,773,917742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 758, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 773}}',145.963,109852067,1009140,NULL,'2014-08-05 08:37:44',1407227864,NULL),(1846064804,1083444,1,979231,1,1,1,'S',1,0.995025,402,945928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 398, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 402}}',145.966,133674980,428080,NULL,'2017-10-25 07:17:39',1508915859,NULL),(1843493138,1083444,1,829238,1,1,1,'S',1,0.998775,408,937403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 407, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 408}}',145.969,129763226,563440,NULL,'2017-03-26 12:04:09',1490529849,NULL),(1841960892,1083444,1,421577,1,1,1,'S',1,0.989744,780,928611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 764, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 780}}',145.97,127277269,962290,NULL,'2016-11-06 09:34:05',1478424845,NULL),(1851724868,1083444,1,1766745,1,1,1,'S',1,0.97619,420,889269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 400, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 420}}',145.97,142341067,462810,NULL,'2019-01-21 12:21:13',1548073273,NULL),(1848220334,1083444,1,1528889,1,1,1,'S',1,0.977413,487,892603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 465, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 487}}',145.977,136858992,545750,NULL,'2018-04-05 08:45:20',1522917920,NULL),(1846199441,1083444,1,132641,1,1,1,'S',1,0.970652,460,876972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 433, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 460}}',145.978,133751391,579850,NULL,'2017-10-29 09:29:33',1509269373,NULL),(1862708187,1083444,1,2628777,1,1,1,'A',1,0.90836,212,628265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 10, \"great\": 518, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 622}}',145.981,159238687,478264,NULL,'2021-02-28 13:09:08',1614517748,NULL),(1845726501,1083444,1,768986,1,1,1,'A',1,0.92381,418,689565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 25, \"great\": 1004, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1155}}',145.981,133034035,1138156,NULL,'2017-09-18 06:05:50',1505714750,NULL),(1842073497,1083444,1,91354,1,1,1,'A',1,0.980609,611,884720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 696, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 722}}',145.984,127393671,861110,NULL,'2016-11-13 07:16:44',1479021404,NULL),(1842546719,1083444,1,1091903,1,1,1,'A',1,0.907,221,597991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 38, \"great\": 1259, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1500}}',145.984,128070573,1095766,NULL,'2016-12-23 05:31:07',1482471067,NULL),(1842442403,1083444,1,845877,1,1,1,'A',1,0.970149,272,850279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 506, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 536}}',145.988,127863427,549944,NULL,'2016-12-11 06:03:23',1481436203,NULL),(1872881556,1083444,1,3684847,1,1,1,'S',1,0.965972,720,868664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 671, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 720}}',145.992,174457867,764530,NULL,'2022-09-10 14:34:59',1662820499,NULL),(1871328340,1083444,1,3444965,1,1,1,'A',1,0.933464,316,725822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 449, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 511}}',146.001,172044301,469660,NULL,'2022-05-21 08:57:13',1653123433,NULL),(1841903376,1083444,1,1005900,1,1,1,'S',1,0.980903,288,981051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 277, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 288}}',146.003,127052893,293187,NULL,'2016-10-24 08:58:44',1477299524,NULL),(1848502115,1083444,1,1495582,1,1,1,'S',1,0.97561,246,981652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 234, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 246}}',146.004,137343838,293419,NULL,'2018-04-29 10:42:51',1524998571,NULL),(1845558306,1083444,1,720176,1,1,1,'A',1,0.978218,366,867254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 485, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 505}}',146.012,132774645,535754,NULL,'2017-09-03 08:47:01',1504428421,NULL),(1843148475,1083444,1,610127,1,1,1,'S',1,0.996176,523,943663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 519, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 523}}',146.018,129124958,617390,NULL,'2017-02-19 07:22:34',1487488954,NULL),(1842092143,1083444,1,63123,1,1,1,'S',1,0.987805,943,925556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 920, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 943}}',146.025,127456469,1111040,NULL,'2016-11-17 07:20:12',1479367212,NULL),(1844633183,1083444,1,638207,1,1,1,'A',1,0.980603,297,871793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 447, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 464}}',146.033,131257443,495980,NULL,'2017-06-16 06:27:25',1497594445,NULL),(1853473665,1083444,1,1971795,1,1,1,'S',1,0.987535,361,916566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 352, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 361}}',146.043,144853992,412110,NULL,'2019-06-15 06:16:42',1560579402,NULL),(1855485214,1083444,1,2245613,1,1,1,'A',1,0.982955,848,900683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 1108, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1144}}',146.043,147937131,1307196,NULL,'2019-12-31 13:36:28',1577799388,NULL),(1842541959,1083444,1,88910,1,1,1,'S',1,0.981225,506,869432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 487}, \"maximum_statistics\": {\"great\": 506}}',146.048,128092482,529420,NULL,'2016-12-24 07:28:07',1482564487,NULL),(1842880429,1083444,1,315738,1,1,1,'S',1,0.984329,1021,870989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 989, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 1021}}',146.052,128677018,1334750,NULL,'2017-01-26 05:40:07',1485409207,NULL),(1845945684,1083444,1,827660,1,1,1,'S',1,0.972505,491,883662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 464, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 491}}',146.054,133386262,544820,NULL,'2017-10-08 09:39:34',1507455574,NULL),(1837878181,1083444,1,680992,1,1,1,'A',1,0.96875,411,840381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 561, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 592}}',146.057,120787232,632246,NULL,'2015-12-22 06:09:11',1450764551,NULL),(1872433990,1083444,1,3707402,1,1,1,'A',1,0.974719,529,888926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 508, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 534}}',146.057,173618714,646690,NULL,'2022-07-29 15:10:35',1659107435,NULL),(1843874158,1083444,1,960740,1,1,1,'A',1,0.989222,718,905637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 818, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 835}}',146.057,130321183,1157530,NULL,'2017-04-26 06:57:30',1493189850,NULL),(1832395303,1083444,1,391204,1,1,1,'S',1,0.994253,435,935334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 430, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 435}}',146.059,110721104,543054,NULL,'2014-09-14 11:28:08',1410694088,NULL),(1832777772,1083444,1,68929,1,1,1,'S',1,0.993298,373,896351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 368, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 373}}',146.06,111517504,432126,NULL,'2014-10-27 06:40:51',1414392051,NULL),(1846692662,1083444,1,1355965,1,1,1,'A',1,0.936902,261,707527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 464, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 523}}',146.061,134567588,453906,NULL,'2017-12-11 08:00:12',1512979212,NULL),(1868030220,1083444,1,2555645,1,1,1,'S',1,0.962398,492,857570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 455, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 492}}',146.061,167107087,554590,NULL,'2021-10-31 09:18:56',1635671936,NULL),(1846627642,1083444,1,1322054,1,1,1,'A',1,0.926364,291,689069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 483, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 550}}',146.062,134501175,459030,NULL,'2017-12-08 07:56:36',1512719796,NULL),(1871149111,1083444,1,3573668,1,1,1,'A',1,0.902597,269,717572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 314, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 385}}',146.072,171713785,325688,NULL,'2022-05-07 11:29:50',1651922990,NULL),(1851153166,1083444,1,1594853,1,1,1,'S',1,0.980132,302,902834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 290, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 302}}',146.085,141267759,344020,NULL,'2018-11-19 12:18:56',1542629936,NULL),(1842211373,1083444,1,1065898,1,1,1,'S',1,0.967312,413,868570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 386, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 413}}',146.085,127661000,463830,NULL,'2016-11-29 05:46:14',1480398374,NULL),(1832332129,1083444,1,402601,1,1,1,'S',1,0.978803,401,861314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 384, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 401}}',146.086,110667358,449130,NULL,'2014-09-12 07:07:14',1410505634,NULL),(1849189245,1083444,1,1620047,1,1,1,'A',1,0.95302,296,802534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 406, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 447}}',146.091,138343937,490186,NULL,'2018-06-17 11:26:13',1529234773,NULL),(1843787430,1083444,1,180902,1,1,1,'S',1,0.998789,413,950197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 412, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 413}}',146.093,130191203,468340,NULL,'2017-04-19 06:01:11',1492581671,NULL),(1833503177,1083444,1,485540,1,1,1,'S',1,0.985795,528,877990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 513, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 528}}',146.105,112832161,662140,NULL,'2015-01-02 14:30:08',1420209008,NULL),(1848096989,1083444,1,1561706,1,1,1,'A',1,0.964602,387,839937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 421, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 452}}',146.105,136549602,492570,NULL,'2018-03-20 08:51:23',1521535883,NULL),(1830492972,1083444,1,148316,1,1,1,'S',1,0.996441,562,946554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 558}, \"maximum_statistics\": {\"great\": 562}}',146.114,107571293,638860,NULL,'2014-04-25 08:45:00',1398415500,NULL),(1829701767,1083444,1,77311,1,1,1,'S',1,0.98602,608,879199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 591}, \"maximum_statistics\": {\"great\": 608}}',146.114,106313212,644918,NULL,'2014-02-24 09:45:41',1393235141,NULL),(1843094870,1083444,1,1183262,1,1,1,'A',1,0.963439,451,838395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 470, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 506}}',146.117,128919823,525050,NULL,'2017-02-08 07:59:51',1486540791,NULL),(1845795275,1083444,1,1206116,1,1,1,'S',1,0.991701,482,936247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 474, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 482}}',146.13,133198377,581240,NULL,'2017-09-28 00:00:24',1506556824,NULL),(1833469964,1083444,1,297108,1,1,1,'S',1,0.974382,566,871982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 537, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 566}}',146.131,112511890,654710,NULL,'2014-12-21 15:19:49',1419175189,NULL),(1841864138,1083444,1,927521,1,1,1,'S',1,0.994835,484,945834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 479, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 484}}',146.135,127186586,538790,NULL,'2016-11-01 05:59:04',1477979944,NULL),(1853234902,1083444,1,1923837,1,1,1,'S',1,0.988571,525,924207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 513, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 525}}',146.135,144731699,623980,NULL,'2019-06-08 09:37:31',1559986651,NULL),(1858096990,1083444,1,2336765,1,1,1,'B',1,0.884236,223,552294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 42, \"great\": 1134, \"large_bonus\": 183}, \"maximum_statistics\": {\"great\": 1421}}',146.137,152107108,1096104,NULL,'2020-06-21 12:57:08',1592744228,NULL),(1841570914,1083444,1,419204,1,1,1,'A',1,0.993029,546,922017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 779, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 789}}',146.139,126826556,859834,NULL,'2016-10-11 03:42:50',1476157370,NULL),(1859877007,1083444,1,2017162,1,1,1,'A',1,0.930417,361,711103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 441, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 503}}',146.149,154671567,524604,NULL,'2020-09-26 11:44:39',1601120679,NULL),(1864360471,1083444,1,2857369,1,1,1,'A',1,0.941799,564,767172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 502, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 567}}',146.154,161672522,628110,NULL,'2021-05-07 14:33:35',1620398015,NULL),(1841598031,1083444,1,210359,1,1,1,'A',1,0.954208,303,774352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 749, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 808}}',146.158,126722813,773894,NULL,'2016-10-05 05:25:31',1475645131,NULL),(1855781675,1083444,1,2286339,1,1,1,'S',1,0.994885,391,938621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 387, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 391}}',146.159,148349638,458150,NULL,'2020-01-26 11:43:27',1580039007,NULL),(1854523428,1083444,1,1918238,1,1,1,'S',1,0.993421,380,933640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 375, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 380}}',146.162,146590699,417630,NULL,'2019-10-05 07:18:12',1570259892,NULL),(1843518374,1083444,1,123083,1,1,1,'S',1,0.997024,840,945564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 835, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 840}}',146.165,129716411,1049700,NULL,'2017-03-24 07:24:40',1490340280,NULL),(1869307039,1083444,1,3345652,1,1,1,'S',1,0.976457,446,896716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 425, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 446}}',146.165,169035697,491840,NULL,'2022-01-15 11:27:01',1642246021,NULL),(1830378687,1083444,1,82867,1,1,1,'S',1,0.986181,398,932570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 387}, \"maximum_statistics\": {\"great\": 398}}',146.166,107409585,414432,NULL,'2014-04-17 08:43:23',1397724203,NULL),(1831453190,1083444,1,58861,1,1,1,'S',1,0.99375,560,930893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 553, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 560}}',146.166,109321097,702880,NULL,'2014-07-13 11:10:56',1405249856,NULL),(1842641311,1083444,1,706157,1,1,1,'S',1,0.993119,436,941071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 430, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 436}}',146.171,128356426,484740,NULL,'2017-01-08 05:21:47',1483852907,NULL),(1847849940,1083444,1,1077522,1,1,1,'A',1,0.956947,279,785399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 468, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 511}}',146.172,136408157,529836,NULL,'2018-03-13 08:17:21',1520929041,NULL),(1854085251,1083444,1,2065469,1,1,1,'S',1,0.996324,272,909056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 270, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 272}}',146.179,145774474,326610,NULL,'2019-08-10 09:40:57',1565430057,NULL),(1831193390,1083444,1,58239,1,1,1,'A',1,0.966739,542,844815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 858, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 917}}',146.18,108973739,922090,NULL,'2014-06-28 08:56:54',1403945814,NULL),(1845896302,1083444,1,799927,1,1,1,'S',1,0.99359,312,911024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 308, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 312}}',146.183,133214976,382720,NULL,'2017-09-29 02:06:01',1506650761,NULL),(1844184438,1083444,1,1118638,1,1,1,'S',1,0.993902,328,926665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 324, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 328}}',146.192,130656547,431542,NULL,'2017-05-14 08:48:42',1494751722,NULL),(1849074920,1083444,1,456454,1,1,1,'X',1,1,398,953023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 398}}',146.196,138198413,504900,NULL,'2018-06-10 03:03:37',1528599817,NULL),(1832967420,1083444,1,243016,1,1,1,'S',1,0.989451,474,929519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 464, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 474}}',146.199,111564344,581382,NULL,'2014-10-30 07:55:07',1414655707,NULL),(1841947037,1083444,1,409572,1,1,1,'S',1,0.990678,590,932241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 579, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 590}}',146.201,127336329,679630,NULL,'2016-11-10 06:50:05',1478760605,NULL),(1839222343,1083444,1,759192,1,1,1,'A',1,0.955645,854,236278,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 13, \"great\": 1595, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1736}}',146.201,122870045,1067820,NULL,'2016-03-29 08:28:34',1459240114,NULL),(1854885471,1083444,1,2203945,1,1,1,'A',1,0.924837,194,675220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 397, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 459}}',146.213,147109343,339764,NULL,'2019-11-09 04:25:20',1573273520,NULL),(1833303931,1083444,1,360736,1,1,1,'A',1,0.965845,1070,818371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 1332, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1420}}',146.215,112195596,1686038,NULL,'2014-12-05 08:07:23',1417766843,NULL),(1831472479,1083444,1,130528,1,1,1,'S',1,0.991541,532,917599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 523, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 532, \"legacy_combo_increase\": 2}}',146.221,109245912,759120,NULL,'2014-07-10 08:55:49',1404982549,NULL),(1854187898,1083444,1,1989990,1,1,1,'B',1,0.899923,423,186855,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 34, \"great\": 1073, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1299}}',146.237,145996538,588326,NULL,'2019-08-24 09:47:36',1566640056,NULL),(1848839730,1083444,1,1603084,1,1,1,'S',1,0.974619,591,854288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 561, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 591}}',146.245,137753764,694472,NULL,'2018-05-19 09:27:32',1526722052,NULL),(1835436543,1083444,1,657904,1,1,1,'S',1,0.990417,887,926235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 870, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 887}}',146.248,116920445,960020,NULL,'2015-06-08 07:38:01',1433749081,NULL),(1832757561,1083444,1,368951,1,1,1,'S',1,0.964503,493,852927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 458, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 493}}',146.249,111349079,566120,NULL,'2014-10-18 08:27:05',1413620825,NULL),(1845273242,1083444,1,328371,1,1,1,'A',1,0.941995,1103,777727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 79, \"great\": 1984, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 2155}}',146.25,132308607,2222616,NULL,'2017-08-10 07:42:46',1502350966,NULL),(1843039298,1083444,1,1091440,1,1,1,'S',1,0.99009,555,926842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 544, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 555}}',146.25,128953131,745210,NULL,'2017-02-10 07:31:11',1486711871,NULL),(1840285950,1083444,1,282103,1,1,1,'S',1,0.992517,735,932977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 724, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 735}}',146.25,124633782,946270,NULL,'2016-06-17 08:34:16',1466152456,NULL),(1845518977,1083444,1,445177,1,1,1,'B',1,0.890608,208,587440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 34, \"great\": 766, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 937}}',146.259,132657957,680956,NULL,'2017-08-28 07:25:23',1503905123,NULL),(1833100187,1083444,1,106107,1,1,1,'A',1,0.954361,468,777501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 903, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 986}}',146.262,111874818,1220682,NULL,'2014-11-16 08:24:25',1416126265,NULL),(1862496230,1083444,1,2757598,1,1,1,'A',1,0.931202,329,748505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 456, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 516}}',146.272,158947823,503210,NULL,'2021-02-19 14:36:04',1613745364,NULL),(1843863555,1083444,1,1220426,1,1,1,'A',1,0.948827,363,792382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 426, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 469}}',146.28,130207042,438340,NULL,'2017-04-20 05:50:48',1492667448,NULL),(1848554877,1083444,1,1521434,1,1,1,'S',1,0.986395,441,919001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 429, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 441}}',146.282,137316668,538208,NULL,'2018-04-28 09:29:46',1524907786,NULL),(1856317478,1083444,1,2118870,1,1,1,'A',1,0.939326,378,769259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 399, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 445}}',146.285,149403405,441050,NULL,'2020-03-22 08:06:31',1584864391,NULL),(1846277194,1083444,1,1159425,1,1,1,'A',1,0.916667,346,667246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 441, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 522}}',146.287,133856193,467524,NULL,'2017-11-04 07:47:13',1509781633,NULL),(1851495410,1083444,1,1305803,1,1,1,'A',1,0.931746,339,713593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 565, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 630}}',146.291,141992013,555494,NULL,'2019-01-01 12:13:03',1546344783,NULL),(1867234018,1083444,1,2549055,1,1,1,'A',1,0.954068,246,798100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 347, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 381}}',146.292,165958182,360354,NULL,'2021-09-19 11:23:31',1632050611,NULL),(1854870061,1083444,1,2169856,1,1,1,'A',1,0.957684,256,785690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 421, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 449}}',146.294,147110446,449790,NULL,'2019-11-09 06:02:20',1573279340,NULL),(1832747292,1083444,1,42518,1,1,1,'S',1,0.997895,475,918873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 473, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 475}}',146.294,111476867,682020,NULL,'2014-10-25 09:06:34',1414227994,NULL),(1847456368,1083444,1,1516090,1,1,1,'S',1,0.983133,415,963323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 401, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 415}}',146.296,135615475,505470,NULL,'2018-01-31 07:35:59',1517384159,NULL),(1853909963,1083444,1,2038472,1,1,1,'A',1,0.975793,300,851040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 573, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 599}}',146.298,145644886,579150,NULL,'2019-08-02 09:35:42',1564738542,NULL),(1841981013,1083444,1,982375,1,1,1,'S',1,0.993209,589,934105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 581, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 589}}',146.309,127256345,726130,NULL,'2016-11-05 10:45:25',1478342725,NULL),(1844701346,1083444,1,647119,1,1,1,'S',1,0.973193,429,886849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 406, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 429}}',146.318,131585175,476250,NULL,'2017-07-03 12:09:59',1499083799,NULL),(1841898169,1083444,1,946751,1,1,1,'S',1,0.990336,983,924579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 964, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 983}}',146.327,127053472,1174460,NULL,'2016-10-24 09:59:03',1477303143,NULL),(1863120490,1083444,1,2754251,1,1,1,'S',1,0.99005,804,925583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 788, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 804}}',146.332,159898770,965810,NULL,'2021-03-20 12:04:45',1616241885,NULL),(1859166985,1083444,1,1609027,1,1,1,'A',1,0.962894,399,812716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 505, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 539}}',146.334,153757744,552180,NULL,'2020-08-22 13:15:39',1598102139,NULL),(1870593973,1083444,1,3240220,1,1,1,'A',1,0.958584,415,825416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 612, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 664}}',146.338,170905755,756990,NULL,'2022-04-02 11:41:50',1648899710,NULL),(1844513251,1083444,1,1260061,1,1,1,'S',1,0.975862,435,889605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 414, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 435}}',146.352,131318304,511860,NULL,'2017-06-19 06:03:04',1497852184,NULL),(1833394459,1083444,1,313545,1,1,1,'A',1,0.983703,432,878877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 744, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 767}}',146.353,112546379,1011220,NULL,'2014-12-23 09:58:15',1419328695,NULL),(1833396091,1083444,1,520932,1,1,1,'S',1,0.995509,334,998397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 331, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 334}}',146.353,112405874,381828,NULL,'2014-12-16 08:39:36',1418719176,NULL),(1841943119,1083444,1,1078506,1,1,1,'A',1,0.932653,199,725991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 429, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 490}}',146.355,127113154,430592,NULL,'2016-10-28 06:19:40',1477635580,NULL),(1863833498,1083444,1,2797490,1,1,1,'S',1,0.985,400,906267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 388, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 400}}',146.356,160728544,510670,NULL,'2021-04-11 14:01:51',1618149711,NULL),(1833352688,1083444,1,140361,1,1,1,'S',1,0.9825,1000,895952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 965, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1000}}',146.363,112214923,1334490,NULL,'2014-12-06 07:23:44',1417850624,NULL),(1853907075,1083444,1,2037893,1,1,1,'S',1,0.998767,811,955492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 809, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 811}}',146.367,145582764,866603,NULL,'2019-07-29 11:04:08',1564398248,NULL),(1846293226,1083444,1,1431833,1,1,1,'S',1,0.976954,499,896613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 476, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 499}}',146.369,133800072,620810,NULL,'2017-11-01 08:04:10',1509523450,NULL),(1848534426,1083444,1,1397951,1,1,1,'S',1,0.974249,466,848373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 442, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 466}}',146.374,137388957,530820,NULL,'2018-05-01 11:03:34',1525172614,NULL),(1858471187,1083444,1,2484845,1,1,1,'S',1,0.987097,155,954270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 151, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 155}}',146.379,152619487,178395,NULL,'2020-07-11 09:38:32',1594460312,NULL),(1843609749,1083444,1,1215384,1,1,1,'S',1,0.991049,391,918534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 384, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 391}}',146.385,129737391,473220,NULL,'2017-03-25 08:27:34',1490430454,NULL),(1856071371,1083444,1,1900389,1,1,1,'S',1,0.99697,330,932914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 328, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 330}}',146.385,149068245,413080,NULL,'2020-03-07 08:12:04',1583568724,NULL),(1832929072,1083444,1,419190,1,1,1,'S',1,0.995346,752,945907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 745, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 752}}',146.392,111677185,917370,NULL,'2014-11-05 09:05:51',1415178351,NULL),(1832415515,1083444,1,250577,1,1,1,'A',1,0.989624,725,919955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 756, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 771}}',146.399,110917708,882572,NULL,'2014-09-25 08:41:24',1411634484,NULL),(1850820693,1083444,1,1467538,1,1,1,'S',1,0.998826,426,955029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 425, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 426}}',146.419,140858922,549230,NULL,'2018-10-26 11:22:55',1540552975,NULL),(1841587671,1083444,1,436697,1,1,1,'A',1,0.938413,457,779243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 422, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 479}}',146.42,126752220,506190,NULL,'2016-10-07 04:27:49',1475814469,NULL),(1847052508,1083444,1,1480208,1,1,1,'A',1,0.945033,373,781454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 675, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 755}}',146.424,134935688,767062,NULL,'2017-12-29 07:10:52',1514531452,NULL),(1833268543,1083444,1,91663,1,1,1,'S',1,0.985646,418,971076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 406, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 418}}',146.429,112272444,481560,NULL,'2014-12-09 08:00:05',1418112005,NULL),(1850480343,1083444,1,1744514,1,1,1,'A',1,0.952468,354,793383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 498, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 547}}',146.444,140247396,581440,NULL,'2018-09-21 11:04:18',1537527858,NULL),(1832457063,1083444,1,480732,1,1,1,'S',1,0.991416,466,935979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 458, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 466}}',146.448,110917935,552250,NULL,'2014-09-25 09:06:49',1411636009,NULL),(1832964721,1083444,1,79546,1,1,1,'S',1,0.989196,833,924534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 815, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 833}}',146.449,111603543,967150,NULL,'2014-11-01 08:17:05',1414829825,NULL),(1848215635,1083444,1,1502732,1,1,1,'S',1,0.983568,213,914201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 206, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 213}}',146.452,136719328,196110,NULL,'2018-03-29 08:49:10',1522313350,NULL),(1833220180,1083444,1,135307,1,1,1,'S',1,0.994832,387,941047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 383, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 387}}',146.453,111993199,447100,NULL,'2014-11-23 07:08:46',1416726526,NULL),(1849256638,1083444,1,1607216,1,1,1,'A',1,0.983529,247,875741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 412, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 425}}',146.455,138481651,445822,NULL,'2018-06-24 11:39:35',1529840375,NULL),(1857482058,1083444,1,2272609,1,1,1,'S',1,0.99763,422,953183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 420, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 422}}',146.456,151112953,479420,NULL,'2020-05-17 09:29:12',1589707752,NULL),(1858902805,1083444,1,2360153,1,1,1,'S',1,0.953608,485,800031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 440, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 485}}',146.462,153386703,528840,NULL,'2020-08-08 10:36:56',1596883016,NULL),(1854119287,1083444,1,2038367,1,1,1,'A',1,0.965126,1014,817431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 1, \"great\": 1148, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1233}}',146.462,146109785,1407034,NULL,'2019-08-31 11:13:51',1567250031,NULL),(1854650068,1083444,1,2120669,1,1,1,'A',1,0.931004,232,675992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 490, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 558}}',146.464,146891015,514882,NULL,'2019-10-26 06:59:03',1572073143,NULL),(1873881303,1083444,1,3840371,1,1,1,'A',1,0.988688,368,892100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 433, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 442}}',146.478,175909721,481346,NULL,'2022-11-27 05:40:30',1669527630,NULL),(1846469930,1083444,1,446012,1,1,1,'S',1,0.995062,405,903955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 401, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 405}}',146.484,134182775,473510,NULL,'2017-11-21 07:43:10',1511250190,NULL),(1847353560,1083444,1,878049,1,1,1,'S',1,0.994173,429,944258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 424, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 429}}',146.486,135615780,485460,NULL,'2018-01-31 08:00:26',1517385626,NULL),(1846463273,1083444,1,1359036,1,1,1,'S',1,0.996753,616,949150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 612, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 616}}',146.488,134255924,789100,NULL,'2017-11-25 07:49:25',1511596165,NULL),(1863034315,1083444,1,2786272,1,1,1,'S',1,0.995215,418,945015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 414, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 418}}',146.491,159701130,487940,NULL,'2021-03-14 14:02:47',1615730567,NULL),(1841655242,1083444,1,745087,1,1,1,'S',1,0.970703,512,878033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 482, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 512}}',146.493,126755114,561790,NULL,'2016-10-07 09:46:13',1475833573,NULL),(1845036164,1083444,1,1284126,1,1,1,'S',1,0.988263,426,926408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 416, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 426}}',146.5,132094413,469470,NULL,'2017-07-30 07:58:09',1501401489,NULL),(1843863423,1083444,1,1216308,1,1,1,'A',1,0.981176,828,893636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 820, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 850}}',146.504,130078820,1084950,NULL,'2017-04-13 07:07:05',1492067225,NULL),(1832831450,1083444,1,33709,1,1,1,'S',1,0.979452,219,886995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 210, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 219}}',146.504,111438736,290070,NULL,'2014-10-23 08:44:05',1414053845,NULL),(1839201928,1083444,1,628637,1,1,1,'A',1,0.908387,699,688986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 33, \"great\": 929, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1097}}',146.509,122844235,1022650,NULL,'2016-03-28 01:56:02',1459130162,NULL),(1864490095,1083444,1,279477,1,1,1,'S',1,0.961883,446,815872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 412, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 446}}',146.512,161713168,593282,NULL,'2021-05-08 15:42:43',1620488563,NULL),(1845895645,1083444,1,799711,1,1,1,'S',1,0.969231,325,816720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 305, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 325}}',146.512,133214941,392750,NULL,'2017-09-29 02:01:46',1506650506,NULL),(1843253961,1083444,1,928472,1,1,1,'A',1,0.963983,333,801843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 443, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 472}}',146.516,129340770,427984,NULL,'2017-03-03 09:43:30',1488534210,NULL),(1832584755,1083444,1,373444,1,1,1,'S',1,0.992806,417,940480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 411, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 417}}',146.52,111115331,457570,NULL,'2014-10-05 11:08:51',1412507331,NULL),(1846886892,1083444,1,1415575,1,1,1,'A',1,0.975108,381,865414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 443, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 462}}',146.522,134829176,538740,NULL,'2017-12-24 07:29:56',1514100596,NULL),(1835923847,1083444,1,710228,1,1,1,'A',1,0.975,287,850257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 419, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 440}}',146.523,117428455,435996,NULL,'2015-07-04 16:37:25',1436027845,NULL),(1875123439,1083444,1,4011637,1,1,1,'A',1,0.911392,420,673974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 4, \"great\": 459, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 553}}',146.528,177672673,510858,NULL,'2023-03-04 14:54:14',1677941654,NULL),(1867997165,1083444,1,2312174,1,1,1,'A',1,0.913522,435,641411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 30, \"great\": 1345, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 1590}}',146.534,167071628,1369300,NULL,'2021-10-30 06:44:51',1635576291,NULL),(1866266339,1083444,1,2856078,1,1,1,'S',1,0.951762,1078,831038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"great\": 974, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1078}}',146.535,164515936,1239810,NULL,'2021-08-01 13:36:51',1627825011,NULL),(1842985722,1083444,1,1128446,1,1,1,'S',1,0.985588,451,909205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 438, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 451}}',146.536,128936778,533400,NULL,'2017-02-09 07:33:43',1486625623,NULL),(1833505084,1083444,1,91717,1,1,1,'S',1,0.980483,538,899433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 517, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 538}}',146.538,112862023,649320,NULL,'2015-01-03 08:34:14',1420274054,NULL),(1846142719,1083444,1,587391,1,1,1,'S',1,0.993734,399,943114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 394, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 399}}',146.544,133658822,512420,NULL,'2017-10-24 06:38:47',1508827127,NULL),(1845624554,1083444,1,774531,1,1,1,'S',1,0.982094,363,963455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 350, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 363}}',146.544,132899262,450849,NULL,'2017-09-10 12:03:58',1505045038,NULL),(1832932700,1083444,1,73817,1,1,1,'S',1,0.997361,758,905142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 754, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 758}}',146.545,111646176,727000,NULL,'2014-11-03 06:03:17',1414994597,NULL),(1841664255,1083444,1,1001232,1,1,1,'A',1,0.978093,451,866803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 1121, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1164}}',146.548,126726786,1259558,NULL,'2016-10-05 12:08:48',1475669328,NULL),(1839160955,1083444,1,22601,1,1,1,'S',1,0.995108,511,902701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 506, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 511}}',146.554,122869281,539310,NULL,'2016-03-29 07:26:48',1459236408,NULL),(1851909281,1083444,1,1847954,1,1,1,'S',1,0.996725,458,945719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 455, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 458}}',146.557,142461400,527740,NULL,'2019-01-28 11:53:17',1548676397,NULL),(1850719288,1083444,1,1385398,1,1,1,'A',1,0.930934,514,781718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 443, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 514}}',146.557,140798248,579820,NULL,'2018-10-22 11:47:10',1540208830,NULL),(1845224686,1083444,1,735164,1,1,1,'S',1,0.979381,388,897468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 372, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 388}}',146.559,132234556,464650,NULL,'2017-08-06 12:21:15',1502022075,NULL),(1843955493,1083444,1,206805,1,1,1,'S',1,0.998022,1011,947669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1007, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 1011}}',146.564,130272833,1308490,NULL,'2017-04-23 09:25:42',1492939542,NULL),(1844694070,1083444,1,303160,1,1,1,'S',1,0.987768,327,921266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 319, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 327}}',146.565,131410707,416920,NULL,'2017-06-24 07:22:48',1498288968,NULL),(1841999877,1083444,1,727969,1,1,1,'S',1,0.991005,945,929365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 928, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 945}}',146.569,127275451,1199030,NULL,'2016-11-06 07:04:44',1478415884,NULL),(1850774858,1083444,1,1765847,1,1,1,'A',1,0.943137,168,729093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 461, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 510}}',146.573,140693249,457012,NULL,'2018-10-16 11:25:26',1539689126,NULL),(1850595427,1083444,1,1736332,1,1,1,'A',1,0.947,500,782344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 447, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 500}}',146.581,140497984,552720,NULL,'2018-10-05 09:58:36',1538733516,NULL),(1852242296,1083444,1,1746336,1,1,1,'S',1,0.988397,474,928485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 463, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 474}}',146.587,143104307,534150,NULL,'2019-03-08 13:44:28',1552052668,NULL),(1832053024,1083444,1,322225,1,1,1,'S',1,0.99495,792,935528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 784, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 792}}',146.595,110281705,1123770,NULL,'2014-08-24 07:32:30',1408865550,NULL),(1844243117,1083444,1,1266392,1,1,1,'S',1,0.984,500,914576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 484, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 500}}',146.601,130654879,545930,NULL,'2017-05-14 06:56:16',1494744976,NULL),(1831575825,1083444,1,58093,1,1,1,'S',1,0.995536,784,933995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 777, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 784}}',146.608,109594816,940280,NULL,'2014-07-25 06:19:18',1406269158,NULL),(1827070131,1083444,1,162708,1,1,1,'S',1,0.981159,345,938883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 332}, \"maximum_statistics\": {\"great\": 345}}',146.611,89515863,418164,NULL,'2013-08-10 08:28:39',1376123319,NULL),(1856742015,1083444,1,1289965,1,1,1,'S',1,0.998986,493,945313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 492, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 493}}',146.616,150012886,597570,NULL,'2020-04-11 08:57:57',1586595477,NULL),(1840364846,1083444,1,952620,1,1,1,'S',1,0.952607,422,791339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 382, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 422}}',146.616,124684540,473824,NULL,'2016-06-19 11:56:41',1466337401,NULL),(1847245480,1083444,1,256840,1,1,1,'B',1,0.884123,320,591935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 27, \"great\": 627, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 781}}',146.619,135366720,611560,NULL,'2018-01-19 07:13:59',1516346039,NULL),(1833474933,1083444,1,113500,1,1,1,'S',1,0.991363,521,987262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 512, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 521}}',146.623,112552738,601230,NULL,'2014-12-23 15:31:05',1419348665,NULL),(1847930199,1083444,1,1511130,1,1,1,'A',1,0.934171,311,721311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 9, \"great\": 873, \"large_bonus\": 170}, \"maximum_statistics\": {\"great\": 995}}',146.626,136348076,987290,NULL,'2018-03-10 08:29:32',1520670572,NULL),(1848704591,1083444,1,1025257,1,1,1,'S',1,0.99768,431,949227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 429, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 431}}',146.633,137613039,539640,NULL,'2018-05-12 10:09:25',1526119765,NULL),(1841670544,1083444,1,1058754,1,1,1,'S',1,0.984472,483,911015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 468, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 483}}',146.641,126737728,608010,NULL,'2016-10-06 04:39:33',1475728773,NULL),(1850003632,1083444,1,1707404,1,1,1,'A',1,0.950363,326,784418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 380, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 413}}',146.645,139478706,408440,NULL,'2018-08-12 11:47:57',1534074477,NULL),(1841434787,1083444,1,682520,1,1,1,'A',1,0.924675,299,667049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 34, \"great\": 1015, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1155}}',146.647,126512668,903184,NULL,'2016-09-23 06:29:58',1474612198,NULL),(1857595262,1083444,1,1875707,1,1,1,'A',1,0.945909,549,764681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 14, \"great\": 995, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 1100}}',146.649,151285324,1113246,NULL,'2020-05-23 05:23:34',1590211414,NULL),(1849141438,1083444,1,1541577,1,1,1,'A',1,0.951128,407,783056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 483, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 532}}',146.65,138433575,550250,NULL,'2018-06-22 02:59:06',1529636346,NULL),(1842246995,1083444,1,946844,1,1,1,'S',1,0.997302,556,954523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 553, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 556}}',146.651,127824472,612414,NULL,'2016-12-09 07:10:39',1481267439,NULL),(1845006109,1083444,1,679753,1,1,1,'S',1,0.965415,506,828932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 471, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 506}}',146.653,131883847,566160,NULL,'2017-07-19 06:47:30',1500446850,NULL),(1844481126,1083444,1,582517,1,1,1,'A',1,0.952101,716,771913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 10, \"great\": 1086, \"large_bonus\": 140}, \"maximum_statistics\": {\"great\": 1190}}',146.654,131109668,1337194,NULL,'2017-06-08 06:57:29',1496905049,NULL),(1830708515,1083444,1,99435,1,1,1,'S',1,0.986137,541,959878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 526}, \"maximum_statistics\": {\"great\": 541}}',146.658,108101462,679026,NULL,'2014-05-20 13:45:29',1400593529,NULL),(1844253266,1083444,1,1163753,1,1,1,'S',1,0.98495,299,997297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 290, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 299}}',146.662,130893687,346691,NULL,'2017-05-27 13:52:29',1495893149,NULL),(1842412713,1083444,1,1040239,1,1,1,'S',1,0.977137,1006,855899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 960, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 1006}}',146.664,127913403,1248520,NULL,'2016-12-14 08:10:08',1481703008,NULL),(1843094312,1083444,1,1183258,1,1,1,'A',1,0.964981,322,830198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 483, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 514}}',146.669,128919877,476620,NULL,'2017-02-08 08:05:26',1486541126,NULL),(1843606059,1083444,1,1210038,1,1,1,'A',1,0.93346,288,735086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 465, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 526}}',146.678,129635439,456840,NULL,'2017-03-19 12:11:55',1489925515,NULL),(1862765863,1083444,1,2262967,1,1,1,'A',1,0.903257,449,681640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 3, \"great\": 424, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 522}}',146.679,159205411,605560,NULL,'2021-02-27 12:44:57',1614429897,NULL),(1852700693,1083444,1,1911731,1,1,1,'S',1,0.963158,285,944792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 264, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 285}}',146.683,143592368,328086,NULL,'2019-04-06 07:13:18',1554534798,NULL),(1867238225,1083444,1,2980394,1,1,1,'A',1,0.950175,343,765578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 518, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 572}}',146.695,165928721,616718,NULL,'2021-09-18 12:34:32',1631968472,NULL),(1843366147,1083444,1,685714,1,1,1,'S',1,0.983713,307,963360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 297, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 307}}',146.695,129539480,357825,NULL,'2017-03-14 07:24:23',1489476263,NULL),(1871533515,1083444,1,3545262,1,1,1,'A',1,0.96445,372,838483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 407, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 436}}',146.698,172239917,441290,NULL,'2022-05-29 07:46:36',1653810396,NULL),(1854765937,1083444,1,1533020,1,1,1,'A',1,0.946739,229,777141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 415, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 460}}',146.699,147110964,441238,NULL,'2019-11-09 06:51:38',1573282298,NULL),(1830092149,1083444,1,46354,1,1,1,'S',1,0.994867,487,936134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 482}, \"maximum_statistics\": {\"great\": 487}}',146.7,106932463,526310,NULL,'2014-03-25 06:16:22',1395728182,NULL),(1855795013,1083444,1,1754266,1,1,1,'B',1,0.850546,620,521538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 411, \"miss\": 68, \"great\": 1351, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1830}}',146.702,148693401,1486098,NULL,'2020-02-15 05:06:37',1581743197,NULL),(1842689656,1083444,1,953900,1,1,1,'S',1,0.992604,338,936958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 333, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 338}}',146.704,128341457,367770,NULL,'2017-01-07 12:07:38',1483790858,NULL),(1857651443,1083444,1,1946272,1,1,1,'A',1,0.954248,588,807620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 4, \"great\": 977, \"large_bonus\": 151}, \"maximum_statistics\": {\"great\": 1071}}',146.713,151286334,1174880,NULL,'2020-05-23 06:15:26',1590214526,NULL),(1844959208,1083444,1,644881,1,1,1,'S',1,0.99554,1009,943975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1000, \"large_bonus\": 250}, \"maximum_statistics\": {\"great\": 1009}}',146.714,131788215,1412270,NULL,'2017-07-14 07:07:54',1500016074,NULL),(1853848012,1083444,1,1979836,1,1,1,'A',1,0.906447,289,636292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 19, \"great\": 536}, \"maximum_statistics\": {\"great\": 636}}',146.715,145449886,484650,NULL,'2019-07-21 07:17:31',1563693451,NULL),(1831533973,1083444,1,118580,1,1,1,'S',1,0.988622,791,917826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 773, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 791}}',146.722,109338235,981450,NULL,'2014-07-14 07:12:37',1405321957,NULL),(1878103034,1083444,1,4316318,1,1,1,'A',1,0.972074,357,124836,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 719, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 752}}',146.724,181912858,327240,NULL,'2023-12-09 11:16:38',1702120598,NULL),(1829485499,1083444,1,271497,0,1,1,'S',1,0.988636,836,924346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 817}, \"maximum_statistics\": {\"great\": 836}}',146.729,106027035,1033780,NULL,'2014-02-10 14:19:20',1392041960,NULL),(1856086206,1083444,1,1919103,1,1,1,'A',1,0.927512,356,699534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 524, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 607}}',146.73,149069417,600790,NULL,'2020-03-07 09:43:53',1583574233,NULL),(1850381248,1083444,1,647685,1,1,1,'S',1,0.970149,469,879324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 441, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 469}}',146.738,140142029,533390,NULL,'2018-09-15 11:23:41',1537010621,NULL),(1841746506,1083444,1,929627,1,1,1,'A',1,0.964883,597,807318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 1116, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1196}}',146.741,126873256,1343306,NULL,'2016-10-14 08:26:42',1476433602,NULL),(1872691075,1083444,1,3536514,1,1,1,'S',1,0.965404,1373,866212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 1278, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1373}}',146.749,174175269,1643020,NULL,'2022-08-26 10:04:18',1661508258,NULL),(1871035474,1083444,1,3518682,1,1,1,'A',1,0.957384,447,821429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 927, \"large_bonus\": 202}, \"maximum_statistics\": {\"great\": 1009}}',146.751,171686856,1152250,NULL,'2022-05-06 09:26:51',1651829211,NULL),(1850408270,1083444,1,1282066,1,1,1,'X',1,1,400,959850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 400}}',146.754,140215871,463340,NULL,'2018-09-19 11:34:04',1537356844,NULL),(1831532810,1083444,1,141368,1,1,1,'S',1,0.991794,914,898567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 899, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 914}}',146.757,109324561,1124510,NULL,'2014-07-13 13:42:17',1405258937,NULL),(1860344627,1083444,1,2503369,1,1,1,'A',1,0.981982,376,881987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 537, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 555}}',146.768,155602534,632096,NULL,'2020-11-01 14:07:31',1604239651,NULL),(1841163060,1083444,1,973427,1,1,1,'S',1,0.996264,803,942286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 797, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 803}}',146.769,126005075,969840,NULL,'2016-08-26 02:13:49',1472177629,NULL),(1847018246,1083444,1,1433528,1,1,1,'S',1,0.979299,314,980938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 301, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 314}}',146.77,134986100,366823,NULL,'2017-12-31 10:01:57',1514714517,NULL),(1845230584,1083444,1,654792,1,1,1,'S',1,0.990769,650,921457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 638, \"large_bonus\": 168}, \"maximum_statistics\": {\"great\": 650}}',146.783,132366530,951190,NULL,'2017-08-13 07:18:27',1502608707,NULL),(1832463461,1083444,1,408332,0,1,1,'S',1,0.968668,383,868997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',146.785,110893785,403180,NULL,'2014-09-23 14:51:27',1411483887,NULL),(1842566779,1083444,1,796518,1,1,1,'S',1,0.99226,646,930839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 636, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 646}}',146.789,128195921,758420,NULL,'2016-12-30 05:14:32',1483074872,NULL),(1861417974,1083444,1,2726579,1,1,1,'S',1,0.980496,282,985101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 271, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 282}}',146.794,157170405,350935,NULL,'2020-12-24 15:20:00',1608823200,NULL),(1848220491,1083444,1,1530671,1,1,1,'S',1,0.98503,167,911300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 162, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 167}}',146.795,136716319,180964,NULL,'2018-03-29 04:02:49',1522296169,NULL),(1833155297,1083444,1,494368,1,1,1,'S',1,0.989753,1415,931383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1386, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1415}}',146.795,112044947,1596330,NULL,'2014-11-26 11:49:24',1417002564,NULL),(1848985277,1083444,1,1578803,1,1,1,'S',1,0.996104,385,942136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 382, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 385}}',146.803,137974526,441100,NULL,'2018-05-30 08:58:41',1527670721,NULL),(1857596160,1083444,1,2330541,1,1,1,'A',1,0.931713,279,723029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 380, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 432}}',146.806,151321901,381840,NULL,'2020-05-24 11:01:42',1590318102,NULL),(1831516841,1083444,1,207533,1,1,1,'S',1,0.992443,794,924273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 782, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 794}}',146.807,109245641,1025710,NULL,'2014-07-10 08:42:10',1404981730,NULL),(1850470598,1083444,1,1678445,1,1,1,'S',1,0.998896,453,954294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 452, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 453}}',146.81,140310405,564100,NULL,'2018-09-24 11:58:16',1537790296,NULL),(1833401249,1083444,1,280832,0,1,1,'S',1,0.97806,433,882977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 414, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 433, \"legacy_combo_increase\": 3}}',146.815,112394106,545362,NULL,'2014-12-15 14:29:57',1418653797,NULL),(1872150642,1083444,1,3487326,1,1,1,'A',1,0.947324,267,766174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 540, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 598}}',146.818,173190626,595260,NULL,'2022-07-09 12:27:05',1657369625,NULL),(1835891545,1083444,1,268490,1,1,1,'A',1,0.96378,873,843334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 1, \"great\": 1115, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1201}}',146.823,117436276,1521808,NULL,'2015-07-05 03:43:11',1436067791,NULL),(1845902068,1083444,1,803783,1,1,1,'S',1,0.950581,172,794589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 155, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 172}}',146.826,133254930,151530,NULL,'2017-10-01 03:44:13',1506829453,NULL),(1843139291,1083444,1,1081292,1,1,1,'A',1,0.987859,491,132310,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 890, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 906}}',146.83,129127848,378348,NULL,'2017-02-19 10:49:44',1487501384,NULL),(1833613142,1083444,1,236524,1,1,1,'A',1,0.963677,618,827759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 1261, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1349}}',146.833,112779183,1423006,NULL,'2015-01-01 07:40:48',1420098048,NULL),(1863920164,1083444,1,2786089,1,1,1,'S',1,0.990888,439,935291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 431, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 439}}',146.835,160948253,531670,NULL,'2021-04-17 14:41:00',1618670460,NULL),(1860702222,1083444,1,2405267,1,1,1,'S',1,0.979798,495,893033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 475, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 495}}',146.837,156144263,659300,NULL,'2020-11-21 12:05:53',1605960353,NULL),(1832508762,1083444,1,40607,1,1,1,'S',1,0.997097,689,934883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 685}, \"maximum_statistics\": {\"great\": 689}}',146.837,110987428,823680,NULL,'2014-09-28 15:36:20',1411918580,NULL),(1839177979,1083444,1,146319,1,1,1,'A',1,0.921853,197,663458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 10, \"great\": 620, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 723}}',146.85,122930018,708134,NULL,'2016-04-01 06:06:17',1459490777,NULL),(1830333673,1083444,1,118837,1,1,1,'S',1,0.996373,965,947735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 958}, \"maximum_statistics\": {\"great\": 965}}',146.854,107428306,1263006,NULL,'2014-04-18 07:06:37',1397804797,NULL),(1844011884,1083444,1,1160967,1,1,1,'A',1,0.93047,817,710916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 20, \"great\": 862, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 978}}',146.86,130527304,1095008,NULL,'2017-05-07 11:12:32',1494155552,NULL),(1845875337,1083444,1,1332048,1,1,1,'S',1,0.97995,399,892873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 383, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 399}}',146.867,133191058,507670,NULL,'2017-09-27 14:08:25',1506521305,NULL),(1865044869,1083444,1,2779004,1,1,1,'A',1,0.936585,263,719059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 368, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 410}}',146.87,162731687,331658,NULL,'2021-06-06 13:58:32',1622987912,NULL),(1866182238,1083444,1,2918765,1,1,1,'S',1,0.99913,575,957541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 574, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 575}}',146.87,164579532,634390,NULL,'2021-08-03 14:48:37',1628002117,NULL),(1875632943,1083444,1,3898300,1,1,1,'A',1,0.934251,654,788457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 568, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 654}}',146.872,178291530,748870,NULL,'2023-04-08 13:58:41',1680962321,NULL),(1841908856,1083444,1,1009047,1,1,1,'A',1,0.963744,425,811908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 558, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 593}}',146.873,127052840,544064,NULL,'2016-10-24 08:52:26',1477299146,NULL),(1866914536,1083444,1,3136499,1,1,1,'S',1,0.969499,459,873739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 431, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 459}}',146.878,165348850,546280,NULL,'2021-08-28 09:12:46',1630141966,NULL),(1835540770,1083444,1,703258,1,1,1,'S',1,0.96374,524,852930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 486, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 524}}',146.878,116919607,608720,NULL,'2015-06-08 06:09:13',1433743753,NULL),(1868846217,1083444,1,3325377,1,1,1,'S',1,0.983568,426,912890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 412, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 426}}',146.886,168323501,490440,NULL,'2021-12-18 08:56:00',1639817760,NULL),(1841580175,1083444,1,771204,1,1,1,'A',1,0.956967,410,807294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 449, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 488}}',146.887,126752193,499806,NULL,'2016-10-07 04:23:26',1475814206,NULL),(1842841979,1083444,1,1157363,1,1,1,'S',1,0.992754,345,922983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 340, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 345}}',146.889,128547551,388598,NULL,'2017-01-19 05:32:12',1484803932,NULL),(1833217761,1083444,1,403822,1,1,1,'S',1,0.988462,390,922765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 381, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 390}}',146.894,112164212,437800,NULL,'2014-12-03 06:22:32',1417587752,NULL),(1832511504,1083444,1,255863,1,1,1,'S',1,0.996212,528,942407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 524, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 528}}',146.895,111086158,658630,NULL,'2014-10-04 06:52:39',1412405559,NULL),(1844227180,1083444,1,700759,1,1,1,'A',1,0.951096,353,781746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 545, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 593}}',146.895,130610780,712380,NULL,'2017-05-12 07:26:14',1494573974,NULL),(1831786668,1083444,1,144894,1,1,1,'S',1,0.999232,651,941933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 650, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 651}}',146.898,109687551,778620,NULL,'2014-07-29 06:06:29',1406613989,NULL),(1847527867,1083444,1,912134,1,1,1,'S',1,0.989286,420,930845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 411, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 420}}',146.901,135771735,485200,NULL,'2018-02-08 08:28:35',1518078515,NULL),(1841402792,1083444,1,668124,1,1,1,'A',1,0.949203,293,788983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 453, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 502}}',146.902,126408403,485854,NULL,'2016-09-17 08:13:58',1474100038,NULL),(1875634615,1083444,1,4072982,1,1,1,'S',1,0.998792,414,956619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 413, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 414}}',146.902,178409341,496670,NULL,'2023-04-15 14:13:31',1681568011,NULL),(1835470009,1083444,1,669102,1,1,1,'S',1,0.952333,493,832218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 446, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 493}}',146.909,116938039,524680,NULL,'2015-06-09 07:31:08',1433835068,NULL),(1869341147,1083444,1,3289970,1,1,1,'S',1,0.966321,386,919340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 360, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 386}}',146.922,169036763,428694,NULL,'2022-01-15 12:15:54',1642248954,NULL),(1850990467,1083444,1,1717652,1,1,1,'A',1,0.928302,291,693191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 462, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 530}}',146.922,141167359,459264,NULL,'2018-11-13 13:18:43',1542115123,NULL),(1854709402,1083444,1,2073439,1,1,1,'A',1,0.956849,910,823182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 5, \"great\": 1159, \"large_bonus\": 136}, \"maximum_statistics\": {\"great\": 1263}}',146.924,146910644,1491372,NULL,'2019-10-27 07:24:41',1572161081,NULL),(1847857939,1083444,1,1385472,1,1,1,'S',1,0.995413,545,933398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 540, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 545}}',146.927,136373582,682450,NULL,'2018-03-11 10:32:36',1520764356,NULL),(1845086417,1083444,1,1209039,1,1,1,'S',1,0.985092,436,915620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 423, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 436}}',146.931,132094548,480080,NULL,'2017-07-30 08:06:45',1501402005,NULL),(1845605511,1083444,1,756566,1,1,1,'S',1,0.985294,408,1002281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 396, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 408}}',146.933,132851819,398710,NULL,'2017-09-08 07:24:15',1504855455,NULL),(1856456168,1083444,1,1955972,1,1,1,'A',1,0.959911,241,820886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 416, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 449}}',146.934,149568614,479828,NULL,'2020-03-28 09:51:06',1585389066,NULL),(1830426504,1083444,1,194665,1,1,1,'S',1,0.974359,507,884964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 481}, \"maximum_statistics\": {\"great\": 507}}',146.941,107592597,684810,NULL,'2014-04-26 06:24:21',1398493461,NULL),(1843297835,1083444,1,190045,1,1,1,'S',1,0.96223,556,818339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 514, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 556}}',146.941,129308848,591000,NULL,'2017-03-01 09:46:21',1488361581,NULL),(1844699574,1083444,1,509665,1,1,1,'A',1,0.970305,469,847064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 594, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 623}}',146.946,131432776,682092,NULL,'2017-06-25 07:58:57',1498377537,NULL),(1856929605,1083444,1,2365983,1,1,1,'S',1,0.974948,479,888210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 455, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 479}}',146.947,150267186,588980,NULL,'2020-04-19 09:38:44',1587289124,NULL),(1844483330,1083444,1,586765,1,1,1,'S',1,0.995754,471,948494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 467, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 471}}',146.949,131043372,588650,NULL,'2017-06-04 11:56:00',1496577360,NULL),(1848380825,1083444,1,1267609,1,1,1,'S',1,0.987443,438,914711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 427, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 438}}',146.953,137220876,538322,NULL,'2018-04-23 09:03:33',1524474213,NULL),(1848093977,1083444,1,1534491,1,1,1,'S',1,0.997126,348,991007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 346, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 348}}',146.953,136684284,402636,NULL,'2018-03-27 08:57:36',1522141056,NULL),(1841505305,1083444,1,911631,1,1,1,'A',1,0.97931,512,874007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 1119, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1160}}',146.953,126482434,1377240,NULL,'2016-09-21 09:17:00',1474449420,NULL),(1844162394,1083444,1,177995,1,1,1,'S',1,0.99307,938,929310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 925, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 938}}',146.954,130800045,1269750,NULL,'2017-05-22 06:55:08',1495436108,NULL),(1842302780,1083444,1,1106604,1,1,1,'S',1,0.991206,398,929739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 391, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 398}}',146.956,127660696,460240,NULL,'2016-11-29 05:04:24',1480395864,NULL),(1862827462,1083444,1,2837531,1,1,1,'A',1,0.914103,343,637863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 30, \"great\": 676, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 780}}',146.957,159269612,529038,NULL,'2021-03-01 13:54:17',1614606857,NULL),(1866457342,1083444,1,1988249,1,1,1,'A',1,0.905682,210,611385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 378, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 440}}',146.968,164917685,301790,NULL,'2021-08-14 06:37:30',1628923050,NULL),(1860263320,1083444,1,2640270,1,1,1,'A',1,0.941985,226,732051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 593, \"large_bonus\": 181}, \"maximum_statistics\": {\"great\": 655}}',146.973,155370777,725164,NULL,'2020-10-23 14:16:36',1603462596,NULL),(1853731211,1083444,1,2055858,1,1,1,'X',1,1,311,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 311}}',146.979,145224134,316180,NULL,'2019-07-07 07:01:31',1562482891,NULL),(1877116699,1083444,1,4077468,1,1,1,'S',1,0.986998,423,923002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 412, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 423}}',146.985,180597009,490400,NULL,'2023-09-02 13:59:01',1693663141,NULL),(1855921272,1083444,1,1986140,1,1,1,'A',1,0.917589,306,208486,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 24, \"great\": 703, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 813}}',146.987,148821249,414045,NULL,'2020-02-22 08:39:57',1582360797,NULL),(1855395507,1083444,1,2237467,1,1,1,'S',1,0.968191,503,873063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 471, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 503}}',146.987,147817383,572990,NULL,'2019-12-24 12:37:39',1577191059,NULL),(1848315812,1083444,1,1477261,1,1,1,'B',1,0.886144,358,585283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 49, \"great\": 768, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 931}}',146.998,136894885,683680,NULL,'2018-04-07 03:30:48',1523071848,NULL),(1850808957,1083444,1,1460352,1,1,1,'A',1,0.9499,218,751272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 457, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 499}}',146.999,140858626,460410,NULL,'2018-10-26 11:00:10',1540551610,NULL),(1831516365,1083444,1,88084,1,1,1,'S',1,0.998188,552,955680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 550, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 552}}',147.005,109404216,616360,NULL,'2014-07-17 05:32:40',1405575160,NULL),(1843024787,1083444,1,1147609,1,1,1,'A',1,0.961199,370,810337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 1066, \"large_bonus\": 279}, \"maximum_statistics\": {\"great\": 1134}}',147.009,128885669,1433398,NULL,'2017-02-06 05:37:45',1486359465,NULL),(1843029038,1083444,1,805871,0,1,1,'A',1,0.90205,245,622754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 49, \"great\": 755, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 878}}',147.017,128936230,704380,NULL,'2017-02-09 06:47:52',1486622872,NULL),(1844920244,1083444,1,563669,1,1,1,'S',1,0.985714,525,914320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 510, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 525}}',147.029,131788476,675190,NULL,'2017-07-14 07:30:15',1500017415,NULL),(1833238300,1083444,1,295986,1,1,1,'S',1,0.990525,686,928710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 673, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 686}}',147.036,112272236,975490,NULL,'2014-12-09 07:37:50',1418110670,NULL),(1842223287,1083444,1,797889,1,1,1,'S',1,0.978216,482,860591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 461, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 482}}',147.037,127841606,570270,NULL,'2016-12-10 04:50:18',1481345418,NULL),(1841449872,1083444,1,581795,1,1,1,'S',1,0.986672,1163,917979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1132, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1163}}',147.039,126497645,1388600,NULL,'2016-09-22 07:16:07',1474528567,NULL),(1833519107,1083444,1,368411,1,1,1,'S',1,0.991892,555,935990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 546, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 555}}',147.04,112777991,641620,NULL,'2015-01-01 06:58:38',1420095518,NULL),(1844411755,1083444,1,534997,1,1,1,'S',1,0.994197,517,930444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 511, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 517}}',147.04,131188528,597980,NULL,'2017-06-12 08:01:09',1497254469,NULL),(1850719129,1083444,1,1385397,1,1,1,'S',1,0.96728,489,839114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 457, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 489}}',147.04,140798334,586650,NULL,'2018-10-22 11:52:43',1540209163,NULL),(1853475419,1083444,1,2025941,1,1,1,'S',1,0.98927,233,924653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 228, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 233}}',147.041,144875011,265350,NULL,'2019-06-16 07:51:02',1560671462,NULL),(1843609155,1083444,1,1158593,1,1,1,'A',1,0.908918,271,645191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 31, \"great\": 1104, \"large_bonus\": 509}, \"maximum_statistics\": {\"great\": 1312}}',147.043,129699512,1376578,NULL,'2017-03-23 06:37:34',1490251054,NULL),(1858801806,1083444,1,2253550,0,1,1,'A',1,0.944727,290,735396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 717, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 787}}',147.044,153106349,735886,NULL,'2020-07-29 13:26:14',1596029174,NULL),(1842805302,1083444,1,949064,1,1,1,'A',1,0.960199,446,824559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 559, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 603}}',147.064,128514906,686388,NULL,'2017-01-17 06:29:49',1484634589,NULL),(1843653067,1083444,1,958160,1,1,1,'S',1,0.997685,432,950446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 430, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 432}}',147.065,129966263,546800,NULL,'2017-04-07 07:29:04',1491550144,NULL),(1830499719,1083444,1,185670,1,1,1,'S',1,0.978205,390,928977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 373}, \"maximum_statistics\": {\"great\": 390}}',147.07,107600119,572895,NULL,'2014-04-26 12:38:05',1398515885,NULL),(1846627279,1083444,1,1321510,1,1,1,'X',1,1,464,957695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 464}}',147.07,134521744,587180,NULL,'2017-12-09 06:48:28',1512802108,NULL),(1832299629,1083444,1,75085,1,1,1,'S',1,0.968468,444,836181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 416}, \"maximum_statistics\": {\"great\": 444}}',147.071,110668092,468810,NULL,'2014-09-12 08:18:49',1410509929,NULL),(1868107400,1083444,1,3205418,1,1,1,'S',1,0.977077,349,938090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 333, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 349}}',147.081,167292405,432078,NULL,'2021-11-07 07:30:00',1636270200,NULL),(1855479886,1083444,1,1525816,1,1,1,'S',1,0.991803,427,937636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 420, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 427}}',147.085,147998735,531600,NULL,'2020-01-04 07:49:24',1578124164,NULL),(1831896171,1083444,1,146360,1,1,1,'S',1,0.994083,845,941310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 835, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 845}}',147.088,110057871,1025400,NULL,'2014-08-14 07:05:16',1407999916,NULL),(1840197382,1083444,1,630747,1,1,1,'A',1,0.958673,640,817588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 810, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 859}}',147.102,124554368,871278,NULL,'2016-06-13 04:59:03',1465793943,NULL),(1856587132,1083444,1,2275607,1,1,1,'S',1,0.998856,437,945067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 436, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 437}}',147.104,149818620,525800,NULL,'2020-04-05 08:20:53',1586074853,NULL),(1868061050,1083444,1,2603156,1,1,1,'S',1,0.992063,441,937969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 434, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 441}}',147.104,167107277,524020,NULL,'2021-10-31 09:28:19',1635672499,NULL),(1841872124,1083444,1,930732,1,1,1,'S',1,0.985675,1082,910447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1051, \"large_bonus\": 220}, \"maximum_statistics\": {\"great\": 1082}}',147.108,127051557,1563770,NULL,'2016-10-24 05:42:05',1477287725,NULL),(1833455566,1083444,1,137575,1,1,1,'S',1,0.981335,884,891040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 851, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 884}}',147.109,112503030,1173458,NULL,'2014-12-21 07:30:03',1419147003,NULL),(1832315083,1083444,1,122583,1,1,1,'S',1,0.998665,749,952055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 747, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 749}}',147.111,110556777,996540,NULL,'2014-09-06 10:28:17',1409999297,NULL),(1841985949,1083444,1,651596,1,1,1,'A',1,0.956977,347,801985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 790, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 860}}',147.114,127277501,856740,NULL,'2016-11-06 09:51:22',1478425882,NULL),(1847591036,1083444,1,716557,1,1,1,'S',1,0.994726,474,945569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 469, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 474}}',147.118,135949584,566860,NULL,'2018-02-17 08:34:21',1518856461,NULL),(1849996777,1083444,1,1580540,1,1,1,'S',1,0.98643,479,909677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 466, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 479}}',147.121,139583986,590850,NULL,'2018-08-17 11:27:46',1534505266,NULL),(1843290683,1083444,1,428320,1,1,1,'S',1,0.977974,454,898337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 434, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 454}}',147.122,129257263,547730,NULL,'2017-02-26 09:16:11',1488100571,NULL),(1844281087,1083444,1,539036,1,1,1,'S',1,0.979638,442,863239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 424, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 442}}',147.127,130997356,524610,NULL,'2017-06-02 05:53:52',1496382832,NULL),(1830482911,1083444,1,316621,0,1,1,'S',1,0.985782,422,966245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 410}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',147.128,107718078,510588,NULL,'2014-05-02 09:15:15',1399022115,NULL),(1845461094,1083444,1,736829,1,1,1,'S',1,0.991954,435,933998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 428, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 435}}',147.131,132642732,477460,NULL,'2017-08-27 12:51:53',1503838313,NULL),(1843873939,1083444,1,313319,1,1,1,'S',1,0.987324,355,915603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 346, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 355}}',147.133,130225973,405426,NULL,'2017-04-21 07:47:04',1492760824,NULL),(1847052073,1083444,1,1447962,1,1,1,'S',1,0.990088,454,930375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 445, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 454}}',147.137,135085307,479810,NULL,'2018-01-05 07:27:03',1515137223,NULL),(1845118410,1083444,1,664530,1,1,1,'A',1,0.971175,403,857648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 427, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 451}}',147.141,132034552,481920,NULL,'2017-07-27 07:15:04',1501139704,NULL),(1833423430,1083444,1,98417,1,1,1,'S',1,0.99508,813,945998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 805, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 813}}',147.142,112545551,965640,NULL,'2014-12-23 08:59:37',1419325177,NULL),(1855563269,1083444,1,2233999,1,1,1,'S',1,0.997585,414,953990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 412, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 414}}',147.142,148217125,504780,NULL,'2020-01-18 08:40:54',1579336854,NULL),(1831888960,1083444,1,91022,0,1,1,'S',1,0.992925,1060,932769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1045, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1060}}',147.145,109940400,1234050,NULL,'2014-08-09 04:57:42',1407560262,NULL),(1835604474,1083444,1,678306,1,1,1,'A',1,0.968992,395,805675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 487, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 516}}',147.146,116945763,500300,NULL,'2015-06-09 15:47:55',1433864875,NULL),(1842197470,1083444,1,1095507,1,1,1,'A',1,0.950581,323,725848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 24, \"great\": 1109, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1204}}',147.149,127491298,1064910,NULL,'2016-11-19 06:12:09',1479535929,NULL),(1845152960,1083444,1,174818,1,1,1,'S',1,0.95515,301,919133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 274, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 301}}',147.158,132288074,349146,NULL,'2017-08-09 06:59:11',1502261951,NULL),(1843483694,1083444,1,303385,1,1,1,'S',1,0.978903,474,858236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 454, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 474}}',147.168,129684346,558222,NULL,'2017-03-22 07:19:37',1490167177,NULL),(1846428610,1083444,1,775366,1,1,1,'A',1,0.908544,376,613208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 31, \"great\": 710, \"large_bonus\": 146}, \"maximum_statistics\": {\"great\": 831}}',147.171,134099870,735290,NULL,'2017-11-17 07:10:03',1510902603,NULL),(1842127925,1083444,1,1003357,1,1,1,'S',1,0.985741,526,967448,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 511, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 526}}',147.18,127636505,638136,NULL,'2016-11-27 13:44:28',1480254268,NULL),(1855169827,1083444,1,2169350,1,1,1,'A',1,0.974299,601,874757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 613, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 642}}',147.183,147654718,701490,NULL,'2019-12-14 06:25:35',1576304735,NULL),(1841412305,1083444,1,922407,1,1,1,'S',1,0.976931,997,893594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 951, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 997}}',147.185,126336111,1109980,NULL,'2016-09-13 05:55:38',1473746138,NULL),(1837947106,1083444,1,307831,1,1,1,'S',1,0.969934,1214,875077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 1141, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1214}}',147.188,120742119,1440020,NULL,'2015-12-20 06:38:58',1450593538,NULL),(1877355992,1083444,1,4260742,1,1,1,'S',1,0.973773,591,886724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 560, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 591}}',147.191,181004881,658080,NULL,'2023-09-30 13:54:50',1696082090,NULL),(1874619023,1083444,1,3460899,1,1,1,'A',1,0.952813,480,810356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 501, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 551}}',147.195,176967195,610516,NULL,'2023-01-23 11:39:29',1674473969,NULL),(1832510940,1083444,1,145325,0,1,1,'S',1,0.995495,444,946038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 440, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 444}}',147.21,111031591,508940,NULL,'2014-10-01 10:34:17',1412159657,NULL),(1835444670,1083444,1,581185,1,1,1,'A',1,0.960568,609,830439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 590, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 634}}',147.211,116937266,735680,NULL,'2015-06-09 06:13:34',1433830414,NULL),(1873115372,1083444,1,3635407,1,1,1,'S',1,0.981675,382,909590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 368, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 382}}',147.212,174703229,487940,NULL,'2022-09-24 09:43:04',1664012584,NULL),(1870851589,1083444,1,3421650,1,1,1,'S',1,0.979592,392,945390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 376, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 392}}',147.213,171391203,516204,NULL,'2022-04-23 11:13:56',1650712436,NULL),(1831647993,1083444,1,270686,1,1,1,'S',1,0.982941,850,898867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 821, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 850}}',147.218,109477333,1137910,NULL,'2014-07-20 06:09:25',1405836565,NULL),(1846637345,1083444,1,1415002,1,1,1,'S',1,0.969828,116,965626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 109, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 116}}',147.23,134500958,100264,NULL,'2017-12-08 07:34:09',1512718449,NULL),(1846892145,1083444,1,1354320,1,1,1,'S',1,0.992647,544,932071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 536, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 544}}',147.245,134914053,738460,NULL,'2017-12-28 07:46:04',1514447164,NULL),(1854117052,1083444,1,2112364,1,1,1,'S',1,0.97284,405,872531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 383, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 405}}',147.25,145791541,502160,NULL,'2019-08-11 09:08:09',1565514489,NULL),(1848725591,1083444,1,1270797,1,1,1,'A',1,0.988693,320,897072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 391, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 398}}',147.252,137551250,500560,NULL,'2018-05-09 09:22:38',1525857758,NULL),(1844408417,1083444,1,531253,1,1,1,'S',1,0.985251,339,964271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 329, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 339}}',147.254,131127416,386640,NULL,'2017-06-09 07:16:54',1496992614,NULL),(1832044295,1083444,1,54797,1,1,1,'S',1,0.992121,825,931545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 812, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 825}}',147.262,110080530,992210,NULL,'2014-08-15 08:14:58',1408090498,NULL),(1835823341,1083444,1,545092,1,1,1,'S',1,0.98431,478,913511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 463, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478}}',147.262,117424337,499390,NULL,'2015-07-04 13:15:00',1436015700,NULL),(1842067871,1083444,1,145442,1,1,1,'A',1,0.982482,691,884480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 967, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 999}}',147.271,127370568,1228678,NULL,'2016-11-12 06:07:20',1478930840,NULL),(1836117323,1083444,1,615141,1,1,1,'S',1,0.990741,486,928153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 477, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 486}}',147.281,117864151,586900,NULL,'2015-07-25 09:19:07',1437815947,NULL),(1841490753,1083444,1,647270,1,1,1,'S',1,0.995431,985,932945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 976, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 985}}',147.284,126466166,1244980,NULL,'2016-09-20 07:07:33',1474355253,NULL),(1843314812,1083444,1,357966,1,1,1,'S',1,0.979008,524,894212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 502, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 524}}',147.286,129381578,592100,NULL,'2017-03-05 07:53:23',1488700403,NULL),(1841763448,1083444,1,1003390,1,1,1,'S',1,0.975904,332,979988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 316, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 332}}',147.291,126990584,444901,NULL,'2016-10-21 04:47:48',1477025268,NULL),(1845607980,1083444,1,758459,1,1,1,'A',1,0.983373,280,849431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 408, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 421}}',147.292,132895313,431730,NULL,'2017-09-10 08:01:00',1505030460,NULL),(1852987759,1083444,1,1948760,1,1,1,'A',1,0.959854,293,788594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 507, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 548}}',147.296,144231557,572016,NULL,'2019-05-12 07:14:51',1557645291,NULL),(1842713034,1083444,1,201463,1,1,1,'S',1,0.970803,411,925148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 387, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 411}}',147.304,128356668,556860,NULL,'2017-01-08 05:43:35',1483854215,NULL),(1873872697,1083444,1,3835121,1,1,1,'A',1,0.947778,450,817853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 403, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 450}}',147.306,175909420,542050,NULL,'2022-11-27 05:15:50',1669526150,NULL),(1851170547,1083444,1,1824046,1,1,1,'S',1,0.994357,443,943757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 438, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 443}}',147.31,141367633,527710,NULL,'2018-11-25 12:47:05',1543150025,NULL),(1842963950,1083444,1,1177269,1,1,1,'A',1,0.909176,277,642664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 7, \"great\": 444, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 534}}',147.316,128825600,466998,NULL,'2017-02-03 08:41:30',1486111290,NULL),(1842464634,1083444,1,60559,1,1,1,'S',1,0.968806,561,919041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 526, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 561}}',147.32,128051808,810786,NULL,'2016-12-22 05:33:24',1482384804,NULL),(1842013784,1083444,1,464496,1,1,1,'A',1,0.954904,545,792292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 13, \"great\": 1052, \"large_bonus\": 171}, \"maximum_statistics\": {\"great\": 1142}}',147.325,127298796,1260424,NULL,'2016-11-07 14:59:17',1478530757,NULL),(1844091984,1083444,1,1218407,1,1,1,'S',1,0.969081,566,835426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 531, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 566}}',147.328,130592331,639420,NULL,'2017-05-11 06:40:59',1494484859,NULL),(1842293545,1083444,1,570996,1,1,1,'S',1,0.992063,252,1012851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 248, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 252}}',147.328,127689161,292298,NULL,'2016-12-01 04:46:53',1480567613,NULL),(1874185726,1083444,1,3286169,1,1,1,'A',1,0.91376,201,649704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 437, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 516}}',147.331,176270372,443198,NULL,'2022-12-17 06:48:57',1671259737,NULL),(1848093307,1083444,1,1530899,1,1,1,'S',1,0.992974,427,937602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 421, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 427}}',147.337,136684086,453580,NULL,'2018-03-27 08:39:49',1522139989,NULL),(1846005843,1083444,1,803828,1,1,1,'B',1,0.886553,597,596847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 324, \"miss\": 70, \"great\": 1651, \"large_bonus\": 156}, \"maximum_statistics\": {\"great\": 2045}}',147.344,133383718,1810980,NULL,'2017-10-08 06:24:26',1507443866,NULL),(1848005959,1083444,1,1229797,1,1,1,'A',1,0.964344,915,839917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 2, \"great\": 1148, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1234}}',147.345,136664231,1359022,NULL,'2018-03-26 03:03:15',1522033395,NULL),(1844465205,1083444,1,480052,1,1,1,'S',1,0.993895,819,941800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 809, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 819}}',147.351,131147692,1005340,NULL,'2017-06-10 07:23:15',1497079395,NULL),(1848343263,1083444,1,1535031,1,1,1,'S',1,0.958515,458,811451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 420, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 458}}',147.357,136943841,551750,NULL,'2018-04-09 08:18:19',1523261899,NULL),(1849415653,1083444,1,1509728,1,1,1,'S',1,0.98014,428,904770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 411, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 428}}',147.361,138764680,493516,NULL,'2018-07-09 08:34:54',1531125294,NULL),(1850914036,1083444,1,1790200,1,1,1,'A',1,0.962054,289,790656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 418, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 448}}',147.363,140899670,500732,NULL,'2018-10-28 11:17:17',1540725437,NULL),(1841739630,1083444,1,457257,1,1,1,'A',1,0.978125,310,868109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 460, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 480}}',147.364,126975085,500428,NULL,'2016-10-20 06:06:27',1476943587,NULL),(1832334685,1083444,1,129934,1,1,1,'A',1,0.97785,1059,883222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 1317, \"large_bonus\": 336}, \"maximum_statistics\": {\"great\": 1377}}',147.366,110513221,2086524,NULL,'2014-09-04 08:06:42',1409818002,NULL),(2924734429,1083444,1,4602818,1,1,1,'A',1,0.904348,149,605417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 382, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 460}}',147.382,184129567,304882,NULL,'2024-06-01 11:08:46',1717240126,NULL),(1856456092,1083444,1,1955971,1,1,1,'S',1,0.971459,473,882580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 446, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 473}}',147.385,149568233,545570,NULL,'2020-03-28 09:30:55',1585387855,NULL),(1848061441,1083444,1,1442577,1,1,1,'S',1,0.991566,415,989884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 408, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 415}}',147.386,136602896,500538,NULL,'2018-03-23 08:43:00',1521794580,NULL),(1847483815,1083444,1,861398,1,1,1,'A',1,0.980952,407,890513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 405, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 420}}',147.397,135753216,561580,NULL,'2018-02-07 07:26:46',1517988406,NULL),(1855523078,1083444,1,2188969,1,1,1,'A',1,0.940046,472,747293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 19, \"great\": 1164, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1301}}',147.408,147936751,1283214,NULL,'2019-12-31 13:11:24',1577797884,NULL),(1845070480,1083444,1,1102963,1,1,1,'S',1,0.96444,464,824547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 431, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 464}}',147.414,132094170,500300,NULL,'2017-07-30 07:43:40',1501400620,NULL),(1841850745,1083444,1,983411,1,1,1,'S',1,0.972441,254,914651,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 240, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 254}}',147.414,127053045,256898,NULL,'2016-10-24 09:13:47',1477300427,NULL),(1844806887,1083444,1,611771,1,1,1,'S',1,0.996575,584,967604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 580, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 584}}',147.421,131775143,733652,NULL,'2017-07-13 13:06:48',1499951208,NULL),(1841329392,1083444,1,691613,1,1,1,'S',1,0.997253,728,949237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 724, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 728}}',147.424,126337821,862766,NULL,'2016-09-13 09:44:47',1473759887,NULL),(1857949563,1083444,1,2373996,1,1,1,'S',1,0.976923,455,856202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 434, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 455}}',147.428,151723607,522650,NULL,'2020-06-07 11:13:11',1591528391,NULL),(1848840875,1083444,1,1603415,1,1,1,'S',1,0.997191,534,952103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 531, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 534}}',147.434,137753859,634632,NULL,'2018-05-19 09:33:14',1526722394,NULL),(1836839466,1083444,1,649506,1,1,1,'S',1,0.993816,566,936185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 559, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 566}}',147.435,119066917,676690,NULL,'2015-09-23 12:53:22',1443012802,NULL),(1839173656,1083444,1,818239,1,1,1,'A',1,0.922306,399,752297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 337, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 399}}',147.446,122823440,421800,NULL,'2016-03-27 07:57:14',1459065434,NULL),(1851679138,1083444,1,1836322,1,1,1,'S',1,0.994131,426,941036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 421, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 426}}',147.446,142008183,476530,NULL,'2019-01-02 12:16:30',1546431390,NULL),(1845493778,1083444,1,658960,1,1,1,'S',1,0.99867,752,948060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 750, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 752}}',147.448,132616585,915560,NULL,'2017-08-26 07:44:18',1503733458,NULL),(1872373509,1083444,1,3479713,1,1,1,'S',1,0.964078,1030,824262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 956, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1030}}',147.454,173681193,1194820,NULL,'2022-08-01 14:06:09',1659362769,NULL),(1855115817,1083444,1,2123717,1,1,1,'S',1,0.967136,426,863682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 398, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 426}}',147.455,147431889,471510,NULL,'2019-11-29 13:44:33',1575035073,NULL),(1841845399,1083444,1,828940,1,1,1,'A',1,0.902991,677,638555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 43, \"great\": 1094, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1304}}',147.456,127113417,1072398,NULL,'2016-10-28 06:59:38',1477637978,NULL),(1833437933,1083444,1,286054,1,1,1,'S',1,0.97763,827,980316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 790, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 827}}',147.458,112422372,1032441,NULL,'2014-12-17 07:49:19',1418802559,NULL),(1866413309,1083444,1,3122811,1,1,1,'A',1,0.978383,528,891767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 511, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 532}}',147.467,164677223,633800,NULL,'2021-08-06 12:47:24',1628254044,NULL),(1837968184,1083444,1,718420,1,1,1,'A',1,0.975352,496,868489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 812, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 852}}',147.469,120766135,1016302,NULL,'2015-12-21 08:04:31',1450685071,NULL),(1847381106,1083444,1,1438066,1,1,1,'A',1,0.940041,492,762068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 433, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 492}}',147.471,135579431,553080,NULL,'2018-01-29 07:27:51',1517210871,NULL),(1845450071,1083444,1,727882,1,1,1,'S',1,0.991561,711,929917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 699, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 711}}',147.471,132734212,967930,NULL,'2017-09-01 11:23:19',1504264999,NULL),(1827735441,1083444,1,159851,1,1,1,'S',1,0.985737,631,908920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 613}, \"maximum_statistics\": {\"great\": 631}}',147.472,95019132,742260,NULL,'2013-10-05 13:02:04',1380978124,NULL),(1845003039,1083444,1,678032,1,1,1,'S',1,0.989173,508,927906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 497, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 508}}',147.478,131829484,592510,NULL,'2017-07-16 08:19:05',1500193145,NULL),(1860009851,1083444,1,2631591,1,1,1,'A',1,0.937773,283,720652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 406, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 458}}',147.478,155015072,370950,NULL,'2020-10-09 14:18:35',1602253115,NULL),(1842363678,1083444,1,950364,1,1,1,'S',1,0.991713,362,935001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 356, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 362}}',147.485,128016663,432320,NULL,'2016-12-20 05:27:24',1482211644,NULL),(1843070496,1083444,1,1177753,1,1,1,'S',1,0.993548,465,941463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 459, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 465}}',147.492,128849435,592260,NULL,'2017-02-04 12:17:55',1486210675,NULL),(1842421545,1083444,1,985114,1,1,1,'S',1,0.997481,397,948877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 395, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 397}}',147.495,127943179,486120,NULL,'2016-12-16 05:36:56',1481866616,NULL),(1846530350,1083444,1,1418018,1,1,1,'S',1,0.97597,541,887571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 515, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 541}}',147.496,134256170,674870,NULL,'2017-11-25 08:08:10',1511597290,NULL),(1845487847,1083444,1,754143,1,1,1,'A',1,0.962143,975,392328,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 38, \"great\": 2333, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2483}}',147.496,132694753,1621368,NULL,'2017-08-30 06:52:41',1504075961,NULL),(1849344402,1083444,1,1284596,1,1,1,'X',1,1,475,963658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 475}}',147.496,138587516,523470,NULL,'2018-06-30 03:34:03',1530329643,NULL),(1841131782,1083444,1,960585,1,1,1,'S',1,0.990408,834,930690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 818, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 834}}',147.509,125996052,997350,NULL,'2016-08-25 14:27:58',1472135278,NULL),(1832264851,1083444,1,117602,1,1,1,'S',1,0.993268,817,931201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 806, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 817}}',147.522,110634342,1043660,NULL,'2014-09-10 07:53:25',1410335605,NULL),(1867308311,1083444,1,3093680,1,1,1,'A',1,0.949605,280,800282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 456, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 506}}',147.524,166088874,519414,NULL,'2021-09-24 13:39:10',1632490750,NULL),(1871255263,1083444,1,3559682,1,1,1,'A',1,0.938211,294,745802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 546, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 615}}',147.526,171907165,562990,NULL,'2022-05-15 09:14:46',1652606086,NULL),(1851374732,1083444,1,1749178,1,1,1,'A',1,0.966337,323,797057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 474, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 505}}',147.527,141756795,496680,NULL,'2018-12-19 13:00:58',1545224458,NULL),(1853475316,1083444,1,2025942,1,1,1,'S',1,0.97166,247,875696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 233, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 247}}',147.534,144874840,275130,NULL,'2019-06-16 07:34:15',1560670455,NULL),(1831448041,1083444,1,36785,1,1,1,'S',1,0.979112,766,861397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 734}, \"maximum_statistics\": {\"great\": 766}}',147.535,109268130,846580,NULL,'2014-07-11 07:35:42',1405064142,NULL),(1837951707,1083444,1,310011,1,1,1,'A',1,0.975052,289,851945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 459, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 481}}',147.544,120816986,556678,NULL,'2015-12-23 13:43:18',1450878198,NULL),(1853203549,1083444,1,1887504,1,1,1,'B',1,0.877946,330,577964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 17, \"great\": 466, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 594}}',147.549,144470269,518054,NULL,'2019-05-25 06:03:54',1558764234,NULL),(1841717869,1083444,1,979599,1,1,1,'B',1,0.896469,199,606432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 17, \"great\": 511, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 623}}',147.554,126991262,465984,NULL,'2016-10-21 06:12:11',1477030331,NULL),(1836899475,1083444,1,160059,1,1,1,'A',1,0.973306,430,821219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 463, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 487}}',147.555,119046762,525926,NULL,'2015-09-22 08:34:21',1442910861,NULL),(1848124166,1083444,1,1468243,1,1,1,'S',1,0.971464,403,882112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 380, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 403}}',147.555,136739516,482530,NULL,'2018-03-30 08:33:36',1522398816,NULL),(1843510154,1083444,1,1170453,1,1,1,'B',1,0.893458,254,574020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 37, \"great\": 879, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1070}}',147.555,129631083,730462,NULL,'2017-03-19 07:33:33',1489908813,NULL),(1875188162,1083444,1,3265679,1,1,1,'S',1,0.985258,407,913583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 395, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 407}}',147.559,177795342,488374,NULL,'2023-03-11 13:50:18',1678542618,NULL),(1842309457,1083444,1,821339,1,1,1,'A',1,0.937628,262,762410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 432, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 489}}',147.564,127777037,604476,NULL,'2016-12-06 05:37:44',1481002664,NULL),(1858766580,1083444,1,2329934,1,1,1,'A',1,0.960117,371,807067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 477, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 514}}',147.566,153218209,533000,NULL,'2020-08-02 09:31:30',1596360690,NULL),(1842029912,1083444,1,42500,1,1,1,'S',1,0.996537,722,897242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 717, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 722}}',147.569,127440827,969640,NULL,'2016-11-16 06:06:23',1479276383,NULL),(1845952105,1083444,1,832828,1,1,1,'A',1,0.983309,850,852712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 1308, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 1348}}',147.573,133485349,1551550,NULL,'2017-10-14 08:54:46',1507971286,NULL),(1830639937,1083444,1,50360,1,1,1,'S',1,0.99537,648,936066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 642}, \"maximum_statistics\": {\"great\": 648}}',147.579,107785787,838418,NULL,'2014-05-05 07:22:43',1399274563,NULL),(1831732081,1083444,1,44384,1,1,1,'A',1,0.974471,514,118672,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 1308, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1371}}',147.584,109732262,619476,NULL,'2014-07-31 06:34:27',1406788467,NULL),(1830962130,1083444,1,106469,1,1,1,'S',1,0.998123,799,940878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 796, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 799}}',147.584,108479417,895350,NULL,'2014-06-06 07:31:44',1402039904,NULL),(1841885058,1083444,1,940706,1,1,1,'A',1,0.909591,214,632020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 27, \"great\": 1069, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1272}}',147.591,127082968,1037680,NULL,'2016-10-26 07:39:45',1477467585,NULL),(1843691303,1083444,1,1201284,1,1,1,'S',1,0.990169,356,922701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 349, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 356}}',147.602,129861202,420030,NULL,'2017-04-01 06:34:39',1491028479,NULL),(1841945336,1083444,1,1096346,1,1,1,'S',1,0.996094,384,931939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 381, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 384}}',147.605,127098355,478780,NULL,'2016-10-27 07:46:59',1477554419,NULL),(1843255355,1083444,1,928662,1,1,1,'A',1,0.994048,365,911973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 416, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 420}}',147.607,129340802,437642,NULL,'2017-03-03 09:45:58',1488534358,NULL),(1849251868,1083444,1,1605954,1,1,1,'S',1,0.995305,426,938123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 422, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 426}}',147.612,138481805,482670,NULL,'2018-06-24 11:48:27',1529840907,NULL),(1846052847,1083444,1,504903,1,1,1,'S',1,0.997625,421,940984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 419, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 421}}',147.613,133552636,504230,NULL,'2017-10-18 08:15:10',1508314510,NULL),(1846960259,1083444,1,1452625,1,1,1,'A',1,0.91984,134,625715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 427, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 499}}',147.613,134960095,371652,NULL,'2017-12-30 08:35:55',1514622955,NULL),(1842436957,1083444,1,994480,1,1,1,'A',1,0.98,301,865484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 412, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 425}}',147.621,127943149,453758,NULL,'2016-12-16 05:33:32',1481866412,NULL),(1836776000,1083444,1,753915,1,1,1,'S',1,0.986667,675,1012720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 657, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 675}}',147.622,119012324,807483,NULL,'2015-09-20 09:05:43',1442739943,NULL),(1832683272,1083444,1,237556,1,1,1,'S',1,0.996084,766,946366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 760, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 766}}',147.63,111278590,885820,NULL,'2014-10-14 07:08:03',1413270483,NULL),(1848097040,1083444,1,1566017,1,1,1,'A',1,0.927835,266,693213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 339, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 388}}',147.633,136513151,356070,NULL,'2018-03-18 10:26:54',1521368814,NULL),(1853732055,1083444,1,2063899,1,1,1,'A',1,0.921687,292,666417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 430, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 498}}',147.636,145334098,483504,NULL,'2019-07-14 06:06:36',1563084396,NULL),(1831499852,1083444,1,109679,1,1,1,'S',1,0.997868,469,899577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 467, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 469}}',147.638,109362314,686186,NULL,'2014-07-15 09:00:04',1405414804,NULL),(1832795495,1083444,1,297414,1,1,1,'S',1,0.999518,1037,949901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1036, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1037}}',147.638,111379340,1300630,NULL,'2014-10-19 13:21:14',1413724874,NULL),(1842827954,1083444,1,887556,1,1,1,'A',1,0.910276,335,616118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 57, \"great\": 1694, \"large_bonus\": 183}, \"maximum_statistics\": {\"great\": 1995}}',147.638,128514408,1648662,NULL,'2017-01-17 05:44:55',1484631895,NULL),(1873328259,1083444,1,3794752,1,1,1,'S',1,0.987965,914,915904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 892, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 914}}',147.642,174847469,1096170,NULL,'2022-10-01 12:21:11',1664626871,NULL),(1868384929,1083444,1,3205210,1,1,1,'A',1,0.95022,456,775828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 623, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 683}}',147.649,167799655,688840,NULL,'2021-11-27 16:22:01',1638030121,NULL),(1831429238,1083444,1,77089,1,1,1,'A',1,0.966527,574,854273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 895, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 956}}',147.654,109198414,1021268,NULL,'2014-07-08 06:35:12',1404801312,NULL),(1830870452,1083444,1,47283,1,1,1,'S',1,0.987342,316,911031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 308, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 316}}',147.659,108217112,342710,NULL,'2014-05-25 11:32:56',1401017576,NULL),(1829223917,1083444,1,180399,1,1,1,'A',1,0.988971,680,904141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 799}, \"maximum_statistics\": {\"great\": 816}}',147.66,104575140,973620,NULL,'2014-01-16 08:33:59',1389861239,NULL),(1840405373,1083444,1,671750,1,1,1,'A',1,0.936345,608,747739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 24, \"great\": 874, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 974}}',147.672,124655410,977778,NULL,'2016-06-18 07:15:51',1466234151,NULL),(1851549287,1083444,1,1379318,1,1,1,'S',1,0.979798,495,888919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 475, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 495}}',147.672,141901656,640116,NULL,'2018-12-27 13:38:56',1545917936,NULL),(1874850654,1083444,1,3923858,1,1,1,'S',1,0.98063,413,900880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 397, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 413}}',147.681,177302178,468510,NULL,'2023-02-11 12:09:01',1676117341,NULL),(1853025438,1083444,1,1956448,1,1,1,'A',1,0.962715,289,793902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 485, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 523}}',147.681,144231643,548772,NULL,'2019-05-12 07:21:52',1557645712,NULL),(1846985444,1083444,1,1462817,1,1,1,'S',1,0.994531,640,1026780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 633, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 640}}',147.688,135008113,821766,NULL,'2018-01-01 09:11:04',1514797864,NULL),(1831447298,1083444,1,125784,1,1,1,'S',1,0.98279,552,910799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 533, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 552}}',147.693,109429484,634720,NULL,'2014-07-18 08:48:48',1405673328,NULL),(1846433719,1083444,1,1087337,1,1,1,'A',1,0.98847,1802,267854,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 1868, \"large_bonus\": 182}, \"maximum_statistics\": {\"great\": 1908, \"legacy_combo_increase\": 1}}',147.704,134235329,1242660,NULL,'2017-11-24 07:38:30',1511509110,NULL),(3393667668,1083444,1,4289053,1,1,1,'A',1,0.906728,326,628680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 40, \"great\": 1104, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 1308}}',147.71,185157565,1143590,NULL,'2024-08-24 11:47:24',1724500044,NULL),(1845193382,1083444,1,1262895,1,1,1,'S',1,0.996622,444,948755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 441, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 444}}',147.716,132307892,544400,NULL,'2017-08-10 06:43:28',1502347408,NULL),(1846222629,1083444,1,786883,1,1,1,'S',1,0.988806,536,924469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 524, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 536}}',147.72,133911700,750730,NULL,'2017-11-07 08:12:03',1510042323,NULL),(1841319798,1083444,1,940295,1,1,1,'S',1,0.986294,985,914883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 958, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 985}}',147.722,126387558,1183970,NULL,'2016-09-16 08:27:45',1474014465,NULL),(1855486001,1083444,1,2069605,1,1,1,'A',1,0.927657,428,694526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 22, \"great\": 1559, \"large_bonus\": 151}, \"maximum_statistics\": {\"great\": 1797}}',147.723,147938292,1610710,NULL,'2019-12-31 14:57:50',1577804270,NULL),(1841338844,1083444,1,611011,1,1,1,'A',1,0.944248,413,756944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 508, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 565}}',147.725,126415016,519958,NULL,'2016-09-17 14:17:51',1474121871,NULL),(1864668792,1083444,1,2783902,1,1,1,'S',1,0.994357,443,942180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 438, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 443}}',147.727,162136052,539890,NULL,'2021-05-20 14:25:29',1621520729,NULL),(1851491974,1083444,1,1631016,1,1,1,'S',1,0.996839,949,944496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 943, \"large_bonus\": 139}, \"maximum_statistics\": {\"great\": 949}}',147.73,141977609,1305060,NULL,'2018-12-31 14:55:23',1546268123,NULL),(1866491989,1083444,1,2010466,1,1,1,'B',1,0.875,198,590941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 23, \"great\": 350, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 436}}',147.73,164917230,325636,NULL,'2021-08-14 06:14:01',1628921641,NULL),(1843360412,1083444,1,165394,1,1,1,'S',1,0.990625,480,927363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 471, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 480}}',147.733,129523280,551480,NULL,'2017-03-13 07:25:42',1489389942,NULL),(1832415052,1083444,1,49533,0,1,1,'S',1,0.97032,438,843206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 412, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',147.734,110788381,501750,NULL,'2014-09-18 07:33:26',1411025606,NULL),(1832352985,1083444,1,302489,1,1,1,'S',1,0.982222,450,908516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 434, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 450}}',147.743,110724237,495370,NULL,'2014-09-14 13:50:13',1410702613,NULL),(1843524372,1083444,1,1175941,1,1,1,'S',1,0.989101,367,922715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 359, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 367}}',147.746,129808263,420680,NULL,'2017-03-29 05:22:51',1490764971,NULL),(1871636190,1083444,1,3420527,1,1,1,'S',1,0.973256,430,885084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 407, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 430}}',147.747,172404563,484430,NULL,'2022-06-05 07:53:42',1654415622,NULL),(1846377761,1083444,1,951392,1,1,1,'A',1,0.927313,237,694730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 390, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 454}}',147.751,134063305,487016,NULL,'2017-11-15 08:09:03',1510733343,NULL),(1844564942,1083444,1,485631,1,1,1,'A',1,0.947217,379,766810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 476, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 521}}',147.758,131303427,502232,NULL,'2017-06-18 10:59:10',1497783550,NULL),(1870846279,1083444,1,2907765,1,1,1,'S',1,0.996587,586,946461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 582, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 586}}',147.761,171252612,708460,NULL,'2022-04-17 09:20:08',1650187208,NULL),(1839194293,1083444,1,692972,1,1,1,'A',1,0.989372,912,912269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 1015, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1035}}',147.763,122851440,1234070,NULL,'2016-03-28 11:17:32',1459163852,NULL),(1844627478,1083444,1,615223,1,1,1,'A',1,0.951389,315,773627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 594, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 648}}',147.765,131299058,628924,NULL,'2017-06-18 06:23:17',1497766997,NULL),(1842912563,1083444,1,439509,1,1,1,'S',1,0.999473,948,946852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 947, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 948}}',147.774,128806923,1189670,NULL,'2017-02-02 07:04:37',1486019077,NULL),(1835496445,1083444,1,394425,1,1,1,'A',1,0.971749,900,857694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 1053, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1115}}',147.776,116919697,1341894,NULL,'2015-06-08 06:22:07',1433744527,NULL),(1842648722,1083444,1,711835,1,1,1,'A',1,0.932927,1415,742691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 77, \"great\": 2065, \"large_bonus\": 168}, \"maximum_statistics\": {\"great\": 2296}}',147.783,128285709,2455156,NULL,'2017-01-04 07:59:05',1483516745,NULL),(1840216136,1083444,1,155560,1,1,1,'S',1,0.986046,645,903118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 627, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 645}}',147.786,124530724,789310,NULL,'2016-06-12 03:49:12',1465703352,NULL),(1825271025,1083444,1,155121,1,1,1,'S',1,0.989501,381,984651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 373}, \"maximum_statistics\": {\"great\": 381}}',147.787,76757286,411144,NULL,'2013-04-06 10:36:42',1365244602,NULL),(1852614575,1083444,1,1699930,1,1,1,'A',1,0.955115,1105,791257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 3, \"great\": 1311, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1437}}',147.795,143613858,1679424,NULL,'2019-04-07 08:54:37',1554627277,NULL),(1831568711,1083444,1,74153,1,1,1,'S',1,0.963779,1339,822283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"great\": 1242}, \"maximum_statistics\": {\"great\": 1339}}',147.811,109339465,1472620,NULL,'2014-07-14 08:27:49',1405326469,NULL),(1848221331,1083444,1,1530410,1,1,1,'S',1,0.985294,442,913552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 429, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 442}}',147.814,136822952,519270,NULL,'2018-04-03 09:29:22',1522747762,NULL),(1846984161,1083444,1,875660,1,1,1,'S',1,0.992654,1089,935547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1073, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1089}}',147.821,135006866,1308070,NULL,'2018-01-01 07:48:07',1514792887,NULL),(1851880440,1083444,1,1839915,1,1,1,'S',1,0.991358,405,921190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 398, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 405}}',147.822,142389554,544720,NULL,'2019-01-24 12:35:44',1548333344,NULL),(1832181086,1083444,1,77751,1,1,1,'S',1,0.99763,844,937289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 840, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 844}}',147.824,110462785,1029390,NULL,'2014-09-01 08:20:02',1409559602,NULL),(1849485498,1083444,1,1661184,1,1,1,'S',1,0.984848,297,997856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 288, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 297}}',147.824,138668115,392302,NULL,'2018-07-04 08:41:26',1530693686,NULL),(1826748398,1083444,1,53883,1,1,1,'S',1,0.987234,705,918115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 687}, \"maximum_statistics\": {\"great\": 705}}',147.825,87375834,860940,NULL,'2013-07-21 14:49:14',1374418154,NULL),(1857308327,1083444,1,2164824,1,1,1,'A',1,0.944323,138,685074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 412, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 458}}',147.831,150862764,361724,NULL,'2020-05-09 08:06:39',1589011599,NULL),(1868030136,1083444,1,2555536,1,1,1,'S',1,0.967611,494,871306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 462, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 494}}',147.843,167107125,559940,NULL,'2021-10-31 09:20:41',1635672041,NULL),(1844566910,1083444,1,594775,1,1,1,'S',1,0.980699,544,905073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 523, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 544}}',147.843,131336841,676980,NULL,'2017-06-20 07:09:06',1497942546,NULL),(1845189669,1083444,1,1309290,1,1,1,'B',1,0.860158,267,533187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 29, \"great\": 575, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 758}}',147.848,132353752,619132,NULL,'2017-08-12 15:25:26',1502551526,NULL),(1842305596,1083444,1,976697,1,1,1,'S',1,0.992086,1074,933136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1057, \"large_bonus\": 142}, \"maximum_statistics\": {\"great\": 1074}}',147.849,127722872,1375020,NULL,'2016-12-03 07:25:49',1480749949,NULL),(1849984017,1083444,1,1639114,1,1,1,'S',1,0.984211,475,916453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 460, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 475}}',147.852,139479114,561340,NULL,'2018-08-12 12:11:21',1534075881,NULL),(1877107518,1083444,1,4066122,1,1,1,'A',1,0.941558,462,769196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 408, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 462}}',147.895,180596786,512500,NULL,'2023-09-02 13:43:47',1693662227,NULL),(1860760004,1083444,1,2453551,1,1,1,'S',1,0.994297,263,972704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 260, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 263}}',147.9,156142923,350736,NULL,'2020-11-21 11:02:35',1605956555,NULL),(1841624530,1083444,1,918668,1,1,1,'S',1,0.990481,893,924063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 876, \"large_bonus\": 195}, \"maximum_statistics\": {\"great\": 893}}',147.908,126739125,1314790,NULL,'2016-10-06 07:39:49',1475739589,NULL),(1847928084,1083444,1,1350552,1,1,1,'S',1,0.976562,448,893788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 427, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 448}}',147.914,136307447,545590,NULL,'2018-03-08 07:53:46',1520495626,NULL),(1842439684,1083444,1,995837,1,1,1,'A',1,0.933539,384,728209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 564, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 647}}',147.915,127981686,630332,NULL,'2016-12-18 05:02:24',1482037344,NULL),(1833463329,1083444,1,415693,1,1,1,'S',1,0.990171,1170,930934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1147, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1170}}',147.919,112584908,1429980,NULL,'2014-12-25 08:28:59',1419496139,NULL),(1849646359,1083444,1,1574345,1,1,1,'S',1,0.993139,583,990910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 575, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 583}}',147.923,139094881,704076,NULL,'2018-07-25 08:49:10',1532508550,NULL),(1842690393,1083444,1,152463,1,1,1,'A',1,0.975341,496,858192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 908, \"large_bonus\": 166}, \"maximum_statistics\": {\"great\": 953}}',147.928,128362383,1130842,NULL,'2017-01-08 13:09:15',1483880955,NULL),(1840357300,1083444,1,949875,1,1,1,'A',1,0.985673,514,894037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 682, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 698}}',147.935,124632231,805464,NULL,'2016-06-17 06:22:02',1466144522,NULL),(1849422530,1083444,1,1514525,1,1,1,'S',1,0.975524,286,978552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 272, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 286}}',147.941,138764736,343973,NULL,'2018-07-09 08:40:26',1531125626,NULL),(1844537208,1083444,1,1264367,1,1,1,'A',1,0.981087,421,869610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 408, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 423}}',147.945,131335957,494900,NULL,'2017-06-20 05:44:42',1497937482,NULL),(1830664203,1083444,1,160756,1,1,1,'S',1,0.983683,429,887968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 415}, \"maximum_statistics\": {\"great\": 429}}',147.946,107764910,508630,NULL,'2014-05-04 07:05:26',1399187126,NULL),(1841815752,1083444,1,1075170,1,1,1,'A',1,0.971366,235,838300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 432, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 454}}',147.947,126974792,479902,NULL,'2016-10-20 05:24:51',1476941091,NULL),(1844157435,1083444,1,533651,1,1,1,'S',1,0.963619,536,824439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 497, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 536}}',147.95,130632686,607350,NULL,'2017-05-13 08:08:52',1494662932,NULL),(1847963280,1083444,1,1523320,1,1,1,'A',1,0.938389,163,725794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 383, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 422}}',147.954,136307975,380268,NULL,'2018-03-08 08:41:41',1520498501,NULL),(1869330769,1083444,1,2561022,1,1,1,'A',1,0.919753,406,695657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 45, \"great\": 1269, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 1458}}',147.962,169032888,1346542,NULL,'2022-01-15 08:57:26',1642237046,NULL),(1840270146,1083444,1,585711,1,1,1,'S',1,0.981582,923,907439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 889, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 923}}',147.967,124572373,1078270,NULL,'2016-06-14 03:57:11',1465876631,NULL),(1871328330,1083444,1,3444964,1,1,1,'S',1,0.985075,469,908973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 455, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 469}}',147.969,172044388,546100,NULL,'2022-05-21 09:00:51',1653123651,NULL),(1842442427,1083444,1,846072,1,1,1,'S',1,0.995789,475,946288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 471, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 475}}',147.977,127863489,563830,NULL,'2016-12-11 06:08:02',1481436482,NULL),(1857041072,1083444,1,2211011,1,1,1,'S',1,0.998695,383,943533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 382, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 383}}',147.977,150472258,466700,NULL,'2020-04-26 08:53:32',1587891212,NULL),(1842304008,1083444,1,777188,1,1,1,'S',1,0.983158,475,873896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 459, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 475}}',147.979,127840575,581330,NULL,'2016-12-10 03:23:34',1481340214,NULL),(1846161182,1083444,1,1425091,1,1,1,'S',1,0.983333,420,875762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 406, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 420}}',147.982,133729791,472200,NULL,'2017-10-28 09:12:43',1509181963,NULL),(1851554720,1083444,1,1857713,1,1,1,'S',1,0.986869,495,915180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 482, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 495}}',147.992,141830455,639060,NULL,'2018-12-23 12:50:48',1545569448,NULL),(1835474854,1083444,1,483375,1,1,1,'A',1,0.947858,537,772707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 481, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 537}}',147.999,116937171,661370,NULL,'2015-06-09 06:04:03',1433829843,NULL),(1829768295,1083444,1,32600,1,1,1,'S',1,0.992074,1451,929591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1428}, \"maximum_statistics\": {\"great\": 1451}}',148.004,106443937,1737370,NULL,'2014-03-02 07:56:32',1393746992,NULL),(1844952713,1083444,1,632363,1,1,1,'A',1,0.956332,240,725335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 424, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 458}}',148.007,131884095,413844,NULL,'2017-07-19 07:08:51',1500448131,NULL),(1845063928,1083444,1,1262472,1,1,1,'S',1,0.976931,997,893719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 951, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 997}}',148.008,132132094,1187400,NULL,'2017-08-01 07:29:04',1501572544,NULL),(1853036797,1083444,1,1642496,1,1,1,'A',1,0.969185,315,800675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 475, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 503}}',148.012,144207177,495300,NULL,'2019-05-11 06:13:39',1557555219,NULL),(1845684991,1083444,1,382602,1,1,1,'S',1,0.988136,295,888280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 288, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 295}}',148.013,133119035,408260,NULL,'2017-09-23 07:55:35',1506153335,NULL),(1869198610,1083444,1,2793215,1,1,1,'A',1,0.938153,356,761680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 518, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 574}}',148.016,168862443,598670,NULL,'2022-01-08 08:37:30',1641631050,NULL),(1857603870,1083444,1,1886520,1,1,1,'A',1,0.971299,974,870813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 937, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 993}}',148.019,151287002,1198502,NULL,'2020-05-23 06:54:21',1590216861,NULL),(1849755979,1083444,1,1241710,1,1,1,'S',1,0.993207,368,993664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 363, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 368}}',148.033,139222422,459822,NULL,'2018-07-31 10:15:07',1533032107,NULL),(1863919294,1083444,1,2888433,1,1,1,'S',1,0.99076,487,981794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 478, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 487}}',148.036,160989023,590400,NULL,'2021-04-18 14:05:09',1618754709,NULL),(1841929267,1083444,1,1043351,1,1,1,'S',1,0.967611,494,869738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 462, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 494}}',148.037,127114738,590860,NULL,'2016-10-28 09:42:03',1477647723,NULL),(1846132787,1083444,1,563006,1,1,1,'S',1,0.989736,1023,930985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1002, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 1023}}',148.045,133583742,1295620,NULL,'2017-10-20 07:20:40',1508484040,NULL),(1867681953,1083444,1,2954696,1,1,1,'A',1,0.96162,366,820871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 438, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 469}}',148.049,166514599,480020,NULL,'2021-10-10 08:00:38',1633852838,NULL),(1842581333,1083444,1,908947,1,1,1,'A',1,0.924872,494,705042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 35, \"great\": 1200, \"large_bonus\": 226}, \"maximum_statistics\": {\"great\": 1371}}',148.054,128162578,1393458,NULL,'2016-12-28 08:22:27',1482913347,NULL),(1842448889,1083444,1,1119127,1,1,1,'A',1,0.942266,166,718120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 410, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 459}}',148.055,127963128,407686,NULL,'2016-12-17 08:12:09',1481962329,NULL),(1836872095,1083444,1,453358,1,1,1,'A',1,0.953333,257,756440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 752, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 825}}',148.063,119063552,778558,NULL,'2015-09-23 08:45:51',1442997951,NULL),(1854232542,1083444,1,1700957,1,1,1,'S',1,0.976744,559,895382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 533, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 559}}',148.067,146127566,629730,NULL,'2019-09-01 12:04:38',1567339478,NULL),(1848292850,1083444,1,1404052,1,1,1,'S',1,0.997024,168,945774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 167, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 168}}',148.078,136996805,185756,NULL,'2018-04-12 08:46:00',1523522760,NULL),(1842036219,1083444,1,1031420,1,1,1,'S',1,0.973753,381,845793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 361, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 381}}',148.079,127398885,435280,NULL,'2016-11-13 13:18:39',1479043119,NULL),(1843695734,1083444,1,1201618,1,1,1,'A',1,0.957143,250,793191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 551, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 595}}',148.082,129985393,568160,NULL,'2017-04-08 05:52:41',1491630761,NULL),(1831879407,1083444,1,405800,1,1,1,'S',1,0.984848,396,880444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 384, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 396}}',148.083,109991036,473510,NULL,'2014-08-11 06:55:22',1407740122,NULL),(1845221864,1083444,1,733630,1,1,1,'S',1,0.971429,455,835223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 429, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 455}}',148.088,132209476,513880,NULL,'2017-08-05 07:40:35',1501918835,NULL),(1845793912,1083444,1,1206112,1,1,1,'S',1,0.976236,526,856586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 501, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 526}}',148.088,133198323,625024,NULL,'2017-09-27 23:53:17',1506556397,NULL),(1836820663,1083444,1,727714,1,1,1,'S',1,0.981859,882,953521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 850, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 882}}',148.095,119008935,1158186,NULL,'2015-09-20 05:37:16',1442727436,NULL),(1841737468,1083444,1,455262,1,1,1,'A',1,0.954955,370,807568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 405, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 444}}',148.098,126842200,490254,NULL,'2016-10-12 06:42:42',1476254562,NULL),(1832662198,1083444,1,332671,1,1,1,'S',1,0.988526,1133,923802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1107, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1133}}',148.099,111310304,1431760,NULL,'2014-10-16 08:17:05',1413447425,NULL),(1862954646,1083444,1,2824758,1,1,1,'A',1,0.964444,268,826635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 420, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 450}}',148.099,159456312,428576,NULL,'2021-03-07 11:59:24',1615118364,NULL),(1830921302,1083444,1,97338,1,1,1,'A',1,0.981441,774,889420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 884, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 916}}',148.1,108283953,977014,NULL,'2014-05-28 14:03:07',1401285787,NULL),(1832629652,1083444,1,67002,1,1,1,'S',1,0.98394,467,902399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 452, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 467}}',148.104,111162668,564192,NULL,'2014-10-08 08:21:46',1412756506,NULL),(1846189364,1083444,1,834763,1,1,1,'S',1,0.987403,516,922974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 503, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 516}}',148.106,133877898,589930,NULL,'2017-11-05 07:43:07',1509867787,NULL),(1839252482,1083444,1,895014,1,1,1,'S',1,0.986254,582,919906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 566, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 582}}',148.107,122847762,682880,NULL,'2016-03-28 06:58:28',1459148308,NULL),(1848395112,1083444,1,1544848,1,1,1,'S',1,0.993523,386,939512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 381, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 386}}',148.107,137096111,435450,NULL,'2018-04-17 03:08:52',1523934532,NULL),(1830558895,1083444,1,281593,1,1,1,'S',1,0.993631,471,928425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 465}, \"maximum_statistics\": {\"great\": 471}}',148.113,107839137,552500,NULL,'2014-05-08 07:50:02',1399535402,NULL),(1841565112,1083444,1,1014244,1,1,1,'A',1,0.980307,771,887997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 1002, \"large_bonus\": 177}, \"maximum_statistics\": {\"great\": 1041}}',148.119,126725468,1265810,NULL,'2016-10-05 10:25:13',1475663113,NULL),(1842287488,1083444,1,690498,1,1,1,'A',1,0.954545,280,760953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 592, \"large_bonus\": 140}, \"maximum_statistics\": {\"great\": 638}}',148.124,127808680,665024,NULL,'2016-12-08 07:22:07',1481181727,NULL),(1841676807,1083444,1,136251,1,1,1,'S',1,0.969957,466,878205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 438, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 466}}',148.126,126737649,601164,NULL,'2016-10-06 04:24:14',1475727854,NULL),(1852161331,1083444,1,1818989,1,1,1,'S',1,0.987552,482,923557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 470, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 482}}',148.132,142887732,571540,NULL,'2019-02-23 11:04:32',1550919872,NULL),(1831552382,1083444,1,420951,1,1,1,'S',1,0.990211,664,919472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 651, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 664}}',148.134,109245119,825660,NULL,'2014-07-10 08:17:35',1404980255,NULL),(1831048900,1083444,1,329459,1,1,1,'S',1,0.990122,658,989059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 645, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 658}}',148.137,108505297,875268,NULL,'2014-06-07 06:51:39',1402123899,NULL),(1841958281,1083444,1,419582,1,1,1,'S',1,0.995905,1099,935785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1090, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 1099}}',148.146,127425547,1412770,NULL,'2016-11-15 06:39:44',1479191984,NULL),(1832230819,1083444,1,239816,1,1,1,'A',1,0.964835,354,826931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 425, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 455}}',148.153,110699245,451914,NULL,'2014-09-13 14:22:57',1410618177,NULL),(1845650281,1083444,1,694737,1,1,1,'S',1,0.98932,515,927003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 504, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 515}}',148.154,132836311,623860,NULL,'2017-09-07 06:51:21',1504767081,NULL),(1844161070,1083444,1,74931,1,1,1,'S',1,0.989313,655,917200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 641, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 655}}',148.169,130784973,770140,NULL,'2017-05-21 10:39:06',1495363146,NULL),(1845100086,1083444,1,648315,1,1,1,'A',1,0.948905,345,785503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 495, \"large_bonus\": 188}, \"maximum_statistics\": {\"great\": 548}}',148.169,132132496,670968,NULL,'2017-08-01 08:04:23',1501574663,NULL),(1846469164,1083444,1,443806,1,1,1,'S',1,0.990343,466,923419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 457, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 466}}',148.173,134235036,541400,NULL,'2017-11-24 07:04:05',1511507045,NULL),(1833010654,1083444,1,87532,0,1,1,'S',1,0.988806,804,877870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 786, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 1}}',148.174,111919366,805154,NULL,'2014-11-19 07:08:02',1416380882,NULL),(1866282573,1083444,1,2887794,1,1,1,'B',1,0.89717,130,570542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 11, \"great\": 432, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 530}}',148.175,164456369,329206,NULL,'2021-07-30 15:52:09',1627660329,NULL),(1842584464,1083444,1,1113761,1,1,1,'A',1,0.947195,482,748550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 7, \"great\": 1091, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1212}}',148.175,128215716,1259182,NULL,'2016-12-31 06:58:31',1483167511,NULL),(1850832109,1083444,1,1688331,1,1,1,'A',1,0.975352,341,846779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 406, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 426}}',148.19,140813145,500240,NULL,'2018-10-23 12:02:42',1540296162,NULL),(1836920315,1083444,1,528555,1,1,1,'S',1,0.981263,934,902011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 899, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 934}}',148.191,119061534,1203000,NULL,'2015-09-23 05:26:13',1442985973,NULL),(1842054664,1083444,1,139665,1,1,1,'S',1,0.997608,418,952676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 416, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 418}}',148.195,127394421,457490,NULL,'2016-11-13 08:14:22',1479024862,NULL),(1846813370,1083444,1,1474717,1,1,1,'S',1,0.984615,455,918486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 441, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 455}}',148.199,134603326,517390,NULL,'2017-12-13 08:12:47',1513152767,NULL),(1832539687,1083444,1,330380,0,1,1,'S',1,0.995902,488,938155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 484, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',148.201,110934528,609698,NULL,'2014-09-26 09:56:20',1411725380,NULL),(1855012358,1083444,1,2198684,1,1,1,'A',1,0.963126,1127,240029,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 6, \"great\": 1689, \"large_bonus\": 962}, \"maximum_statistics\": {\"great\": 1817}}',148.208,147246631,1507888,NULL,'2019-11-17 09:00:19',1573981219,NULL),(1833225840,1083444,1,519080,1,1,1,'S',1,0.989071,549,890836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 537, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 549}}',148.211,112058233,665430,NULL,'2014-11-27 08:09:48',1417075788,NULL),(1852166105,1083444,1,1822747,1,1,1,'S',1,0.996462,424,949164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 421, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 424}}',148.219,142887283,482720,NULL,'2019-02-23 10:27:25',1550917645,NULL),(1859711624,1083444,1,2560912,1,1,1,'S',1,0.966121,428,850825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 399, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 428}}',148.221,154505021,508610,NULL,'2020-09-20 13:42:10',1600609330,NULL),(1844379543,1083444,1,1286617,1,1,1,'S',1,0.989642,531,930802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 520, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 531}}',148.221,130963633,687680,NULL,'2017-05-31 07:06:02',1496214362,NULL),(1841683295,1083444,1,873934,1,1,1,'S',1,0.997164,1058,949191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1052, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1058}}',148.227,126738253,1364470,NULL,'2016-10-06 05:56:25',1475733385,NULL),(1830555462,1083444,1,139799,1,1,1,'S',1,0.995204,417,990798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 413}, \"maximum_statistics\": {\"great\": 417}}',148.228,107808928,490782,NULL,'2014-05-06 12:03:26',1399377806,NULL),(1848609824,1083444,1,1610432,1,1,1,'S',1,0.994279,437,995797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 432, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 437}}',148.229,137468109,540342,NULL,'2018-05-05 09:33:12',1525512792,NULL),(1866480826,1083444,1,2935874,1,1,1,'S',1,0.983278,598,911657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 578, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 598}}',148.231,164915737,648430,NULL,'2021-08-14 04:48:02',1628916482,NULL),(1877813588,1083444,1,4191787,1,1,1,'S',1,0.961894,433,855584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 400, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 433}}',148.235,181549184,491170,NULL,'2023-11-11 06:12:10',1699683130,NULL),(1851787317,1083444,1,1808485,1,1,1,'S',1,0.98152,487,906478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 469, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 487}}',148.237,142372468,572960,NULL,'2019-01-23 12:06:44',1548245204,NULL),(1853073208,1083444,1,1773540,1,1,1,'S',1,0.98951,429,931062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 420, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 429}}',148.24,144206563,511620,NULL,'2019-05-11 05:14:31',1557551671,NULL),(1841961973,1083444,1,512423,1,1,1,'S',1,0.997531,405,928452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 403, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 405}}',148.241,127292942,507970,NULL,'2016-11-07 05:43:26',1478497406,NULL),(1844872321,1083444,1,1028285,1,1,1,'S',1,0.989465,617,1007334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 604, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 617}}',148.249,131616855,794191,NULL,'2017-07-05 06:48:37',1499237317,NULL),(1852322028,1083444,1,1848015,1,1,1,'S',1,0.979037,644,895899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 617, \"large_bonus\": 217}, \"maximum_statistics\": {\"great\": 644}}',148.255,143002256,976940,NULL,'2019-03-02 09:21:21',1551518481,NULL),(1856803476,1083444,1,2312642,1,1,1,'A',1,0.924837,260,709253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 396, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 459}}',148.262,150016894,446544,NULL,'2020-04-11 11:47:42',1586605662,NULL),(1855646507,1083444,1,2200470,1,1,1,'S',1,0.961823,406,850295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 375, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 406}}',148.265,148298656,468190,NULL,'2020-01-23 11:12:25',1579777945,NULL),(1848854530,1083444,1,1607321,1,1,1,'A',1,0.957317,264,782271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 454, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 492}}',148.272,137779341,463750,NULL,'2018-05-20 10:50:51',1526813451,NULL),(1843442755,1083444,1,1127204,1,1,1,'A',1,0.935374,271,743155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 523, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 588}}',148.279,129481028,495790,NULL,'2017-03-11 06:57:06',1489215426,NULL),(1853810250,1083444,1,2041931,1,1,1,'S',1,0.993404,758,927099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 748, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 758}}',148.281,145533364,1024890,NULL,'2019-07-26 12:20:09',1564143609,NULL),(2775702323,1083444,1,4522508,1,1,1,'S',1,0.98587,460,920847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 447, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 460}}',148.283,183790577,485390,NULL,'2024-05-04 12:11:20',1714824680,NULL),(1852067986,1083444,1,1912293,1,1,1,'A',1,0.987654,398,921168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 396, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 405}}',148.283,142674107,496570,NULL,'2019-02-10 09:26:39',1549790799,NULL),(1832636135,1083444,1,442293,1,1,1,'A',1,0.978959,506,867485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 869, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 903}}',148.284,111146168,1184178,NULL,'2014-10-07 06:49:15',1412664555,NULL),(1843921600,1083444,1,1164988,1,1,1,'B',1,0.872607,374,599128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 28, \"great\": 534, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 679}}',148.285,130305048,573142,NULL,'2017-04-25 05:55:54',1493099754,NULL),(1845825978,1083444,1,1348903,1,1,1,'S',1,0.983133,415,901292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 401, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 415}}',148.287,133190936,536128,NULL,'2017-09-27 14:01:24',1506520884,NULL),(1844842596,1083444,1,664171,1,1,1,'S',1,0.99759,415,953184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 413, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 415}}',148.296,131698247,449280,NULL,'2017-07-09 12:38:54',1499603934,NULL),(1832687735,1083444,1,130370,1,1,1,'S',1,0.998691,382,995067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 381, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 382}}',148.299,111312193,472560,NULL,'2014-10-16 10:55:17',1413456917,NULL),(1873677928,1083444,1,3756111,1,1,1,'S',1,0.991833,551,937041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 542, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 551}}',148.302,175495515,628400,NULL,'2022-11-05 06:06:59',1667628419,NULL),(1849170396,1083444,1,1359113,1,1,1,'S',1,0.966324,876,868928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 817, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 876}}',148.305,138394177,1025640,NULL,'2018-06-20 01:50:22',1529459422,NULL),(1864462058,1083444,1,2941772,1,1,1,'S',1,0.955399,426,836969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 388, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 426}}',148.311,161711932,490570,NULL,'2021-05-08 15:05:48',1620486348,NULL),(1844580344,1083444,1,1284722,1,1,1,'S',1,0.95279,466,835808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 422, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 466}}',148.317,131318908,530350,NULL,'2017-06-19 06:58:05',1497855485,NULL),(1851752252,1083444,1,1840816,1,1,1,'A',1,0.940162,301,741806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 444, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 493}}',148.318,142356709,435452,NULL,'2019-01-22 12:14:41',1548159281,NULL),(1858424300,1083444,1,2218606,1,1,1,'S',1,0.988216,297,915746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 290, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 297}}',148.322,152622136,439420,NULL,'2020-07-11 12:00:39',1594468839,NULL),(1845832819,1083444,1,646310,1,1,1,'S',1,0.984772,394,879290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 382, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 394}}',148.323,133232269,433720,NULL,'2017-09-30 02:35:49',1506738949,NULL),(1845596742,1083444,1,747459,1,1,1,'S',1,0.989744,390,927896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 382, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 390}}',148.324,132851903,578150,NULL,'2017-09-08 07:37:01',1504856221,NULL),(1833349556,1083444,1,323264,1,1,1,'A',1,0.964978,314,815868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 870, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 928}}',148.334,112237089,1027818,NULL,'2014-12-07 06:52:29',1417935149,NULL),(1847094851,1083444,1,1365433,1,1,1,'S',1,0.992038,314,923609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 309, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 314}}',148.336,135132278,380970,NULL,'2018-01-07 10:34:29',1515321269,NULL),(1832408536,1083444,1,144574,1,1,1,'S',1,0.9829,731,956418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 706, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 731}}',148.337,110754872,1020570,NULL,'2014-09-16 08:00:02',1410854402,NULL),(1844954854,1083444,1,1260538,1,1,1,'B',1,0.885098,275,558017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 287, \"miss\": 67, \"great\": 1478, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 1832}}',148.343,131966316,1338100,NULL,'2017-07-23 12:55:47',1500814547,NULL),(1855294835,1083444,1,2183501,1,1,1,'S',1,0.994975,398,945607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 394, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 398}}',148.343,147779305,474122,NULL,'2019-12-22 05:18:19',1576991899,NULL),(1846403529,1083444,1,645783,1,1,1,'A',1,0.972408,365,857440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 566, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 598}}',148.35,134122337,736344,NULL,'2017-11-18 08:10:15',1510992615,NULL),(1836860790,1083444,1,706003,1,1,1,'A',1,0.983307,643,880409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 1248, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1288}}',148.352,119061968,1378262,NULL,'2015-09-23 06:08:37',1442988517,NULL),(1832791482,1083444,1,380012,1,1,1,'S',1,0.983621,1099,907273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1063, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1099}}',148.354,111348192,1414580,NULL,'2014-10-18 07:36:45',1413617805,NULL),(1832576748,1083444,1,369245,1,1,1,'S',1,0.99581,716,942324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 710, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 716}}',148.355,110997360,934974,NULL,'2014-09-29 09:43:00',1411983780,NULL),(1837138525,1083444,1,684079,0,1,1,'A',1,0.936722,456,752292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 14, \"great\": 1277, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 1446, \"legacy_combo_increase\": 4}}',148.365,119511329,1539966,NULL,'2015-10-18 05:25:08',1445145908,NULL),(1831970495,1083444,1,41646,1,1,1,'S',1,0.970258,891,864402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 838, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 891}}',148.368,110086587,1057910,NULL,'2014-08-15 13:21:03',1408108863,NULL),(1848923527,1083444,1,1602167,1,1,1,'S',1,0.979526,464,897451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 445, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 464}}',148.37,137935009,541250,NULL,'2018-05-28 08:33:30',1527496410,NULL),(1849861248,1083444,1,1500993,1,1,1,'S',1,0.993151,438,935365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 432, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 438}}',148.383,139329712,527600,NULL,'2018-08-05 11:58:07',1533470287,NULL),(1844425377,1083444,1,187410,1,1,1,'A',1,0.903049,239,623249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 56, \"great\": 1087, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1279}}',148.384,131044537,938646,NULL,'2017-06-04 13:00:58',1496581258,NULL),(1841814618,1083444,1,1068460,1,1,1,'S',1,0.99061,426,930129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 418, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 426}}',148.386,126959595,536250,NULL,'2016-10-19 04:30:58',1476851458,NULL),(1841933385,1083444,1,1046847,1,1,1,'S',1,0.970356,506,875810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 476, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 506}}',148.389,127115116,566530,NULL,'2016-10-28 10:15:22',1477649722,NULL),(1841945345,1083444,1,1099554,1,1,1,'A',1,0.920561,292,696395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 456, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 535}}',148.392,127129980,478142,NULL,'2016-10-29 04:39:47',1477715987,NULL),(1833420299,1083444,1,369757,1,1,1,'S',1,0.96875,320,829980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 300, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 320}}',148.397,112523310,366090,NULL,'2014-12-22 07:01:13',1419231673,NULL),(1861031013,1083444,1,2676581,1,1,1,'S',1,0.985915,497,920576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 483, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 497}}',148.397,156560336,540780,NULL,'2020-12-05 10:48:17',1607165297,NULL),(1842728308,1083444,1,63435,1,1,1,'A',1,0.992925,396,890922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 629, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 636}}',148.398,128547688,611086,NULL,'2017-01-19 05:47:45',1484804865,NULL),(1850915070,1083444,1,1805791,1,1,1,'S',1,0.95935,492,848448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 452, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 492}}',148.4,140947367,554540,NULL,'2018-10-31 11:44:07',1540986247,NULL),(1845725374,1083444,1,767492,1,1,1,'A',1,0.943089,236,868526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 220, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 246}}',148.418,132974587,254572,NULL,'2017-09-15 08:05:40',1505462740,NULL),(1841628125,1083444,1,375423,1,1,1,'A',1,0.938817,357,714148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 32, \"great\": 1115, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1234}}',148.425,126841182,1027748,NULL,'2016-10-12 04:24:36',1476246276,NULL),(1844993984,1083444,1,673059,1,1,1,'A',1,0.913043,337,749639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 8, \"great\": 616, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 736}}',148.425,131903482,795639,NULL,'2017-07-20 07:48:17',1500536897,NULL),(1841496986,1083444,1,280043,1,1,1,'A',1,0.934411,364,746843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 467, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 526}}',148.427,126466835,630450,NULL,'2016-09-20 08:26:09',1474359969,NULL),(1831939152,1083444,1,200482,1,1,1,'S',1,0.997877,942,943405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 938, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 942}}',148.432,110059170,1229580,NULL,'2014-08-14 08:22:59',1408004579,NULL),(1851351267,1083444,1,1734012,1,1,1,'S',1,0.995614,342,946305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 339, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 342}}',148.433,141756868,382990,NULL,'2018-12-19 13:05:20',1545224720,NULL),(1836911476,1083444,1,728724,1,1,1,'A',1,0.929915,322,674338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 516, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 585}}',148.437,119077259,494070,NULL,'2015-09-24 03:11:30',1443064290,NULL),(1862432754,1083444,1,2721301,1,1,1,'S',1,0.965625,480,827608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 447, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 480}}',148.438,158666945,524640,NULL,'2021-02-11 11:18:56',1613042336,NULL),(1845008329,1083444,1,554252,1,1,1,'S',1,0.964365,449,819599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 417, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 449}}',148.44,131788693,525610,NULL,'2017-07-14 07:49:05',1500018545,NULL),(1830084642,1083444,1,97521,1,1,1,'S',1,0.991866,922,936426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 907}, \"maximum_statistics\": {\"great\": 922}}',148.441,107093689,1113690,NULL,'2014-04-01 14:17:20',1396361840,NULL),(1870128299,1083444,1,3476297,1,1,1,'S',1,0.991603,655,936015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 644, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 655}}',148.443,170110715,798540,NULL,'2022-02-27 10:54:27',1645959267,NULL),(1857162870,1083444,1,2367346,1,1,1,'A',1,0.992045,399,906404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 436, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 440}}',148.444,150590296,526930,NULL,'2020-04-30 06:33:16',1588228396,NULL),(1842951685,1083444,1,674476,1,1,1,'S',1,0.996241,399,949293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 396, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 399}}',148.444,128823900,489380,NULL,'2017-02-03 05:54:24',1486101264,NULL),(1850125491,1083444,1,1464039,1,1,1,'S',1,0.96732,459,867661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 429, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 459}}',148.448,139741051,499910,NULL,'2018-08-25 03:34:58',1535168098,NULL),(1832186667,1083444,1,100695,1,1,1,'S',1,0.997359,568,911024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 565, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 568}}',148.456,110391384,720950,NULL,'2014-08-29 07:35:30',1409297730,NULL),(1842169249,1083444,1,1021835,1,1,1,'A',1,0.987315,307,882380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 462, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 473}}',148.456,127578391,503384,NULL,'2016-11-24 08:55:42',1479977742,NULL),(1853376691,1083444,1,1761721,1,1,1,'A',1,0.962702,315,802884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 465, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 496}}',148.457,144854605,485932,NULL,'2019-06-15 07:09:20',1560582560,NULL),(1841807108,1083444,1,1016912,1,1,1,'S',1,0.976135,859,886460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 818, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 859}}',148.457,126890393,1068470,NULL,'2016-10-15 05:07:58',1476508078,NULL),(1840195402,1083444,1,65679,1,1,1,'S',1,0.978852,662,864993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 634, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 662}}',148.459,124596152,806810,NULL,'2016-06-15 10:12:40',1465985560,NULL),(1845040179,1083444,1,690410,1,1,1,'S',1,0.979331,508,862527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 487, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 508}}',148.461,131997936,597940,NULL,'2017-07-25 06:52:10',1500965530,NULL),(1837971717,1083444,1,820480,1,1,1,'A',1,0.929688,326,685423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 448, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 512}}',148.461,120740605,433744,NULL,'2015-12-20 05:03:15',1450587795,NULL),(1841803828,1083444,1,1015365,1,1,1,'A',1,0.910082,356,633378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 41, \"great\": 944, \"large_bonus\": 151}, \"maximum_statistics\": {\"great\": 1101}}',148.466,126993049,1000096,NULL,'2016-10-21 09:03:11',1477040591,NULL),(1843069038,1083444,1,1177723,1,1,1,'A',1,0.964078,489,854259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 482, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 515}}',148.471,128849524,587310,NULL,'2017-02-04 12:22:30',1486210950,NULL),(1833125280,1083444,1,140539,1,1,1,'S',1,0.980035,576,895832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 553, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 576}}',148.478,112096751,647660,NULL,'2014-11-29 09:24:14',1417253054,NULL),(1842468379,1083444,1,661710,1,1,1,'S',1,0.989212,1066,922257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1043, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1066}}',148.479,128178599,1280270,NULL,'2016-12-29 05:20:59',1482988859,NULL),(1832932470,1083444,1,307409,1,1,1,'S',1,0.986254,873,918311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 849, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 873}}',148.48,111581345,1107090,NULL,'2014-10-31 07:23:11',1414740191,NULL),(1845340092,1083444,1,722479,1,1,1,'S',1,0.963867,512,858424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 475, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 512}}',148.48,132371287,576568,NULL,'2017-08-13 12:54:11',1502628851,NULL),(1848414763,1083444,1,1392437,1,1,1,'S',1,0.98998,499,930228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 489, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 499}}',148.49,137152872,588080,NULL,'2018-04-20 08:54:30',1524214470,NULL),(1842213627,1083444,1,1066465,1,1,1,'S',1,0.989226,1021,930002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 999, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1021}}',148.518,127761900,1197510,NULL,'2016-12-05 05:35:48',1480916148,NULL),(1846291264,1083444,1,1382126,1,1,1,'S',1,0.979109,359,902449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 344, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 359}}',148.52,133816330,412440,NULL,'2017-11-02 06:45:58',1509605158,NULL),(1832500393,1083444,1,222666,1,1,1,'S',1,0.972569,401,842240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 379, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 401}}',148.52,111065445,435250,NULL,'2014-10-03 08:46:41',1412326001,NULL),(1860874937,1083444,1,1860882,1,1,1,'S',1,0.972163,467,935917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 441, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 467}}',148.522,156321808,595794,NULL,'2020-11-27 14:36:06',1606487766,NULL),(1855347071,1083444,1,2217242,1,1,1,'S',1,0.993878,245,942352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 242, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 245}}',148.523,147749633,305220,NULL,'2019-12-20 13:23:12',1576848192,NULL),(1840173518,1083444,1,601377,1,1,1,'S',1,0.995119,717,940171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 710, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 717}}',148.535,124581117,923270,NULL,'2016-06-14 14:35:44',1465914944,NULL),(1851808299,1083444,1,1816812,1,1,1,'A',1,0.973631,450,870367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 469, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 493}}',148.548,142372402,549300,NULL,'2019-01-23 12:01:32',1548244892,NULL),(1841936803,1083444,1,1021815,1,1,1,'A',1,0.997842,631,935367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 924, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 927}}',148.557,127098589,1155724,NULL,'2016-10-27 08:22:55',1477556575,NULL),(1840346025,1083444,1,608789,1,1,1,'S',1,0.992788,416,935396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 410, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 416}}',148.558,124655519,499452,NULL,'2016-06-18 07:23:24',1466234604,NULL),(1844936519,1083444,1,606173,1,1,1,'S',1,0.993976,415,935115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 410, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 415}}',148.559,131808619,505150,NULL,'2017-07-15 07:37:28',1500104248,NULL),(1832364257,1083444,1,84801,1,1,1,'S',1,0.99385,813,902585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 803, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 813}}',148.564,110873537,959330,NULL,'2014-09-22 11:22:47',1411384967,NULL),(1855033168,1083444,1,1986326,1,1,1,'A',1,0.907968,308,638148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 51, \"great\": 1669, \"large_bonus\": 166}, \"maximum_statistics\": {\"great\": 1983}}',148.565,147444849,1884368,NULL,'2019-11-30 07:22:51',1575098571,NULL),(1850875734,1083444,1,1492168,1,1,1,'A',1,0.9637,291,824746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 397, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 427}}',148.576,140828863,415188,NULL,'2018-10-24 12:23:44',1540383824,NULL),(1848657503,1083444,1,1310150,1,1,1,'A',1,0.93956,188,711521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 487, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 546}}',148.579,137550957,502250,NULL,'2018-05-09 08:58:36',1525856316,NULL),(1846437884,1083444,1,523248,1,1,1,'S',1,0.988421,475,928293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 464, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 475}}',148.581,134218428,557580,NULL,'2017-11-23 07:17:45',1511421465,NULL),(1842674061,1083444,1,1129275,1,1,1,'A',1,0.970149,723,813309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 889, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 938}}',148.584,128251203,1035516,NULL,'2017-01-02 07:26:44',1483342004,NULL),(1856433270,1083444,1,1937774,1,1,1,'A',1,0.955487,291,814266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 441, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 483}}',148.584,149568425,501360,NULL,'2020-03-28 09:40:44',1585388444,NULL),(1832323293,1083444,1,79337,1,1,1,'S',1,0.985788,774,906391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 752, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 774}}',148.594,110698957,1106078,NULL,'2014-09-13 14:10:36',1410617436,NULL),(1848661316,1083444,1,1580161,1,1,1,'B',1,0.896481,523,626070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 448, \"miss\": 79, \"great\": 2400, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 2927}}',148.594,137495226,2473178,NULL,'2018-05-06 11:41:35',1525606895,NULL),(1860420204,1083444,1,2160540,1,1,1,'A',1,0.970379,265,804544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 402, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 422}}',148.599,155788079,355130,NULL,'2020-11-08 14:17:27',1604845047,NULL),(1831137822,1083444,1,240136,1,1,1,'S',1,0.986572,633,914572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 616, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 633}}',148.606,108800490,780676,NULL,'2014-06-20 10:09:28',1403258968,NULL),(1832710914,1083444,1,107673,1,1,1,'S',1,0.987654,810,914398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 790, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 810}}',148.608,111184376,973110,NULL,'2014-10-09 14:37:07',1412865427,NULL),(1844775281,1083444,1,693195,1,1,1,'A',1,0.919572,520,672949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 26, \"great\": 1085, \"large_bonus\": 137}, \"maximum_statistics\": {\"great\": 1262}}',148.612,131672521,1270038,NULL,'2017-07-08 06:52:19',1499496739,NULL),(1844125833,1083444,1,505285,1,1,1,'A',1,0.972043,236,854570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 440, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 465}}',148.616,130705435,544394,NULL,'2017-05-17 08:17:46',1495009066,NULL),(1831010555,1083444,1,216025,1,1,1,'S',1,0.996081,893,947962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 886, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 893}}',148.618,108532959,1105352,NULL,'2014-06-08 06:14:15',1402208055,NULL),(1855117620,1083444,1,2185902,1,1,1,'A',1,0.913897,320,793380,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 280, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 331}}',148.625,147445733,355570,NULL,'2019-11-30 08:44:03',1575103443,NULL),(1843354374,1083444,1,1194669,1,1,1,'S',1,0.99,1150,927523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1127, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1150}}',148.627,129307352,1422560,NULL,'2017-03-01 06:48:22',1488350902,NULL),(1843538704,1083444,1,869197,1,1,1,'S',1,0.982477,428,876131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 413, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 428}}',148.631,129778041,498660,NULL,'2017-03-27 07:59:55',1490601595,NULL),(1841942896,1083444,1,1076346,1,1,1,'S',1,0.967213,183,825035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 171, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 183}}',148.633,127097853,176638,NULL,'2016-10-27 06:41:01',1477550461,NULL),(1865631502,1083444,1,2965939,1,1,1,'B',1,0.857826,164,519385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 32, \"great\": 631, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 837}}',148.646,163581675,504880,NULL,'2021-07-03 11:50:40',1625313040,NULL),(1841357369,1083444,1,712458,1,1,1,'B',1,0.890464,256,637219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 306, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 388}}',148.648,126369778,436506,NULL,'2016-09-15 07:34:11',1473924851,NULL),(1846534362,1083444,1,1394349,1,1,1,'S',1,0.988658,1058,917401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1034, \"large_bonus\": 135}, \"maximum_statistics\": {\"great\": 1058}}',148.651,134314384,1367350,NULL,'2017-11-28 07:38:35',1511854715,NULL),(1854239795,1083444,1,2104317,1,1,1,'A',1,0.91041,245,653739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 6, \"great\": 487, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 586}}',148.662,146128208,501320,NULL,'2019-09-01 12:52:33',1567342353,NULL),(1830891241,1083444,1,92201,1,1,1,'S',1,0.988327,514,972690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 502, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 514}}',148.664,108256124,609840,NULL,'2014-05-27 07:45:41',1401176741,NULL),(1833484627,1083444,1,514703,1,1,1,'A',1,0.958333,258,769876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 357, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 384}}',148.666,112564301,386328,NULL,'2014-12-24 07:20:47',1419405647,NULL),(1832535827,1083444,1,74933,0,1,1,'S',1,0.9914,407,934117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 400, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 1}}',148.67,111120448,475086,NULL,'2014-10-05 15:07:19',1412521639,NULL),(1854674356,1083444,1,2134870,1,1,1,'A',1,0.907216,346,624340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 14, \"great\": 488, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 582}}',148.676,146890997,524942,NULL,'2019-10-26 06:56:03',1572072963,NULL),(1865604014,1083444,1,2941745,1,1,1,'A',1,0.95842,469,839470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 443, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 481}}',148.679,163582789,544080,NULL,'2021-07-03 12:33:06',1625315586,NULL),(1830564399,1083444,1,141563,1,1,1,'S',1,0.992512,868,931543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 855}, \"maximum_statistics\": {\"great\": 868}}',148.68,107883888,1097540,NULL,'2014-05-10 10:20:59',1399717259,NULL),(1841945562,1083444,1,1099437,1,1,1,'A',1,0.943487,334,754659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 469, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 522}}',148.688,127201519,482050,NULL,'2016-11-02 04:42:24',1478061744,NULL),(1842475242,1083444,1,1019007,1,1,1,'A',1,0.904719,276,185888,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 28, \"great\": 937, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1123}}',148.689,128090240,495882,NULL,'2016-12-24 04:34:36',1482554076,NULL),(1851098603,1083444,1,1360784,1,1,1,'S',1,0.988243,808,926029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 789, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 808}}',148.695,141381691,937250,NULL,'2018-11-26 11:28:58',1543231738,NULL),(1850378177,1083444,1,638493,1,1,1,'A',1,0.953686,316,808289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 485, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 529}}',148.697,140141972,540792,NULL,'2018-09-15 11:20:37',1537010437,NULL),(1862802977,1083444,1,2464755,1,1,1,'S',1,0.990501,579,933097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 568, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 579}}',148.699,159268940,668340,NULL,'2021-03-01 13:22:39',1614604959,NULL),(1844027882,1083444,1,243008,1,1,1,'A',1,0.958867,484,793050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 511, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 547}}',148.7,130432302,582914,NULL,'2017-05-02 08:26:19',1493713579,NULL),(1862089943,1083444,1,2600748,1,1,1,'A',1,0.983607,643,894751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 769, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 793}}',148.7,158295982,891092,NULL,'2021-01-31 12:25:02',1612095902,NULL),(1843981327,1083444,1,55740,1,1,1,'S',1,0.992915,494,940633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 487, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 494}}',148.709,130289087,553550,NULL,'2017-04-24 06:17:17',1493014637,NULL),(1832937488,1083444,1,27848,1,1,1,'S',1,0.988818,626,885821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 612, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 626, \"legacy_combo_increase\": 5}}',148.71,111581735,772720,NULL,'2014-10-31 08:06:43',1414742803,NULL),(1856293526,1083444,1,2313525,1,1,1,'A',1,0.920043,176,656465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 400, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 469}}',148.71,149232419,311460,NULL,'2020-03-15 08:02:36',1584259356,NULL),(1845091128,1083444,1,635991,1,1,1,'S',1,0.99875,800,944232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 798, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 800}}',148.724,132137642,1069170,NULL,'2017-08-01 13:32:34',1501594354,NULL),(1849979065,1083444,1,1633753,1,1,1,'S',1,0.98008,502,902154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 482, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 502}}',148.725,139479294,589080,NULL,'2018-08-12 12:22:24',1534076544,NULL),(1841716301,1083444,1,446256,1,1,1,'S',1,0.983562,365,872959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 353, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 365}}',148.725,126842155,446430,NULL,'2016-10-12 06:36:09',1476254169,NULL),(1868186458,1083444,1,2997773,1,1,1,'A',1,0.931459,430,728856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 499, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 569}}',148.727,167422118,562246,NULL,'2021-11-12 14:19:21',1636726761,NULL),(1835429482,1083444,1,654696,1,1,1,'A',1,0.99005,669,901574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 790, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 804}}',148.73,116938261,939300,NULL,'2015-06-09 07:51:14',1433836274,NULL),(1845873169,1083444,1,1331340,1,1,1,'S',1,0.971132,433,839316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 408, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 433}}',148.732,133190998,531350,NULL,'2017-09-27 14:05:24',1506521124,NULL),(1846623753,1083444,1,562556,1,1,1,'S',1,0.994292,438,940001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 433, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 438}}',148.735,134501256,473770,NULL,'2017-12-08 08:06:27',1512720387,NULL),(2552492608,1083444,1,4518563,1,1,1,'A',1,0.973404,402,853612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 446, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 470}}',148.735,183259205,457520,NULL,'2024-03-23 08:27:41',1711182461,NULL),(1839235030,1083444,1,406727,1,1,1,'S',1,0.991996,937,984164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 922, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 937}}',148.737,122823127,1196886,NULL,'2016-03-27 07:38:19',1459064299,NULL),(1832183023,1083444,1,119310,1,1,1,'S',1,0.996736,766,942966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 761, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 766}}',148.739,110356744,969980,NULL,'2014-08-27 15:27:53',1409153273,NULL),(1855347096,1083444,1,2217243,1,1,1,'S',1,0.972414,290,883368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 274, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 290}}',148.75,147749584,345880,NULL,'2019-12-20 13:19:19',1576847959,NULL),(1842264631,1083444,1,1090384,1,1,1,'S',1,0.997886,473,951136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 471, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 473}}',148.753,127651490,520420,NULL,'2016-11-28 13:39:58',1480340398,NULL),(1855870370,1083444,1,1789612,1,1,1,'S',1,0.997487,796,948016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 792, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 796}}',148.755,148570796,956840,NULL,'2020-02-08 10:06:01',1581156361,NULL),(1832049660,1083444,1,128321,1,1,1,'S',1,0.999277,692,941173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 691, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 692}}',148.757,110213587,874474,NULL,'2014-08-21 08:56:57',1408611417,NULL),(1874094862,1083444,1,3645657,1,1,1,'S',1,0.972393,489,879660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 462, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 489}}',148.758,176147213,545920,NULL,'2022-12-10 12:06:59',1670674019,NULL),(1842230280,1083444,1,800599,1,1,1,'S',1,0.984375,480,915116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 465, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 480}}',148.76,127841273,560660,NULL,'2016-12-10 04:20:40',1481343640,NULL),(1855572130,1083444,1,2157983,1,1,1,'A',1,0.937367,398,766311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 419, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 471}}',148.762,148108532,440800,NULL,'2020-01-11 07:45:52',1578728752,NULL),(1843505537,1083444,1,1166300,1,1,1,'S',1,0.992095,506,988567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 498, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 506}}',148.763,129651264,703908,NULL,'2017-03-20 07:02:23',1489993343,NULL),(1841386354,1083444,1,828116,1,1,1,'S',1,0.984094,723,908063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 700, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 723}}',148.77,126427984,900760,NULL,'2016-09-18 03:59:38',1474171178,NULL),(1844379271,1083444,1,1276997,1,1,1,'A',1,0.942308,468,795727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 414, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 468}}',148.773,130830597,503930,NULL,'2017-05-24 06:01:30',1495605690,NULL),(1850651468,1083444,1,1628723,1,1,1,'S',1,0.983025,648,903796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 626, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 648}}',148.781,140480685,803990,NULL,'2018-10-04 09:07:37',1538644057,NULL),(1855807529,1083444,1,2145006,1,1,1,'A',1,0.916195,378,654945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 37, \"great\": 1507, \"large_bonus\": 422}, \"maximum_statistics\": {\"great\": 1766}}',148.791,148569589,1646556,NULL,'2020-02-08 08:48:17',1581151697,NULL),(1868081807,1083444,1,3032964,1,1,1,'A',1,0.933607,884,226467,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 40, \"great\": 2156, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 2440}}',148.793,167262635,1339091,NULL,'2021-11-06 07:20:34',1636183234,NULL),(1841759476,1083444,1,128778,1,1,1,'A',1,0.968694,470,847976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 532, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 559, \"legacy_combo_increase\": 8}}',148.8,126946475,652036,NULL,'2016-10-18 07:29:24',1476775764,NULL),(1869857995,1083444,1,1752558,1,1,1,'S',1,0.96712,441,828699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 412, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 441}}',148.808,169737907,509330,NULL,'2022-02-12 10:48:39',1644662919,NULL),(1845760201,1083444,1,796621,1,1,1,'S',1,0.988706,487,928576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 476, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 487}}',148.81,133016230,592300,NULL,'2017-09-17 08:26:53',1505636813,NULL),(1869131903,1083444,1,2889623,1,1,1,'A',1,0.920518,509,735547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 469, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 541}}',148.816,168862173,671250,NULL,'2022-01-08 08:18:35',1641629915,NULL),(1843630215,1083444,1,696629,1,1,1,'S',1,0.99483,677,939669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 670, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 677}}',148.816,129841741,873380,NULL,'2017-03-31 06:22:25',1490941345,NULL),(1866921164,1083444,1,3149806,1,1,1,'S',1,0.98152,487,906349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 469, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 487}}',148.819,165346376,555290,NULL,'2021-08-28 06:56:37',1630133797,NULL),(1832994034,1083444,1,110536,1,1,1,'S',1,0.98601,822,917880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 799, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 822}}',148.82,111830391,1000210,NULL,'2014-11-14 06:19:13',1415945953,NULL),(1843833437,1083444,1,282871,1,1,1,'S',1,0.996084,383,939335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 380, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 383}}',148.821,130174460,487610,NULL,'2017-04-18 06:03:32',1492495412,NULL),(1841926796,1083444,1,494820,1,1,1,'A',1,0.972222,706,840348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 1035, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1080}}',148.821,127154608,1214204,NULL,'2016-10-30 08:46:00',1477817160,NULL),(1829535488,1083444,1,54659,0,1,1,'S',1,0.977234,593,883870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 566}, \"maximum_statistics\": {\"great\": 593}}',148.822,106146220,709750,NULL,'2014-02-16 11:30:14',1392550214,NULL),(1841676965,1083444,1,676635,1,1,1,'A',1,0.979303,379,865323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 441, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 459}}',148.829,126826365,483180,NULL,'2016-10-11 03:14:44',1476155684,NULL),(1845344375,1083444,1,725920,1,1,1,'B',1,0.884086,262,567565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 18, \"great\": 409, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 509}}',148.838,132385672,353290,NULL,'2017-08-14 07:54:42',1502697282,NULL),(1842439151,1083444,1,922069,1,1,1,'A',1,0.962343,302,818692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 447, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 478}}',148.839,127917685,526660,NULL,'2016-12-14 14:26:23',1481725583,NULL),(1830523864,1083444,1,65943,1,1,1,'S',1,0.992413,659,893059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 649}, \"maximum_statistics\": {\"great\": 659}}',148.841,107542240,840030,NULL,'2014-04-23 14:20:59',1398262859,NULL),(1830492986,1083444,1,148317,1,1,1,'S',1,0.992986,499,986825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 492}, \"maximum_statistics\": {\"great\": 499}}',148.841,107640788,613278,NULL,'2014-04-28 09:58:34',1398679114,NULL),(1839241847,1083444,1,835093,1,1,1,'X',1,1,296,994917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 296}}',148.842,122824962,374244,NULL,'2016-03-27 09:33:28',1459071208,NULL),(1831667694,1083444,1,145071,1,1,1,'S',1,0.970111,1355,835546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 1274, \"large_bonus\": 292}, \"maximum_statistics\": {\"great\": 1355}}',148.844,109617909,1934280,NULL,'2014-07-26 04:31:26',1406349086,NULL),(1844238589,1083444,1,705829,1,1,1,'S',1,0.995421,546,996671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 541, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 546}}',148.848,130673684,689868,NULL,'2017-05-15 06:33:35',1494830015,NULL),(1849113198,1083444,1,1578307,1,1,1,'S',1,0.970348,489,876378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 460, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 489}}',148.854,138198707,564030,NULL,'2018-06-10 03:24:25',1528601065,NULL),(1831132393,1083444,1,140485,1,1,1,'S',1,0.976246,863,884850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 822, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 863}}',148.854,108806010,1209900,NULL,'2014-06-20 14:08:03',1403273283,NULL),(1841814591,1083444,1,318052,1,1,1,'A',1,0.974125,449,873545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 626, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 657}}',148.854,126960079,816108,NULL,'2016-10-19 05:35:27',1476855327,NULL),(1832467594,1083444,1,136645,1,1,1,'S',1,0.996875,480,932476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 477, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 480, \"legacy_combo_increase\": 1}}',148.866,111012261,670420,NULL,'2014-09-30 07:25:07',1412061907,NULL),(1855350936,1083444,1,1601963,1,1,1,'B',1,0.898998,399,633497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 25, \"great\": 503, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 599}}',148.874,147778260,511632,NULL,'2019-12-22 03:44:28',1576986268,NULL),(1865388553,1083444,1,3017079,1,1,1,'S',1,0.983586,396,921281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 383, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 396}}',148.874,163132479,471550,NULL,'2021-06-19 07:29:41',1624087781,NULL),(1856298886,1083444,1,1810373,1,1,1,'S',1,0.982238,563,960041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 543, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 563}}',148.877,149373453,712266,NULL,'2020-03-21 03:53:42',1584762822,NULL),(1861792008,1083444,1,2665692,1,1,1,'S',1,0.969697,363,875967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 341, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 363}}',148.88,157615984,403780,NULL,'2021-01-08 15:02:44',1610118164,NULL),(1851932369,1083444,1,1700849,1,1,1,'S',1,0.984655,391,917666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 379, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 391}}',148.882,142524775,434500,NULL,'2019-02-01 10:42:20',1549017740,NULL),(1842492808,1083444,1,674278,1,1,1,'A',1,0.995277,552,912578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 736, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 741}}',148.885,128090661,853770,NULL,'2016-12-24 05:09:21',1482556161,NULL),(1837922497,1083444,1,357481,1,1,1,'A',1,0.905125,290,611804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 30, \"great\": 615, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 722}}',148.887,120787303,522782,NULL,'2015-12-22 06:14:32',1450764872,NULL),(1844429789,1083444,1,549277,1,1,1,'A',1,0.975309,424,848652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 540, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 567}}',148.892,131038799,619414,NULL,'2017-06-04 06:41:55',1496558515,NULL),(1845001867,1083444,1,677631,1,1,1,'A',1,0.984716,372,883761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 445, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 458}}',148.901,131965709,498552,NULL,'2017-07-23 12:23:10',1500812590,NULL),(1850712519,1083444,1,1690778,1,1,1,'A',1,0.952851,412,819379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 425, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 456}}',148.905,140740079,485320,NULL,'2018-10-19 12:35:07',1539952507,NULL),(1845103675,1083444,1,737580,1,1,1,'S',1,0.989773,440,928011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 431, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 440}}',148.906,132170221,535090,NULL,'2017-08-03 07:37:34',1501745854,NULL),(1858726579,1083444,1,2494720,1,1,1,'A',1,0.957965,354,810025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 415, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 452}}',148.909,153024336,470118,NULL,'2020-07-26 13:05:54',1595768754,NULL),(1842463717,1083444,1,805928,1,1,1,'S',1,0.997357,946,1003742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 941, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 946}}',148.913,128112664,1298088,NULL,'2016-12-25 09:26:42',1482658002,NULL),(1868929397,1083444,1,3172774,1,1,1,'S',1,0.991313,518,927142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 509, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 518}}',148.915,168530530,645470,NULL,'2021-12-26 09:43:39',1640511819,NULL),(1836874119,1083444,1,272887,1,1,1,'S',1,0.993913,575,993471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 568, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 575}}',148.918,119066077,710916,NULL,'2015-09-23 11:59:56',1443009596,NULL),(1845179245,1083444,1,473281,1,1,1,'A',1,0.984064,315,852266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 490, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 502}}',148.918,132249433,504204,NULL,'2017-08-07 07:03:17',1502089397,NULL),(1848224771,1083444,1,1574310,1,1,1,'S',1,0.993304,224,991106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 221, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 224}}',148.919,136716815,245238,NULL,'2018-03-29 04:50:07',1522299007,NULL),(1830580704,1083444,1,373273,1,1,1,'S',1,0.982716,405,905726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 391}, \"maximum_statistics\": {\"great\": 405}}',148.922,107857297,482470,NULL,'2014-05-09 07:39:35',1399621175,NULL),(1842240295,1083444,1,1017423,1,1,1,'S',1,0.992654,1089,937633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1073, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1089}}',148.922,127662099,1310640,NULL,'2016-11-29 08:33:50',1480408430,NULL),(1856294987,1083444,1,2328399,1,1,1,'A',1,0.969925,254,864851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 251, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 266}}',148.924,149189739,240040,NULL,'2020-03-13 12:57:50',1584104270,NULL),(1841612231,1083444,1,787563,1,1,1,'S',1,0.996939,490,945287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 487, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 490}}',148.924,126793534,597256,NULL,'2016-10-09 06:56:02',1475996162,NULL),(1847455935,1083444,1,1513235,1,1,1,'A',1,0.978955,480,879690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 663, \"large_bonus\": 150}, \"maximum_statistics\": {\"great\": 689}}',148.927,135651122,834250,NULL,'2018-02-02 07:38:27',1517557107,NULL),(1851027173,1083444,1,1454357,1,1,1,'A',1,0.976744,275,835945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 493, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 516}}',148.927,141052241,530400,NULL,'2018-11-06 12:23:06',1541506986,NULL),(2775739879,1083444,1,3787844,1,1,1,'A',1,0.928842,426,749074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 454, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 527}}',148.936,183790669,493320,NULL,'2024-05-04 12:19:36',1714825176,NULL),(1842651468,1083444,1,84911,1,1,1,'S',1,0.989247,558,922631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 546, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 558}}',148.938,128389311,653890,NULL,'2017-01-10 04:46:44',1484023604,NULL),(1863030962,1083444,1,2710603,1,1,1,'S',1,0.963587,1277,861708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 1184, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1277}}',148.939,159664872,1556080,NULL,'2021-03-13 15:04:37',1615647877,NULL),(1841659898,1083444,1,746533,1,1,1,'S',1,0.987562,402,922812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 392, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 402}}',148.943,126771928,452640,NULL,'2016-10-08 06:51:53',1475909513,NULL),(1842971986,1083444,1,1065000,1,1,1,'A',1,0.904315,391,648240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 447, \"large_bonus\": 169}, \"maximum_statistics\": {\"great\": 533}}',148.943,128971583,607404,NULL,'2017-02-11 05:51:34',1486792294,NULL),(1851503251,1083444,1,1315612,1,1,1,'S',1,0.998918,462,945159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 461, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 462}}',148.944,141992393,560330,NULL,'2019-01-01 12:44:23',1546346663,NULL),(1847968933,1083444,1,1548383,1,1,1,'A',1,0.95267,418,793153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 752, \"large_bonus\": 146}, \"maximum_statistics\": {\"great\": 824}}',148.949,136348213,902210,NULL,'2018-03-10 08:38:48',1520671128,NULL),(1831940711,1083444,1,154410,1,1,1,'S',1,0.995419,764,946931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 757, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 764}}',148.95,110037786,975688,NULL,'2014-08-13 08:58:34',1407920314,NULL),(1831957334,1083444,1,402432,1,1,1,'S',1,0.987585,443,921262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 432, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 443}}',148.953,110189968,532380,NULL,'2014-08-20 06:19:56',1408515596,NULL),(1830916520,1083444,1,76768,1,1,1,'S',1,0.998431,956,939842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 953, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 956}}',148.956,108319235,1212830,NULL,'2014-05-30 09:17:06',1401441426,NULL),(1873141523,1083444,1,3666368,1,1,1,'A',1,0.905473,456,644320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 32, \"great\": 1336, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1608}}',148.966,174702619,1237110,NULL,'2022-09-24 09:01:34',1664010094,NULL),(1844632840,1083444,1,636659,1,1,1,'S',1,0.991647,419,927384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 412, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 419}}',148.966,131238943,527970,NULL,'2017-06-15 07:20:24',1497511224,NULL),(2327977454,1083444,1,4413547,1,1,1,'S',1,0.980676,414,893595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 398, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 414}}',148.967,182749963,500340,NULL,'2024-02-11 13:38:11',1707658691,NULL),(1846014322,1083444,1,812041,1,1,1,'S',1,0.994792,384,933280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 380, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 384}}',148.968,133402591,467050,NULL,'2017-10-09 06:16:00',1507529760,NULL),(1851336523,1083444,1,1569934,1,1,1,'S',1,0.959834,361,933275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 332, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 361}}',148.969,141656309,405242,NULL,'2018-12-13 11:57:41',1544702261,NULL),(1846756066,1083444,1,1313540,1,1,1,'S',1,0.992215,578,932016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 569, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 578}}',148.97,134686845,677330,NULL,'2017-12-17 10:11:41',1513505501,NULL),(1839233853,1083444,1,332751,1,1,1,'A',1,0.94195,467,729822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 830, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 913}}',148.978,122929713,896460,NULL,'2016-04-01 05:43:43',1459489423,NULL),(1839173103,1083444,1,789208,1,1,1,'S',1,0.953319,482,830205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 437, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 482}}',148.979,122845262,540640,NULL,'2016-03-28 03:20:42',1459135242,NULL),(1841815105,1083444,1,1073247,1,1,1,'A',1,0.926124,432,713222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 407, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 467}}',148.979,126959395,474400,NULL,'2016-10-19 04:05:28',1476849928,NULL),(1850843503,1083444,1,1695382,1,1,1,'B',1,0.890625,166,585445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 25, \"great\": 550, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 672}}',148.984,140843091,521078,NULL,'2018-10-25 10:37:30',1540463850,NULL),(1842440003,1083444,1,995839,1,1,1,'S',1,0.984874,595,915367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 577, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 595}}',148.993,127981807,673470,NULL,'2016-12-18 05:12:26',1482037946,NULL),(1850711571,1083444,1,1625589,1,1,1,'S',1,0.994801,577,944104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 571, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 577}}',148.995,140740931,720364,NULL,'2018-10-19 13:28:02',1539955682,NULL),(1854757191,1083444,1,2188430,1,1,1,'S',1,0.981918,1189,906198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1146, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 1189}}',148.997,146910764,1573890,NULL,'2019-10-27 07:36:49',1572161809,NULL),(1850340012,1083444,1,1032303,1,1,1,'S',1,0.97929,507,896835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 486, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 507}}',148.999,140058523,634950,NULL,'2018-09-10 12:50:50',1536583850,NULL),(1849980153,1083444,1,1634526,1,1,1,'A',1,0.900335,237,602103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 15, \"great\": 493, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 597}}',149,139542086,460166,NULL,'2018-08-15 10:13:10',1534327990,NULL),(1860388793,1083444,1,2532129,1,1,1,'S',1,0.992467,531,937169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 523, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 531}}',149.006,155572938,596460,NULL,'2020-10-31 11:05:07',1604142307,NULL),(1862067403,1083444,1,2681037,1,1,1,'B',1,0.885333,566,594028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 413, \"miss\": 21, \"great\": 1550, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1984}}',149.009,158296507,1700774,NULL,'2021-01-31 12:49:23',1612097363,NULL),(1832469693,1083444,1,181700,1,1,1,'S',1,0.984234,444,915153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 430, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 444}}',149.015,111048723,512480,NULL,'2014-10-02 09:38:26',1412242706,NULL),(1833072071,1083444,1,54802,1,1,1,'S',1,0.990239,461,888426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 452, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 461}}',149.02,111940347,562644,NULL,'2014-11-20 13:57:50',1416491870,NULL),(1862262098,1083444,1,2759709,1,1,1,'S',1,0.962593,401,854488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 371, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 401}}',149.024,158534139,448150,NULL,'2021-02-07 14:35:10',1612708510,NULL),(1830445349,1083444,1,313727,1,1,1,'S',1,0.988834,403,925476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 394}, \"maximum_statistics\": {\"great\": 403}}',149.026,107624984,446010,NULL,'2014-04-27 12:13:47',1398600827,NULL),(1848225122,1083444,1,1571306,1,1,1,'A',1,0.981758,882,886287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 1163, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1206}}',149.026,136840655,1393720,NULL,'2018-04-04 09:01:16',1522832476,NULL),(1872874579,1083444,1,1669949,1,1,1,'A',1,0.927282,909,695591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 24, \"great\": 1634, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1884}}',149.032,174347184,1685260,NULL,'2022-09-04 09:20:32',1662283232,NULL),(1850001285,1083444,1,1706059,1,1,1,'A',1,0.946089,324,774332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 424, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 473}}',149.034,139563071,473974,NULL,'2018-08-16 10:27:13',1534415233,NULL),(1844486861,1083444,1,594005,1,1,1,'S',1,0.977707,471,893894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 450, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 471}}',149.036,131154493,534000,NULL,'2017-06-10 13:50:45',1497102645,NULL),(1848619554,1083444,1,1564191,1,1,1,'S',1,0.981061,396,867972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 381, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 396}}',149.038,137586647,475250,NULL,'2018-05-11 04:40:10',1526013610,NULL),(1841629445,1083444,1,731966,1,1,1,'A',1,0.951613,325,751278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 454, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 496}}',149.04,126709372,479040,NULL,'2016-10-04 08:01:12',1475568072,NULL),(1848735999,1083444,1,1607054,1,1,1,'S',1,0.982676,837,963810,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 808, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 837}}',149.043,137639009,970644,NULL,'2018-05-13 11:08:08',1526209688,NULL),(1829390504,1083444,1,351188,1,1,1,'S',1,0.998396,935,951290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 932}, \"maximum_statistics\": {\"great\": 935}}',149.044,105765673,1095190,NULL,'2014-01-29 10:55:36',1390992936,NULL),(1846294928,1083444,1,1396767,1,1,1,'S',1,0.969501,541,872914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 508, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 541}}',149.053,133750759,636050,NULL,'2017-10-29 08:42:31',1509266551,NULL),(1855408245,1083444,1,2204926,1,1,1,'S',1,0.977396,553,893986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 528, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 553}}',149.054,147949541,652846,NULL,'2020-01-01 07:53:15',1577865195,NULL),(1832419173,1083444,1,50409,0,1,1,'S',1,0.984879,496,913377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 481, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 496}}',149.056,110888397,572920,NULL,'2014-09-23 09:12:04',1411463524,NULL),(1842206492,1083444,1,715074,1,1,1,'A',1,0.969933,396,853954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 423, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 449}}',149.073,127809187,449200,NULL,'2016-12-08 08:26:26',1481185586,NULL),(1831869288,1083444,1,87621,1,1,1,'S',1,0.991717,664,927852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 653, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 664}}',149.075,109917848,797380,NULL,'2014-08-08 06:13:13',1407478393,NULL),(1832222189,1083444,1,157248,1,1,1,'S',1,0.998092,524,942297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 522, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 524}}',149.083,110634924,780020,NULL,'2014-09-10 08:47:00',1410338820,NULL),(1842475955,1083444,1,467689,1,1,1,'A',1,0.903393,416,632863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 29, \"great\": 885, \"large_bonus\": 171}, \"maximum_statistics\": {\"great\": 1061}}',149.087,128090304,947592,NULL,'2016-12-24 04:39:21',1482554361,NULL),(1846460051,1083444,1,1275979,1,1,1,'A',1,0.968379,336,827711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 478, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 506}}',149.095,134329836,531058,NULL,'2017-11-29 06:27:31',1511936851,NULL),(1857956827,1083444,1,2410295,1,1,1,'S',1,0.985325,477,876834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 463, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 477}}',149.095,151723705,542990,NULL,'2020-06-07 11:17:28',1591528648,NULL),(1841816333,1083444,1,1077157,1,1,1,'A',1,0.930162,309,696834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 436, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 494}}',149.097,126974765,469324,NULL,'2016-10-20 05:21:51',1476940911,NULL),(1831523834,1083444,1,29467,1,1,1,'A',1,0.958333,533,827480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 530, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 576}}',149.102,109359908,571090,NULL,'2014-07-15 06:39:49',1405406389,NULL),(1842730092,1083444,1,977875,1,1,1,'A',1,0.926392,522,203318,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 54, \"great\": 1172, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1311}}',149.106,128480324,605587,NULL,'2017-01-15 08:46:05',1484469965,NULL),(1865097778,1083444,1,1650657,1,1,1,'B',1,0.872207,170,529683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 32, \"great\": 565, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 716}}',149.108,162664032,510152,NULL,'2021-06-04 14:58:31',1622818711,NULL),(1831597538,1083444,1,285108,1,1,1,'A',1,0.989032,654,900590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 763, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 775}}',149.126,109595863,938836,NULL,'2014-07-25 07:15:15',1406272515,NULL),(1829367460,1083444,1,181315,1,1,1,'S',1,0.979239,578,947145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 554}, \"maximum_statistics\": {\"great\": 578}}',149.126,105744391,700650,NULL,'2014-01-28 14:04:02',1390917842,NULL),(1831980795,1083444,1,44030,1,1,1,'S',1,0.992891,633,926828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 624, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 633}}',149.126,110147917,803170,NULL,'2014-08-18 07:39:21',1408347561,NULL),(1833166926,1083444,1,308241,1,1,1,'A',1,0.984791,443,872694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 511, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 526}}',149.128,112073719,623478,NULL,'2014-11-28 07:28:20',1417159700,NULL),(1867232765,1083444,1,2871772,1,1,1,'S',1,0.994398,357,944277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 353, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 357}}',149.132,165958475,398360,NULL,'2021-09-19 11:36:56',1632051416,NULL),(1833612912,1083444,1,438239,1,1,1,'S',1,0.980072,552,899178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 530, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 552}}',149.135,112604455,626670,NULL,'2014-12-26 09:13:01',1419585181,NULL),(1850767983,1083444,1,1506155,1,1,1,'S',1,0.986141,469,913361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 456, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 469}}',149.152,140619738,526760,NULL,'2018-10-12 11:03:18',1539342198,NULL),(2552534609,1083444,1,4526406,1,1,1,'S',1,0.981602,462,907826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 445, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 462}}',149.156,183259278,509060,NULL,'2024-03-23 08:39:32',1711183172,NULL),(1845232550,1083444,1,655978,1,1,1,'S',1,0.993892,573,939351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 566, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 573}}',149.159,132269113,670900,NULL,'2017-08-08 07:23:22',1502177002,NULL),(1843714384,1083444,1,821679,1,1,1,'B',1,0.899315,226,629750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 35, \"great\": 618, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 730}}',149.167,129861498,631742,NULL,'2017-04-01 07:00:41',1491030041,NULL),(1842962177,1083444,1,1108702,1,1,1,'A',1,0.950476,284,751855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 482, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 525}}',149.168,128788905,525356,NULL,'2017-02-01 05:53:03',1485928383,NULL),(1845592037,1083444,1,516785,1,1,1,'A',1,0.910354,278,630750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 31, \"great\": 681, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 792}}',149.173,132851484,649736,NULL,'2017-09-08 06:31:53',1504852313,NULL),(1851874036,1083444,1,1836274,1,1,1,'B',1,0.881995,161,592456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 28, \"great\": 342, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 411}}',149.175,142406052,319216,NULL,'2019-01-25 12:24:27',1548419067,NULL),(1869113300,1083444,1,2858207,1,1,1,'S',1,0.996183,524,940651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 520, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 524}}',149.179,168862571,672110,NULL,'2022-01-08 08:46:49',1641631609,NULL),(1856701772,1083444,1,2258652,1,1,1,'A',1,0.949013,290,772402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 16, \"great\": 1108, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1216}}',149.182,150012390,1189898,NULL,'2020-04-11 08:32:18',1586593938,NULL),(1852059506,1083444,1,156407,1,1,1,'A',1,0.941687,289,793922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 357, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 403}}',149.184,142752486,426956,NULL,'2019-02-15 13:38:14',1550237894,NULL),(1843690344,1083444,1,983680,1,1,1,'S',1,0.972803,239,848516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 226, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 239}}',149.191,129965843,272150,NULL,'2017-04-07 06:38:26',1491547106,NULL),(1842641553,1083444,1,131244,1,1,1,'S',1,0.972628,274,951431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 259, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 274}}',149.191,128357238,319606,NULL,'2017-01-08 06:33:48',1483857228,NULL),(1842267691,1083444,1,1028396,1,1,1,'S',1,0.975108,462,886646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 439, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 462}}',149.192,127746326,544500,NULL,'2016-12-04 09:40:57',1480844457,NULL),(1844946420,1083444,1,1257060,1,1,1,'A',1,0.950652,434,800641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 487, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 537}}',149.193,131942055,571814,NULL,'2017-07-22 08:03:34',1500710614,NULL),(1840200018,1083444,1,244788,1,1,1,'A',1,0.95375,374,879258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 366, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 400}}',149.194,124529168,439777,NULL,'2016-06-12 02:12:08',1465697528,NULL),(1845191110,1083444,1,712349,1,1,1,'S',1,0.992647,476,938446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 469, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 476}}',149.196,132346451,552690,NULL,'2017-08-12 08:08:11',1502525291,NULL),(1832360012,1083444,1,179337,1,1,1,'S',1,0.996845,317,993616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 315, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 317}}',149.197,110795334,409369,NULL,'2014-09-18 14:59:28',1411052368,NULL),(1842251384,1083444,1,1081684,1,1,1,'S',1,0.969156,616,870632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 578, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 616}}',149.2,127823882,754700,NULL,'2016-12-09 05:58:37',1481263117,NULL),(1837885450,1083444,1,684781,1,1,1,'S',1,0.99605,886,948860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 879}, \"maximum_statistics\": {\"great\": 886}}',149.2,120786015,926910,NULL,'2015-12-22 04:44:07',1450759447,NULL),(1872406459,1083444,1,3508522,1,1,1,'S',1,0.984944,797,913738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 773, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 797}}',149.203,173681890,1016480,NULL,'2022-08-01 14:41:36',1659364896,NULL),(1842757091,1083444,1,126062,1,1,1,'A',1,0.935759,583,715285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 36, \"great\": 1413, \"large_bonus\": 222}, \"maximum_statistics\": {\"great\": 1580}}',149.204,128610107,1623052,NULL,'2017-01-22 10:55:35',1485082535,NULL),(1832521404,1083444,1,93432,1,1,1,'S',1,0.984553,615,904774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 596, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 615}}',149.207,110986779,793050,NULL,'2014-09-28 14:59:44',1411916384,NULL),(1841959916,1083444,1,421129,1,1,1,'A',1,0.974697,466,865380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 865, \"large_bonus\": 173}, \"maximum_statistics\": {\"great\": 909}}',149.215,127277059,1091950,NULL,'2016-11-06 09:17:54',1478423874,NULL),(1836735696,1083444,1,658902,1,1,1,'S',1,0.977204,658,887249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 628}, \"maximum_statistics\": {\"great\": 658}}',149.215,119012959,835690,NULL,'2015-09-20 09:40:10',1442742010,NULL),(1835465730,1083444,1,50886,1,1,1,'S',1,0.990506,474,922331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 465, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 474}}',149.217,116918577,586570,NULL,'2015-06-08 04:05:37',1433736337,NULL),(1848865908,1083444,1,1642267,1,1,1,'A',1,0.923274,407,674486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 400, \"miss\": 39, \"great\": 2676, \"large_bonus\": 180}, \"maximum_statistics\": {\"great\": 3115}}',149.226,137850468,2837972,NULL,'2018-05-24 08:37:49',1527151069,NULL),(2255978339,1083444,1,4405232,1,1,1,'A',1,0.936377,216,710288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 596, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 668}}',149.229,182555354,517854,NULL,'2024-01-27 10:27:11',1706351231,NULL),(1845221189,1083444,1,733028,1,1,1,'S',1,0.983407,452,869492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 437, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 452}}',149.232,132345712,514160,NULL,'2017-08-12 07:17:23',1502522243,NULL),(1850052857,1083444,1,1621175,1,1,1,'S',1,0.986985,461,922085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 449, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 461}}',149.235,139787374,512720,NULL,'2018-08-27 09:17:24',1535361444,NULL),(1846400981,1083444,1,975745,1,1,1,'S',1,0.981959,388,871390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 374, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 388}}',149.239,134008500,493950,NULL,'2017-11-12 09:18:26',1510478306,NULL),(1843499956,1083444,1,1163029,1,1,1,'A',1,0.986547,293,870684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 435, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 446}}',149.248,129633046,472414,NULL,'2017-03-19 09:55:13',1489917313,NULL),(1851085151,1083444,1,1642355,1,1,1,'S',1,0.978426,394,987457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 377, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 394}}',149.25,141283298,474564,NULL,'2018-11-20 12:48:51',1542718131,NULL),(1847461763,1083444,1,734769,1,1,1,'A',1,0.911453,304,623621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 30, \"great\": 806, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 943}}',149.252,135811428,703252,NULL,'2018-02-10 08:39:28',1518251968,NULL),(1866271510,1083444,1,2993636,1,1,1,'S',1,0.991597,595,936864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 585, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 595}}',149.252,164480953,763250,NULL,'2021-07-31 11:13:54',1627730034,NULL),(1844490742,1083444,1,606113,1,1,1,'A',1,0.986111,659,911811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 670, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 684}}',149.259,131174625,875704,NULL,'2017-06-11 12:49:07',1497185347,NULL),(1870976861,1083444,1,3310401,1,1,1,'A',1,0.919643,274,665808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 26, \"great\": 731, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 840}}',149.261,171530808,616440,NULL,'2022-04-29 14:57:52',1651244272,NULL),(1840206344,1083444,1,315223,1,1,1,'A',1,0.941948,534,801031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 472, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 534}}',149.271,124612472,619750,NULL,'2016-06-16 06:19:57',1466057997,NULL),(1857573771,1083444,1,2407369,1,1,1,'A',1,0.968021,722,854283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 1420, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1501}}',149.279,151077845,1641790,NULL,'2020-05-16 06:46:44',1589611604,NULL),(1866258231,1083444,1,2597960,1,1,1,'A',1,0.932584,356,830222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 308, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 356}}',149.282,164482753,381072,NULL,'2021-07-31 12:37:58',1627735078,NULL),(1842367832,1083444,1,870151,1,1,1,'A',1,0.922448,468,678019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 19, \"great\": 1310, \"large_bonus\": 214}, \"maximum_statistics\": {\"great\": 1528}}',149.282,128023127,1666610,NULL,'2016-12-20 14:32:18',1482244338,NULL),(1842472155,1083444,1,664388,1,1,1,'S',1,0.985859,495,879281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 481, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 495}}',149.287,128093500,567100,NULL,'2016-12-24 08:45:46',1482569146,NULL),(1839140102,1083444,1,174817,1,1,1,'S',1,0.979592,441,902516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 423, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 441}}',149.292,122870106,490160,NULL,'2016-03-29 08:33:36',1459240416,NULL),(1844248637,1083444,1,1169865,1,1,1,'S',1,0.972678,549,885310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 519, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 549}}',149.295,130654738,613340,NULL,'2017-05-14 06:46:22',1494744382,NULL),(1841750275,1083444,1,125660,1,1,1,'A',1,0.916807,329,689905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 30, \"great\": 1022, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1190}}',149.299,127033075,976554,NULL,'2016-10-23 06:46:19',1477205179,NULL),(1842304713,1083444,1,1107464,1,1,1,'A',1,0.924501,315,689153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 26, \"great\": 920, \"large_bonus\": 160}, \"maximum_statistics\": {\"great\": 1053}}',149.301,127742401,961050,NULL,'2016-12-04 05:11:43',1480828303,NULL),(1843461033,1083444,1,155462,1,1,1,'S',1,0.985294,442,915478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 429, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 442}}',149.307,129556141,527920,NULL,'2017-03-15 08:00:23',1489564823,NULL),(1864661005,1083444,1,2773224,1,1,1,'S',1,0.9862,471,921747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 458, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 471}}',149.308,162101705,554710,NULL,'2021-05-19 13:53:58',1621432438,NULL),(1842054540,1083444,1,139634,1,1,1,'S',1,0.975358,629,848384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 598, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 629}}',149.312,127358460,745900,NULL,'2016-11-11 15:23:34',1478877814,NULL),(1860079896,1083444,1,2110290,1,1,1,'S',1,0.985375,547,913829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 531, \"large_bonus\": 137}, \"maximum_statistics\": {\"great\": 547}}',149.315,155041939,760290,NULL,'2020-10-10 13:24:41',1602336281,NULL),(1833575099,1083444,1,340624,1,1,1,'S',1,0.991265,1202,927248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1181, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1202}}',149.32,112818353,1468100,NULL,'2015-01-02 07:30:01',1420183801,NULL),(1852185127,1083444,1,1831270,1,1,1,'A',1,0.976998,265,859729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 399, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 413}}',149.326,142872214,418674,NULL,'2019-02-22 13:45:10',1550843110,NULL),(1849246612,1083444,1,1529945,1,1,1,'S',1,0.982436,427,906174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 412, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 427}}',149.341,138298127,490110,NULL,'2018-06-15 08:50:36',1529052636,NULL),(1836912109,1083444,1,37670,1,1,1,'S',1,0.960511,861,842106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 793, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 861}}',149.342,119033494,1034910,NULL,'2015-09-21 12:25:56',1442838356,NULL),(1831707510,1083444,1,355671,1,1,1,'S',1,0.992239,451,930889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 444, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 451}}',149.357,109835515,595740,NULL,'2014-08-04 13:35:03',1407159303,NULL),(1872328478,1083444,1,888808,1,1,1,'S',1,0.997942,486,949907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 484, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 486, \"legacy_combo_increase\": 1}}',149.37,173661834,588422,NULL,'2022-07-31 15:14:51',1659280491,NULL),(1843281048,1083444,1,948695,1,1,1,'S',1,0.994033,419,936100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 414, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 419}}',149.372,129274206,488400,NULL,'2017-02-27 07:56:08',1488182168,NULL),(1842746963,1083444,1,765880,1,1,1,'S',1,0.989332,1078,927466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1055, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 1078}}',149.383,128478269,1338770,NULL,'2017-01-15 06:13:20',1484460800,NULL),(1832048824,1083444,1,289175,1,1,1,'S',1,0.997337,751,942418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 747, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 751, \"legacy_combo_increase\": 5}}',149.389,110104678,1100098,NULL,'2014-08-16 08:35:52',1408178152,NULL),(1847659471,1083444,1,784972,1,1,1,'S',1,0.998815,422,959228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 421, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 422}}',149.391,136026086,516330,NULL,'2018-02-21 08:47:01',1519202821,NULL),(1831563046,1083444,1,406653,1,1,1,'S',1,0.990835,491,932952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 482, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 491}}',149.395,109268745,560380,NULL,'2014-07-11 08:07:17',1405066037,NULL),(1869787406,1083444,1,3127393,1,1,1,'S',1,0.999118,567,957442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 566, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 567}}',149.398,169737341,686400,NULL,'2022-02-12 10:16:41',1644661001,NULL),(1876950504,1083444,1,3378675,1,1,1,'A',1,0.949306,574,804341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 654, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 720}}',149.398,180392842,785980,NULL,'2023-08-19 14:19:25',1692454765,NULL),(1833584438,1083444,1,541673,1,1,1,'A',1,0.956566,491,799721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 453, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 495}}',149.406,112714555,581460,NULL,'2014-12-30 14:19:02',1419949142,NULL),(1842579006,1083444,1,1057659,1,1,1,'A',1,0.989923,733,919762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 1022, \"large_bonus\": 147}, \"maximum_statistics\": {\"great\": 1042}}',149.406,128196949,1287420,NULL,'2016-12-30 06:51:16',1483080676,NULL),(1846587407,1083444,1,1370268,1,1,1,'S',1,0.980699,544,905571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 523, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 544}}',149.41,134482577,627220,NULL,'2017-12-07 07:50:04',1512633004,NULL),(1831343403,1083444,1,132266,1,1,1,'S',1,0.99703,505,947875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 502, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 505}}',149.411,109154517,579760,NULL,'2014-07-06 07:00:24',1404630024,NULL),(1842671160,1083444,1,269984,1,1,1,'S',1,0.993805,565,942390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 558, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 565}}',149.415,128360530,674864,NULL,'2017-01-08 11:05:32',1483873532,NULL),(1869117771,1083444,1,3239890,1,1,1,'S',1,0.958418,493,812336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 452, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 493}}',149.418,168862996,557260,NULL,'2022-01-08 09:16:58',1641633418,NULL),(1843094192,1083444,1,1183257,1,1,1,'S',1,0.990632,427,930133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 419, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 427}}',149.427,128919907,444010,NULL,'2017-02-08 08:08:31',1486541311,NULL),(1831917850,1083444,1,125529,1,1,1,'S',1,0.99569,464,938026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 460, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 464}}',149.43,109898188,550060,NULL,'2014-08-07 08:30:15',1407400215,NULL),(1845365518,1083444,1,658775,1,1,1,'X',1,1,421,953194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 421}}',149.433,132505962,490100,NULL,'2017-08-20 14:06:26',1503237986,NULL),(1862698704,1083444,1,2818112,1,1,1,'S',1,0.966071,560,864155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 522, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 560}}',149.443,159012904,665040,NULL,'2021-02-21 11:24:34',1613906674,NULL),(1850171875,1083444,1,1678465,1,1,1,'S',1,0.998826,426,950438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 425, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 426}}',149.448,139977165,488690,NULL,'2018-09-06 10:20:39',1536229239,NULL),(1850208447,1083444,1,1572144,1,1,1,'S',1,0.997674,430,953391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 428, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 430}}',149.461,139885950,492790,NULL,'2018-09-01 10:48:33',1535798913,NULL),(1841621781,1083444,1,830250,1,1,1,'A',1,0.922466,268,686227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 33, \"great\": 1150, \"large_bonus\": 175}, \"maximum_statistics\": {\"great\": 1322}}',149.467,126773311,1241244,NULL,'2016-10-08 08:40:31',1475916031,NULL),(1850148761,1083444,1,1468853,1,1,1,'S',1,0.979651,344,902915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 330, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 344}}',149.473,139976436,456730,NULL,'2018-09-06 09:15:06',1536225306,NULL),(1841740266,1083444,1,838489,1,1,1,'A',1,0.956842,343,778397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 435, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 475}}',149.476,126975543,469036,NULL,'2016-10-20 07:11:02',1476947462,NULL),(1839163398,1083444,1,181730,1,1,1,'S',1,0.992696,753,932396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 742, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 753}}',149.486,122826246,991660,NULL,'2016-03-27 10:43:47',1459075427,NULL),(1847650960,1083444,1,1451342,1,1,1,'A',1,0.917942,315,199498,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 23, \"great\": 1006, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1176}}',149.487,136061547,551474,NULL,'2018-02-23 08:49:45',1519375785,NULL),(1844173671,1083444,1,261291,1,1,1,'S',1,0.998016,756,943855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 753, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 756}}',149.488,130674363,965630,NULL,'2017-05-15 07:55:16',1494834916,NULL),(1831964719,1083444,1,40285,1,1,1,'S',1,0.981873,662,868225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 638, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 662}}',149.494,110104119,835420,NULL,'2014-08-16 08:08:07',1408176487,NULL),(1848864325,1083444,1,1614506,1,1,1,'A',1,0.929458,483,736340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 4, \"great\": 765, \"large_bonus\": 360}, \"maximum_statistics\": {\"great\": 886, \"legacy_combo_increase\": 1}}',149.498,137780010,1142052,NULL,'2018-05-20 11:30:40',1526815840,NULL),(1842220885,1083444,1,286033,1,1,1,'A',1,0.978093,259,862463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 372, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 388}}',149.498,127749458,352430,NULL,'2016-12-04 13:03:06',1480856586,NULL),(1832485421,1083444,1,432866,1,1,1,'S',1,0.996384,968,941192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 961, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 968}}',149.504,111115578,1223800,NULL,'2014-10-05 11:21:03',1412508063,NULL),(1842753667,1083444,1,316258,1,1,1,'A',1,0.987232,773,912194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 1185, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1214}}',149.507,128497387,1419140,NULL,'2017-01-16 05:28:35',1484544515,NULL),(1844459177,1083444,1,285079,1,1,1,'S',1,0.986284,401,971589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 390, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 401}}',149.509,131017623,485164,NULL,'2017-06-03 07:09:36',1496473776,NULL),(1854370341,1083444,1,2033353,1,1,1,'S',1,0.982639,144,996129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 139, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 144}}',149.512,146224576,154273,NULL,'2019-09-08 06:49:29',1567925369,NULL),(1846617688,1083444,1,33926,1,1,1,'S',1,0.983379,361,872352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 349, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 361, \"legacy_combo_increase\": 2}}',149.514,134348238,444960,NULL,'2017-11-30 08:08:44',1512029324,NULL),(1844397306,1083444,1,430359,1,1,1,'S',1,0.983209,536,904168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 518, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 536}}',149.525,131093298,619580,NULL,'2017-06-07 07:53:42',1496822022,NULL),(1855216666,1083444,1,1283692,1,1,1,'A',1,0.939446,220,811368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 255, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 289}}',149.527,147653975,300813,NULL,'2019-12-14 05:12:49',1576300369,NULL),(1842199054,1083444,1,1099220,1,1,1,'A',1,0.911661,219,628692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 482, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 566}}',149.529,127608469,436552,NULL,'2016-11-26 04:20:10',1480134010,NULL),(1853084953,1083444,1,1939646,1,1,1,'A',1,0.908882,512,697804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 4, \"great\": 538, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 653}}',149.536,144230846,616370,NULL,'2019-05-12 06:23:03',1557642183,NULL),(1839135280,1083444,1,774758,1,1,1,'A',1,0.934132,268,723015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 447, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 501}}',149.538,122849649,498418,NULL,'2016-03-28 09:29:17',1459157357,NULL),(1846191146,1083444,1,965380,1,1,1,'S',1,0.994292,438,937409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 433, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 438}}',149.541,133927330,499480,NULL,'2017-11-08 07:51:02',1510127462,NULL),(1841602258,1083444,1,716388,1,1,1,'S',1,0.991422,408,980837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 401, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 408}}',149.544,126827716,501906,NULL,'2016-10-11 06:30:14',1476167414,NULL),(1842228969,1083444,1,1009019,1,1,1,'S',1,0.990054,553,966324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 542, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 553}}',149.55,127690034,789768,NULL,'2016-12-01 06:47:27',1480574847,NULL),(1856722106,1083444,1,2115037,1,1,1,'A',1,0.981818,326,878514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 532, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 550}}',149.553,150020537,605520,NULL,'2020-04-11 13:56:45',1586613405,NULL),(1830803286,1083444,1,36353,1,1,1,'S',1,0.986616,523,883482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 509}, \"maximum_statistics\": {\"great\": 523}}',149.559,108283635,557000,NULL,'2014-05-28 13:50:40',1401285040,NULL),(1873668156,1083444,1,3342480,1,1,1,'B',1,0.867235,285,548223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 30, \"great\": 633, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 821}}',149.568,175496723,667206,NULL,'2022-11-05 08:01:14',1667635274,NULL),(1835520352,1083444,1,679340,1,1,1,'S',1,0.987569,362,919835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 353, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 362}}',149.578,116920303,399230,NULL,'2015-06-08 07:24:30',1433748270,NULL),(1848096336,1083444,1,1553428,1,1,1,'S',1,0.99284,419,937615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 413, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 419}}',149.583,136549680,493130,NULL,'2018-03-20 08:58:20',1521536300,NULL),(1851549191,1083444,1,1379220,1,1,1,'A',1,0.955882,354,805357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 530, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 578}}',149.6,141901210,646076,NULL,'2018-12-27 13:12:43',1545916363,NULL),(1862089298,1083444,1,2600354,1,1,1,'B',1,0.889126,229,596753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 33, \"great\": 763, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 938}}',149.606,158295200,701260,NULL,'2021-01-31 11:49:06',1612093746,NULL),(1850544421,1083444,1,1650438,1,1,1,'S',1,0.972973,481,845113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 455, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 481}}',149.609,140559803,529750,NULL,'2018-10-08 12:37:15',1539002235,NULL),(1832555567,1083444,1,335299,1,1,1,'S',1,0.998447,644,912590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 642, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 644}}',149.617,111064960,777990,NULL,'2014-10-03 08:09:02',1412323742,NULL),(1849184566,1083444,1,1617569,1,1,1,'A',1,0.963038,330,798591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 701, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 744}}',149.622,138394665,664688,NULL,'2018-06-20 02:39:39',1529462379,NULL),(1830653902,1083444,1,177298,1,1,1,'S',1,0.983296,449,909019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 434}, \"maximum_statistics\": {\"great\": 449}}',149.622,107943968,530240,NULL,'2014-05-13 06:10:58',1399961458,NULL),(1846527168,1083444,1,383224,1,1,1,'A',1,0.973361,295,857937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 463, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 488}}',149.629,134255688,497536,NULL,'2017-11-25 07:30:04',1511595004,NULL),(1845941116,1083444,1,748675,1,1,1,'A',1,0.947368,152,859379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 136, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 152}}',149.629,133484856,145835,NULL,'2017-10-14 08:21:32',1507969292,NULL),(1848213958,1083444,1,1184612,1,1,1,'A',1,0.971254,357,838819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 545, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 574}}',149.634,136873709,709384,NULL,'2018-04-06 02:43:21',1522982601,NULL),(1875505500,1083444,1,3968673,1,1,1,'A',1,0.901074,227,609959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 9, \"great\": 532, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 652}}',149.637,178162003,497786,NULL,'2023-04-01 14:03:53',1680357833,NULL),(1845702097,1083444,1,744188,1,1,1,'S',1,0.980944,551,909587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 530, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 551}}',149.639,133081087,678760,NULL,'2017-09-21 06:31:48',1505975508,NULL),(1838713184,1083444,1,778792,1,1,1,'S',1,0.987024,578,919385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 563, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 578}}',149.649,122063878,682130,NULL,'2016-02-20 13:58:30',1455976710,NULL),(1865358787,1083444,1,2957122,1,1,1,'S',1,0.984818,494,910320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 479, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 494}}',149.656,163133777,586070,NULL,'2021-06-19 08:34:50',1624091690,NULL),(1841350852,1083444,1,625623,1,1,1,'A',1,0.954545,500,780000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 718, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 781}}',149.657,126387883,768312,NULL,'2016-09-16 08:55:55',1474016155,NULL),(1829166156,1083444,1,173469,1,1,1,'A',1,0.978217,910,844788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 949}, \"maximum_statistics\": {\"great\": 987}}',149.666,104575445,1156480,NULL,'2014-01-16 08:38:51',1389861531,NULL),(1844268184,1083444,1,525304,1,1,1,'S',1,0.969,500,834355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 469, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 500}}',149.667,130997975,581370,NULL,'2017-06-02 07:00:54',1496386854,NULL),(1849586487,1083444,1,1283710,1,1,1,'A',1,0.945122,233,762173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 367, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 410}}',149.675,138870277,424984,NULL,'2018-07-14 11:14:55',1531566895,NULL),(1858726647,1083444,1,2488855,1,1,1,'A',1,0.956355,497,802011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 604, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 653}}',149.68,153049045,653040,NULL,'2020-07-27 12:00:56',1595851256,NULL),(1873961373,1083444,1,3247325,1,1,1,'A',1,0.94848,592,822901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 531, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 592}}',149.681,175894351,646190,NULL,'2022-11-26 12:46:15',1669466775,NULL),(1832049332,1083444,1,289338,1,1,1,'S',1,0.999488,977,956548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 976, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 977}}',149.686,110104583,1123770,NULL,'2014-08-16 08:30:54',1408177854,NULL),(1869579855,1083444,1,3379820,1,1,1,'A',1,0.93943,421,797738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 370, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 421}}',149.686,169461992,441160,NULL,'2022-02-01 09:12:02',1643706722,NULL),(1831888616,1083444,1,187726,1,1,1,'S',1,0.993802,484,933850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 478, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 484}}',149.686,109991218,631690,NULL,'2014-08-11 07:05:24',1407740724,NULL),(1858766874,1083444,1,2329935,1,1,1,'A',1,0.974414,381,856795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 447, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 469}}',149.688,153218569,527998,NULL,'2020-08-02 09:48:09',1596361689,NULL),(1840192978,1083444,1,929759,1,1,1,'S',1,0.990932,1213,931021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1191, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1213}}',149.689,124595210,1449030,NULL,'2016-06-15 09:05:38',1465981538,NULL),(1830073296,1083444,1,18170,1,1,1,'S',1,0.98609,647,926582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 629}, \"maximum_statistics\": {\"great\": 647}}',149.701,107051110,807246,NULL,'2014-03-30 12:12:14',1396181534,NULL),(1842651813,1083444,1,713442,1,1,1,'A',1,0.972707,415,831860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 435, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 458}}',149.703,128420331,462250,NULL,'2017-01-12 06:41:12',1484203272,NULL),(1842895830,1083444,1,1128660,1,1,1,'A',1,0.983112,686,887026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 946, \"large_bonus\": 204}, \"maximum_statistics\": {\"great\": 977}}',149.705,128772490,1141580,NULL,'2017-01-31 06:57:37',1485845857,NULL),(1843116229,1083444,1,1000740,1,1,1,'A',1,0.934821,187,698806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 497, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 560}}',149.707,129195067,432330,NULL,'2017-02-23 05:41:12',1487828472,NULL),(1835512604,1083444,1,678428,1,1,1,'A',1,0.943093,367,714848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 15, \"great\": 926, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1028}}',149.708,116920383,998450,NULL,'2015-06-08 07:32:33',1433748753,NULL),(1872202513,1083444,1,3554171,1,1,1,'A',1,0.95625,241,831360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 298, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 320}}',149.709,173342208,295629,NULL,'2022-07-16 12:06:06',1657973166,NULL),(1843788618,1083444,1,986233,1,1,1,'B',1,0.883952,417,576688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 31, \"great\": 1189, \"large_bonus\": 260}, \"maximum_statistics\": {\"great\": 1508}}',149.714,130157988,1305558,NULL,'2017-04-17 06:56:40',1492412200,NULL),(1841503588,1083444,1,372170,1,1,1,'A',1,0.929258,310,725275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 16, \"great\": 999, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1145}}',149.718,126512198,1084984,NULL,'2016-09-23 05:07:29',1474607249,NULL),(1851810963,1083444,1,1879796,1,1,1,'A',1,0.910784,217,614339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 432, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 510}}',149.721,142268479,388470,NULL,'2019-01-17 12:42:21',1547728941,NULL),(1855103665,1083444,1,2014470,1,1,1,'S',1,0.98445,418,913041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 405, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 418}}',149.735,147335640,450310,NULL,'2019-11-23 03:44:59',1574480699,NULL),(1832936276,1083444,1,27546,1,1,1,'S',1,0.990497,684,928659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 671, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 684}}',149.737,111548160,769090,NULL,'2014-10-29 06:24:37',1414563877,NULL),(1846957479,1083444,1,1451896,1,1,1,'A',1,0.936747,288,714428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 441, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 498}}',149.738,134959348,472158,NULL,'2017-12-30 07:43:09',1514619789,NULL),(1846447163,1083444,1,1268353,1,1,1,'A',1,0.915238,236,654245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 440, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 525}}',149.741,134329789,463672,NULL,'2017-11-29 06:19:24',1511936364,NULL),(1843014954,1083444,1,180841,1,1,1,'S',1,0.995748,588,1000704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 583, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 588}}',149.741,128952148,735324,NULL,'2017-02-10 05:39:07',1486705147,NULL),(1846939388,1083444,1,1481618,1,1,1,'A',1,0.929412,198,700756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 370, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 425}}',149.745,134871392,410298,NULL,'2017-12-26 08:00:49',1514275249,NULL),(1841616636,1083444,1,913347,1,1,1,'S',1,0.980213,657,989696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 631, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 657}}',149.746,126738415,709063,NULL,'2016-10-06 06:17:35',1475734655,NULL),(1850836481,1083444,1,1689336,1,1,1,'B',1,0.867791,235,529591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 34, \"great\": 710, \"large_bonus\": 179}, \"maximum_statistics\": {\"great\": 919}}',149.751,140961621,674746,NULL,'2018-11-01 10:35:30',1541068530,NULL),(1854926383,1083444,1,2158783,1,1,1,'B',1,0.896118,610,609929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 329, \"miss\": 71, \"great\": 1867, \"large_bonus\": 170}, \"maximum_statistics\": {\"great\": 2267}}',149.755,147226437,1992634,NULL,'2019-11-16 07:39:23',1573889963,NULL),(1855904270,1083444,1,2130569,1,1,1,'A',1,0.903119,447,623523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 42, \"great\": 1386, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1667}}',149.758,148591246,1376794,NULL,'2020-02-09 07:54:18',1581234858,NULL),(1852052757,1083444,1,1861551,1,1,1,'S',1,0.993269,520,941425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 513, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 520}}',149.76,142673911,578590,NULL,'2019-02-10 09:10:12',1549789812,NULL),(1842706352,1083444,1,1148383,1,1,1,'S',1,0.966361,327,828241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 305, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 327}}',149.763,128339072,416030,NULL,'2017-01-07 09:20:53',1483780853,NULL),(1845974343,1083444,1,783399,1,1,1,'S',1,0.991049,391,935168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 384, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 391}}',149.772,133508059,456130,NULL,'2017-10-15 10:56:06',1508064966,NULL),(1846390798,1083444,1,1317164,1,1,1,'X',1,1,478,960230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 478}}',149.772,134062774,588000,NULL,'2017-11-15 07:13:51',1510730031,NULL),(1857443073,1083444,1,1303748,1,1,1,'B',1,0.890879,403,609862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 21, \"great\": 981, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1228}}',149.776,150894374,1086034,NULL,'2020-05-10 08:24:39',1589099079,NULL),(1853986431,1083444,1,2092396,1,1,1,'A',1,0.967066,468,847205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 473, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 501}}',149.777,145680086,569500,NULL,'2019-08-04 10:54:43',1564916083,NULL),(1851291282,1083444,1,1766232,1,1,1,'S',1,0.962489,1173,818207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 1085, \"large_bonus\": 377}, \"maximum_statistics\": {\"great\": 1173}}',149.78,141527168,1835600,NULL,'2018-12-05 11:51:01',1544010661,NULL),(1830637695,1083444,1,191111,1,1,1,'S',1,0.991332,1096,927248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1077}, \"maximum_statistics\": {\"great\": 1096}}',149.784,107769292,1393910,NULL,'2014-05-04 11:06:24',1399201584,NULL),(1844180051,1083444,1,1251789,1,1,1,'A',1,0.971491,296,844517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 431, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 456}}',149.786,130799766,463080,NULL,'2017-05-22 06:15:46',1495433746,NULL),(1829703638,1083444,1,199131,0,1,1,'X',1,1,426,935271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426}, \"maximum_statistics\": {\"great\": 426}}',149.792,106348515,512380,NULL,'2014-02-26 08:25:39',1393403139,NULL),(1868089875,1083444,1,3191900,1,1,1,'A',1,0.950437,423,229567,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 19, \"great\": 1873, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 2058}}',149.797,167292811,1156505,NULL,'2021-11-07 07:57:49',1636271869,NULL),(1855347199,1083444,1,2217244,1,1,1,'A',1,0.948864,352,824705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 316, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 352}}',149.802,147749399,411590,NULL,'2019-12-20 13:05:11',1576847111,NULL),(1866799681,1083444,1,2198102,1,1,1,'A',1,0.917,417,684492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 426, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 500}}',149.807,165345309,527130,NULL,'2021-08-28 05:57:43',1630130263,NULL),(1845234572,1083444,1,742336,1,1,1,'S',1,0.995183,519,939348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 514, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 519}}',149.823,132269429,672420,NULL,'2017-08-08 07:48:20',1502178500,NULL),(1846264307,1083444,1,721469,1,1,1,'X',1,1,377,954150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 377}}',149.825,133877934,470780,NULL,'2017-11-05 07:45:49',1509867949,NULL),(1835608935,1083444,1,679084,1,1,1,'S',1,0.986948,498,922809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 485, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 498}}',149.825,116945818,552970,NULL,'2015-06-09 15:51:04',1433865064,NULL),(1845724026,1083444,1,766020,1,1,1,'A',1,0.986583,366,895393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 546, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 559}}',149.826,132958403,634402,NULL,'2017-09-14 06:49:35',1505371775,NULL),(1845900894,1083444,1,801604,1,1,1,'S',1,0.998611,360,961528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 359, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 360}}',149.829,133216273,379244,NULL,'2017-09-29 04:26:28',1506659188,NULL),(1852675256,1083444,1,1537433,1,1,1,'A',1,0.943396,212,882288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 188, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 212}}',149.831,143734878,240895,NULL,'2019-04-14 11:21:16',1555240876,NULL),(1846682575,1083444,1,1450273,1,1,1,'A',1,0.946934,360,757623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 380, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 424}}',149.832,134366327,434760,NULL,'2017-12-01 08:09:18',1512115758,NULL),(1845864922,1083444,1,781766,1,1,1,'S',1,0.991984,499,934969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 491, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 499}}',149.837,133157869,545906,NULL,'2017-09-25 07:38:16',1506325096,NULL),(3246669911,1083444,1,4447809,1,1,1,'A',1,0.931078,368,734377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 23, \"great\": 711, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 798}}',149.843,184839946,752582,NULL,'2024-07-30 12:03:45',1722341025,NULL),(1850926620,1083444,1,1363402,1,1,1,'S',1,0.99031,516,932682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 506, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 516}}',149.847,141052174,583510,NULL,'2018-11-06 12:17:13',1541506633,NULL),(1848725560,1083444,1,1270764,1,1,1,'B',1,0.895038,456,637822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 4, \"great\": 418, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 524}}',149.848,137551056,514590,NULL,'2018-05-09 09:07:07',1525856827,NULL),(1832455328,1083444,1,154485,1,1,1,'S',1,0.992647,680,938278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 670, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 680}}',149.866,110887910,783950,NULL,'2014-09-23 08:29:09',1411460949,NULL),(1825562367,1083444,1,157540,1,1,1,'S',1,0.989213,788,982777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 771}, \"maximum_statistics\": {\"great\": 788}}',149.871,79097954,904002,NULL,'2013-05-02 15:57:14',1367510234,NULL),(1841774781,1083444,1,179507,1,1,1,'A',1,0.947595,711,766336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 6, \"great\": 1569, \"large_bonus\": 175}, \"maximum_statistics\": {\"great\": 1746}}',149.876,127015190,1977488,NULL,'2016-10-22 11:39:02',1477136342,NULL),(1841918632,1083444,1,1014415,1,1,1,'A',1,0.940695,201,704374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 436, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 489}}',149.877,127112646,417050,NULL,'2016-10-28 05:07:12',1477631232,NULL),(1841746106,1083444,1,994370,1,1,1,'A',1,0.923123,987,700040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 426, \"miss\": 45, \"great\": 2885, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 3356}}',149.877,127011474,3378070,NULL,'2016-10-22 07:30:58',1477121458,NULL),(1842391485,1083444,1,174705,1,1,1,'A',1,0.960863,611,846788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 581, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 626}}',149.878,127962246,694428,NULL,'2016-12-17 07:00:59',1481958059,NULL),(1833600224,1083444,1,270536,1,1,1,'A',1,0.924204,400,699750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 20, \"great\": 1033, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1194}}',149.878,112897917,1092702,NULL,'2015-01-04 06:30:20',1420353020,NULL),(1849299360,1083444,1,1246709,1,1,1,'S',1,0.992767,553,939686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 545, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 553}}',149.882,138459258,617818,NULL,'2018-06-23 10:48:50',1529750930,NULL),(1843005841,1083444,1,1076874,1,1,1,'S',1,0.994395,446,939311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 441, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 446}}',149.885,128971786,516280,NULL,'2017-02-11 06:09:35',1486793375,NULL),(1854523130,1083444,1,1918152,1,1,1,'A',1,0.949002,234,734837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 408, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 451}}',149.887,146589960,389504,NULL,'2019-10-05 06:04:50',1570255490,NULL),(1842891827,1083444,1,1019191,1,1,1,'S',1,0.981236,453,897428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 436, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 453}}',149.889,128735325,553150,NULL,'2017-01-29 07:31:24',1485675084,NULL),(1860126906,1083444,1,2176612,1,1,1,'B',1,0.889201,284,592960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 13, \"great\": 568, \"large_bonus\": 135}, \"maximum_statistics\": {\"great\": 713}}',149.903,155041629,667208,NULL,'2020-10-10 13:10:51',1602335451,NULL),(1845036650,1083444,1,687524,1,1,1,'A',1,0.954305,934,824232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 7, \"great\": 1210, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1324}}',149.912,132137337,1531346,NULL,'2017-08-01 13:16:49',1501593409,NULL),(1844633516,1083444,1,644365,1,1,1,'S',1,0.996479,426,947419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 423, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 426}}',149.919,131257465,511050,NULL,'2017-06-16 06:29:51',1497594591,NULL),(1851401427,1083444,1,1823164,1,1,1,'A',1,0.966216,360,836014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 417, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 444}}',149.928,141789845,441440,NULL,'2018-12-21 12:59:15',1545397155,NULL),(1842356413,1083444,1,1019326,1,1,1,'S',1,0.995825,479,938397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 475, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 479}}',149.928,128017308,590210,NULL,'2016-12-20 06:28:33',1482215313,NULL),(1831344053,1083444,1,43423,1,1,1,'S',1,0.982587,603,904823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 582, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 603, \"legacy_combo_increase\": 4}}',149.933,109040247,861152,NULL,'2014-07-01 06:17:53',1404195473,NULL),(1846701298,1083444,1,1361383,1,1,1,'S',1,0.990946,497,934816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 488, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 497}}',149.943,134661101,573600,NULL,'2017-12-16 08:41:40',1513413700,NULL),(1848971146,1083444,1,1619300,1,1,1,'A',1,0.980099,316,862446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 390, \"large_bonus\": 132}, \"maximum_statistics\": {\"great\": 402}}',149.946,137916512,492738,NULL,'2018-05-27 10:36:01',1527417361,NULL),(1851362350,1083444,1,1741061,1,1,1,'A',1,0.974948,290,843196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 462, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 479}}',149.951,141707745,459650,NULL,'2018-12-16 12:27:24',1544963244,NULL),(1850291868,1083444,1,1277997,1,1,1,'X',1,1,392,957772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 392}}',149.952,140103796,485824,NULL,'2018-09-13 10:59:01',1536836341,NULL),(1859967368,1083444,1,2603860,1,1,1,'A',1,0.93718,212,703721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 346, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 390}}',149.952,154836766,315080,NULL,'2020-10-02 13:04:10',1601643850,NULL),(1849308920,1083444,1,1378285,1,1,1,'S',1,0.963203,462,821719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 428, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 462}}',149.956,138517582,628890,NULL,'2018-06-26 09:19:43',1530004783,NULL),(1847585112,1083444,1,1536686,1,1,1,'S',1,0.989154,461,925772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 451, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 461}}',149.96,135872791,563710,NULL,'2018-02-13 07:57:52',1518508672,NULL),(1842668868,1083444,1,1126463,1,1,1,'S',1,0.986986,730,946301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 711, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 730}}',149.969,128404847,900696,NULL,'2017-01-11 05:54:15',1484114055,NULL),(1833171180,1083444,1,425707,1,1,1,'S',1,0.975921,353,888069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 336, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 353}}',149.969,112134067,389730,NULL,'2014-12-01 06:44:10',1417416250,NULL),(1857997176,1083444,1,1278874,1,1,1,'A',1,0.901565,166,610310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 41, \"great\": 1016, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 1214}}',149.971,151885916,899238,NULL,'2020-06-13 10:32:03',1592044323,NULL),(1837910068,1083444,1,813093,1,1,1,'S',1,0.982022,445,868363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 429, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 445}}',149.98,120770311,524160,NULL,'2015-12-21 12:34:15',1450701255,NULL),(1846128896,1083444,1,714667,1,1,1,'S',1,0.970037,534,878252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 502, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 534}}',149.98,133707755,603890,NULL,'2017-10-27 06:58:44',1509087524,NULL),(1859849669,1083444,1,1863226,1,1,1,'A',1,0.915416,190,661948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 16, \"great\": 625, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 733}}',149.981,154787764,621026,NULL,'2020-09-30 14:50:39',1601477439,NULL),(1831253230,1083444,1,47645,1,1,1,'A',1,0.980907,238,858230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 405, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 419}}',149.995,108844661,414764,NULL,'2014-06-22 04:57:48',1403413068,NULL),(1826214301,1083444,1,107412,1,1,1,'S',1,0.987322,631,971177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 615}, \"maximum_statistics\": {\"great\": 631}}',150.002,84178545,773076,NULL,'2013-06-22 10:31:09',1371897069,NULL),(1842113165,1083444,1,926381,1,1,1,'A',1,0.938333,533,733349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 8, \"great\": 1060, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1200}}',150.004,127560926,1194666,NULL,'2016-11-23 05:03:38',1479877418,NULL),(1845457703,1083444,1,734339,1,1,1,'A',1,0.923077,460,692011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 69, \"great\": 1664, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 1885}}',150.006,132616220,1647272,NULL,'2017-08-26 07:14:37',1503731677,NULL),(1831200068,1083444,1,332904,1,1,1,'S',1,0.998299,882,953907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 879, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 882}}',150.01,108844522,1060090,NULL,'2014-06-22 04:48:54',1403412534,NULL),(1839247043,1083444,1,841068,1,1,1,'A',1,0.962942,757,812287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 813, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 877}}',150.017,122821343,962690,NULL,'2016-03-27 05:57:41',1459058261,NULL),(1846589678,1083444,1,1370837,1,1,1,'S',1,0.977024,457,895372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 436, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 457}}',150.021,134482213,534960,NULL,'2017-12-07 07:11:01',1512630661,NULL),(1843919984,1083444,1,1076952,1,1,1,'S',1,0.981673,1255,869749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1209, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1255}}',150.022,130398282,1557120,NULL,'2017-04-30 11:32:35',1493551955,NULL),(1832589170,1083444,1,377207,1,1,1,'S',1,0.996558,1017,950856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1010, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1017}}',150.023,111029680,1186790,NULL,'2014-10-01 08:13:49',1412151229,NULL),(1855604006,1083444,1,2173482,1,1,1,'S',1,0.997653,426,949775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 424, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 426}}',150.024,148110218,517060,NULL,'2020-01-11 10:12:00',1578737520,NULL),(1873621731,1083444,1,3266619,1,1,1,'S',1,0.985267,543,911647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 527, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 543}}',150.027,175496997,624730,NULL,'2022-11-05 08:24:24',1667636664,NULL),(1831973416,1083444,1,336634,0,1,1,'S',1,0.987879,495,922031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 483, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 495}}',150.031,110211058,566530,NULL,'2014-08-21 06:11:04',1408601464,NULL),(1841543053,1083444,1,856430,1,1,1,'A',1,0.946349,217,746686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 606, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 671}}',150.038,126496610,577624,NULL,'2016-09-22 05:05:18',1474520718,NULL),(1865706544,1083444,1,2944619,1,1,1,'A',1,0.927119,512,751843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 508, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 590}}',150.04,163784675,678500,NULL,'2021-07-09 15:19:58',1625843998,NULL),(1845052443,1083444,1,1256718,1,1,1,'A',1,0.945172,840,759288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 14, \"great\": 1305, \"large_bonus\": 427}, \"maximum_statistics\": {\"great\": 1450}}',150.041,132078743,1718118,NULL,'2017-07-29 13:06:26',1501333586,NULL),(1831821666,1083444,1,191276,1,1,1,'S',1,0.992103,1013,931650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 997, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1013}}',150.045,109834176,1295430,NULL,'2014-08-04 12:36:23',1407155783,NULL),(1846100909,1083444,1,555354,1,1,1,'S',1,0.995786,356,948266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 353, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 356}}',150.045,133568130,419760,NULL,'2017-10-19 07:53:42',1508399622,NULL),(1844373930,1083444,1,1243286,1,1,1,'S',1,0.9953,851,940887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 843, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 851}}',150.047,130866324,1109400,NULL,'2017-05-26 08:03:55',1495785835,NULL),(1841814665,1083444,1,1071754,1,1,1,'S',1,0.96831,426,866768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 399, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 426}}',150.047,126975385,489310,NULL,'2016-10-20 06:49:59',1476946199,NULL),(1833276974,1083444,1,517963,1,1,1,'S',1,0.979567,416,864035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 399, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 416}}',150.049,112329291,464060,NULL,'2014-12-12 14:28:04',1418394484,NULL),(1832595705,1083444,1,181255,1,1,1,'X',1,1,389,953160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 389}}',150.055,111281123,494500,NULL,'2014-10-14 10:27:37',1413282457,NULL),(1872817949,1083444,1,3743813,1,1,1,'A',1,0.955172,295,816430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 529, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 580}}',150.056,174161745,616526,NULL,'2022-08-25 15:30:47',1661441447,NULL),(1845839949,1083444,1,752175,1,1,1,'A',1,0.966817,302,826794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 621, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 663}}',150.057,133235605,650810,NULL,'2017-09-30 07:11:08',1506755468,NULL),(1832246228,1083444,1,413197,0,1,1,'S',1,0.983529,425,912367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 411, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 425}}',150.059,110667395,474210,NULL,'2014-09-12 07:11:38',1410505898,NULL),(1846984373,1083444,1,1425512,1,1,1,'S',1,0.983589,457,911865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 442, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 457}}',150.061,135066054,540990,NULL,'2018-01-04 07:43:34',1515051814,NULL),(1842052832,1083444,1,486511,1,1,1,'S',1,0.986264,182,973514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 177, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 182}}',150.067,127253362,162234,NULL,'2016-11-05 06:58:55',1478329135,NULL),(1865388915,1083444,1,3020927,1,1,1,'S',1,0.982353,425,903402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 410, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 425}}',150.07,163173686,537630,NULL,'2021-06-20 13:42:36',1624196556,NULL),(1856324719,1083444,1,2125305,1,1,1,'S',1,0.984064,502,914776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 486, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 502}}',150.074,149404174,584390,NULL,'2020-03-22 08:51:31',1584867091,NULL),(1857596731,1083444,1,2331606,1,1,1,'A',1,0.98,218,855141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 361, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 375}}',150.074,151322584,381550,NULL,'2020-05-24 11:33:09',1590319989,NULL),(1851810514,1083444,1,1870502,1,1,1,'S',1,0.992152,446,936968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 439, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 446}}',150.075,142205900,490680,NULL,'2019-01-13 14:01:29',1547388089,NULL),(1871253195,1083444,1,3495356,1,1,1,'A',1,0.905978,261,580755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 53, \"great\": 1357, \"large_bonus\": 184}, \"maximum_statistics\": {\"great\": 1606}}',150.077,171881717,1143498,NULL,'2022-05-14 11:30:51',1652527851,NULL),(1857954955,1083444,1,2400170,1,1,1,'A',1,0.96841,371,816405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 866, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 918}}',150.078,151723560,878410,NULL,'2020-06-07 11:10:45',1591528245,NULL),(1846173873,1083444,1,355022,1,1,1,'S',1,0.959138,673,906549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 618, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 673}}',150.078,133552342,837203,NULL,'2017-10-18 07:41:23',1508312483,NULL),(1830284363,1083444,1,50933,1,1,1,'S',1,0.986538,520,913811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 506}, \"maximum_statistics\": {\"great\": 520, \"legacy_combo_increase\": 5}}',150.081,107312704,778770,NULL,'2014-04-12 10:42:16',1397299336,NULL),(1842588292,1083444,1,1099715,1,1,1,'S',1,0.993542,542,934102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 535, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 542}}',150.083,128389660,661700,NULL,'2017-01-10 05:29:57',1484026197,NULL),(1841307412,1083444,1,931698,1,1,1,'A',1,0.922316,176,704444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 305, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 354}}',150.084,126370627,331414,NULL,'2016-09-15 08:55:27',1473929727,NULL),(1846064670,1083444,1,979155,1,1,1,'S',1,0.989583,432,893299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 432}}',150.084,133674929,458540,NULL,'2017-10-25 07:11:19',1508915479,NULL),(1832496199,1083444,1,142334,1,1,1,'X',1,1,328,1010817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 328}}',150.084,111030450,394152,NULL,'2014-10-01 09:16:30',1412154990,NULL),(1846420450,1083444,1,1449649,1,1,1,'S',1,0.988793,580,927449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 567, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 580}}',150.085,134008078,716870,NULL,'2017-11-12 08:49:53',1510476593,NULL),(1844702662,1083444,1,512188,1,1,1,'S',1,0.994828,580,945323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 574, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 580}}',150.086,131522982,594320,NULL,'2017-06-30 06:53:06',1498805586,NULL),(1878130028,1083444,1,4338460,1,1,1,'S',1,0.986708,489,913234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 476, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 489}}',150.087,181911982,612820,NULL,'2023-12-09 09:47:29',1702115249,NULL),(1842455225,1083444,1,1052789,1,1,1,'S',1,0.986264,728,1002314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 708, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 728}}',150.089,127913708,848086,NULL,'2016-12-14 08:52:57',1481705577,NULL),(1853324632,1083444,1,1955737,1,1,1,'A',1,0.937396,380,719591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 532, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 599}}',150.109,144730306,662260,NULL,'2019-06-08 07:36:32',1559979392,NULL),(1847832674,1083444,1,1419402,1,1,1,'S',1,0.988636,352,915909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 344, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 352}}',150.113,136256310,432620,NULL,'2018-03-05 09:03:50',1520240630,NULL),(1855205347,1083444,1,1261513,1,1,1,'S',1,0.970085,468,833840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 440, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 468}}',150.124,147653772,569590,NULL,'2019-12-14 04:50:16',1576299016,NULL),(1864742034,1083444,1,2962255,1,1,1,'A',1,0.979932,853,891436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 1126, \"large_bonus\": 153}, \"maximum_statistics\": {\"great\": 1171}}',150.136,162214113,1458880,NULL,'2021-05-22 15:58:03',1621699083,NULL),(1842091877,1083444,1,62999,1,1,1,'S',1,0.998493,1327,915982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1323, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1327}}',150.136,127456537,1524880,NULL,'2016-11-17 07:32:30',1479367950,NULL),(1850068950,1083444,1,1414070,1,1,1,'S',1,0.99403,335,927190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 331, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 335}}',150.14,139809473,352670,NULL,'2018-08-28 12:46:33',1535460393,NULL),(1830050130,1083444,1,37320,1,1,1,'S',1,0.992443,794,933702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 782}, \"maximum_statistics\": {\"great\": 794}}',150.145,107094100,871740,NULL,'2014-04-01 14:35:31',1396362931,NULL),(1841970428,1083444,1,155369,1,1,1,'S',1,0.992823,418,929952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 412, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 418}}',150.15,127357788,520650,NULL,'2016-11-11 14:47:04',1478875624,NULL),(1842798197,1083444,1,1128216,1,1,1,'A',1,0.976066,795,880072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 1111, \"large_bonus\": 243}, \"maximum_statistics\": {\"great\": 1149}}',150.15,128606080,1525452,NULL,'2017-01-22 06:24:16',1485066256,NULL),(1858483632,1083444,1,2436921,1,1,1,'A',1,0.978887,429,910569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 505, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 521}}',150.15,152806340,562831,NULL,'2020-07-18 12:37:34',1595075854,NULL),(1833332307,1083444,1,453919,1,1,1,'S',1,0.991935,496,930396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 488}, \"maximum_statistics\": {\"great\": 496}}',150.161,112238576,573810,NULL,'2014-12-07 08:25:19',1417940719,NULL),(1832499390,1083444,1,67620,1,1,1,'S',1,0.998279,581,954158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 579, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 581}}',150.172,110934151,653540,NULL,'2014-09-26 09:23:11',1411723391,NULL),(1832774490,1083444,1,89492,0,1,1,'S',1,0.980331,483,896879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 464, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 483}}',150.185,111390832,500230,NULL,'2014-10-20 07:08:14',1413788894,NULL),(1850148402,1083444,1,1536244,1,1,1,'A',1,0.981547,438,846256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 549, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 569}}',150.19,139908090,600370,NULL,'2018-09-02 10:02:15',1535882535,NULL),(1855661542,1083444,1,2239032,1,1,1,'A',1,0.929677,278,714495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 625, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 711}}',150.198,148426141,701036,NULL,'2020-01-31 12:11:32',1580472692,NULL),(1872556985,1083444,1,3666657,1,1,1,'S',1,0.962924,472,860675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 437, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 472}}',150.2,173719673,535570,NULL,'2022-08-03 10:43:28',1659523408,NULL),(1842022029,1083444,1,672564,1,1,1,'A',1,0.935451,182,678673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 431, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 488}}',150.2,127400002,395478,NULL,'2016-11-13 14:22:11',1479046931,NULL),(1830430758,1083444,1,36736,1,1,1,'SH',1,0.991333,750,1044298,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 737}, \"maximum_statistics\": {\"great\": 750}}',150.201,107624181,967914,NULL,'2014-04-27 11:37:40',1398598660,NULL),(1841567449,1083444,1,882697,1,1,1,'A',1,0.954262,418,804236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 441, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 481}}',150.207,126752498,490100,NULL,'2016-10-07 05:07:21',1475816841,NULL),(1849394060,1083444,1,1623220,1,1,1,'S',1,0.98441,449,911243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 435, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 449}}',150.211,138686794,508430,NULL,'2018-07-05 08:47:41',1530780461,NULL),(1846225930,1083444,1,877625,1,1,1,'S',1,0.976124,712,855876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 678, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 712}}',150.212,133878316,905830,NULL,'2017-11-05 08:16:34',1509869794,NULL),(1843022198,1083444,1,800206,1,1,1,'S',1,0.985447,481,918647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 467, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 481}}',150.213,128903335,524870,NULL,'2017-02-07 07:34:04',1486452844,NULL),(1855408626,1083444,1,2204927,1,1,1,'A',1,0.936116,458,726039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 520, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 587}}',150.218,147949198,594328,NULL,'2020-01-01 07:13:06',1577862786,NULL),(1872452115,1083444,1,2961042,1,1,1,'A',1,0.940453,820,824627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 3, \"great\": 898, \"large_bonus\": 148}, \"maximum_statistics\": {\"great\": 1016}}',150.218,173783991,1317803,NULL,'2022-08-06 11:11:23',1659784283,NULL),(1849247495,1083444,1,1592193,1,1,1,'X',1,1,339,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 339}}',150.218,138297556,395100,NULL,'2018-06-15 08:02:48',1529049768,NULL),(1846312412,1083444,1,1005985,1,1,1,'S',1,0.980932,472,904442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 454, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 472}}',150.218,133960756,540500,NULL,'2017-11-10 07:31:55',1510299115,NULL),(1846520976,1083444,1,1385089,1,1,1,'S',1,0.999049,526,953882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 525, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 526}}',150.22,134255985,678584,NULL,'2017-11-25 07:54:34',1511596474,NULL),(1832465110,1083444,1,445671,1,1,1,'S',1,0.994737,950,930027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 940, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 950}}',150.222,110754361,1271720,NULL,'2014-09-16 07:05:08',1410851108,NULL),(1841723601,1083444,1,784773,1,1,1,'A',1,0.980632,587,885530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 945, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 981}}',150.222,126857118,1249200,NULL,'2016-10-13 06:42:45',1476340965,NULL),(1832451927,1083444,1,402624,1,1,1,'S',1,0.969,500,869593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 469, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 500}}',150.223,110721010,607336,NULL,'2014-09-14 11:24:10',1410693850,NULL),(1846787496,1083444,1,1180702,1,1,1,'S',1,0.977074,458,854279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 437, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 458}}',150.224,134638553,537480,NULL,'2017-12-15 07:55:04',1513324504,NULL),(1853740085,1083444,1,1921226,1,1,1,'A',1,0.911429,179,643456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 443, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 525}}',150.235,145431421,420078,NULL,'2019-07-20 04:20:43',1563596443,NULL),(1843793159,1083444,1,817269,1,1,1,'S',1,0.992291,454,938396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 447, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 454}}',150.236,130140424,559770,NULL,'2017-04-16 08:01:32',1492329692,NULL),(1831345997,1083444,1,43760,1,1,1,'S',1,0.994124,936,929252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 925, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 936}}',150.243,109198861,1270100,NULL,'2014-07-08 07:04:45',1404803085,NULL),(1836931570,1083444,1,628393,1,1,1,'S',1,0.953674,626,901297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 568, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 626}}',150.258,119031007,775189,NULL,'2015-09-21 09:30:21',1442827821,NULL),(1846682081,1083444,1,1445591,1,1,1,'A',1,0.977998,795,874847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 876, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 909}}',150.261,134365812,1112126,NULL,'2017-12-01 07:17:31',1512112651,NULL),(1846918556,1083444,1,1474611,1,1,1,'S',1,0.963047,663,815556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 614, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 663}}',150.271,134871062,782240,NULL,'2017-12-26 07:33:09',1514273589,NULL),(1848351323,1083444,1,1558238,1,1,1,'A',1,0.929825,285,698231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 349, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 399}}',150.272,136993568,418970,NULL,'2018-04-12 03:11:29',1523502689,NULL),(1866911496,1083444,1,3130927,1,1,1,'S',1,0.955157,223,839596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 203}, \"maximum_statistics\": {\"great\": 223}}',150.279,165349676,192260,NULL,'2021-08-28 09:47:59',1630144079,NULL),(1863712216,1083444,1,2794222,1,1,1,'S',1,0.974725,455,888393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 432, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 455}}',150.28,160690702,547770,NULL,'2021-04-10 14:37:08',1618065428,NULL),(1850811490,1083444,1,1461832,1,1,1,'A',1,0.963115,444,842825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 456, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 488}}',150.283,140858883,568300,NULL,'2018-10-26 11:20:03',1540552803,NULL),(1847156274,1083444,1,1476503,0,1,1,'A',1,0.925261,404,703510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 35, \"great\": 769, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 863}}',150.294,135273413,790572,NULL,'2018-01-14 10:29:56',1515925796,NULL),(1843614858,1083444,1,1176117,1,1,1,'A',1,0.965551,319,814956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 476, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 508}}',150.295,129949394,460346,NULL,'2017-04-06 07:30:44',1491463844,NULL),(1845006164,1083444,1,679815,1,1,1,'S',1,0.994481,453,940106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 448, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 453}}',150.301,131883920,508530,NULL,'2017-07-19 06:54:35',1500447275,NULL),(1848321149,1083444,1,1477714,1,1,1,'S',1,0.981132,371,958713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 357, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 371}}',150.303,137039618,446820,NULL,'2018-04-14 11:24:17',1523705057,NULL),(1833438066,1083444,1,163077,1,1,1,'S',1,0.992203,513,940759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 505, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 513}}',150.305,112502324,565520,NULL,'2014-12-21 06:45:34',1419144334,NULL),(1842285474,1083444,1,760488,1,1,1,'S',1,0.971215,469,842696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 442, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 469}}',150.306,127809557,500240,NULL,'2016-12-08 09:12:47',1481188367,NULL),(1839184300,1083444,1,744618,1,1,1,'A',1,0.973684,488,885122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 474, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 494}}',150.306,122869880,576370,NULL,'2016-03-29 08:14:07',1459239247,NULL),(1867680083,1083444,1,2954285,1,1,1,'S',1,0.971639,476,877857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 449, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 476}}',150.311,166513872,560800,NULL,'2021-10-10 07:17:25',1633850245,NULL),(1833237163,1083444,1,140963,1,1,1,'S',1,0.983557,821,907552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 794, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 821}}',150.311,112343623,931580,NULL,'2014-12-13 07:19:23',1418455163,NULL),(1832018911,1083444,1,95081,1,1,1,'A',1,0.97254,849,839889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 827, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 874}}',150.312,110103500,972686,NULL,'2014-08-16 07:31:56',1408174316,NULL),(1838693736,1083444,1,727426,1,1,1,'A',1,0.969332,584,860814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 858, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 913}}',150.315,122067562,1036544,NULL,'2016-02-20 16:36:36',1455986196,NULL),(1843037414,1083444,1,1154153,1,1,1,'S',1,0.976744,172,877373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 164, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 172}}',150.328,129029835,164520,NULL,'2017-02-14 05:45:00',1487051100,NULL),(1855290099,1083444,1,1865366,1,1,1,'A',1,0.941113,349,739469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 415, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 467}}',150.329,147830428,464910,NULL,'2019-12-25 08:18:42',1577261922,NULL),(1860392957,1083444,1,2646349,1,1,1,'A',1,0.947725,469,787562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 11, \"great\": 1133, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 1253}}',150.346,155550280,1300310,NULL,'2020-10-30 14:50:24',1604069424,NULL),(1833197047,1083444,1,397319,1,1,1,'S',1,0.992788,416,933620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 410, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 416}}',150.356,112164242,469850,NULL,'2014-12-03 06:25:29',1417587929,NULL),(1874417736,1083444,1,3659106,1,1,1,'S',1,0.95354,452,834975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 410, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 452}}',150.358,176676002,522610,NULL,'2023-01-07 13:01:43',1673096503,NULL),(1832777919,1083444,1,68930,1,1,1,'S',1,0.997319,373,944834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 371, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 373}}',150.365,111517491,458770,NULL,'2014-10-27 06:38:51',1414391931,NULL),(1843015065,1083444,1,180969,1,1,1,'A',1,0.971059,576,861420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 768, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 812}}',150.375,128952105,896100,NULL,'2017-02-10 05:35:13',1486704913,NULL),(1831402963,1083444,1,181890,1,1,1,'S',1,0.991176,850,932235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 835, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 850}}',150.376,109062180,1055386,NULL,'2014-07-02 06:44:45',1404283485,NULL),(1843032693,1083444,1,1088855,1,1,1,'A',1,0.988439,506,905449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 849, \"large_bonus\": 417}, \"maximum_statistics\": {\"great\": 865}}',150.38,128867604,1435680,NULL,'2017-02-05 07:50:12',1486281012,NULL),(1832525734,1083444,1,148839,1,1,1,'S',1,0.995381,433,907404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 429, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 433}}',150.382,111031955,490560,NULL,'2014-10-01 10:58:56',1412161136,NULL),(1850250615,1083444,1,1593162,1,1,1,'S',1,0.996269,268,1002895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 266, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 268}}',150.383,139976452,381120,NULL,'2018-09-06 09:16:55',1536225415,NULL),(1830557993,1083444,1,36636,1,1,1,'S',1,0.995212,731,984315,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 724}, \"maximum_statistics\": {\"great\": 731}}',150.384,107804360,1060920,NULL,'2014-05-06 07:15:04',1399360504,NULL),(1832531931,1083444,1,150057,1,1,1,'S',1,0.980042,476,866721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 457, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 476}}',150.394,111014775,521780,NULL,'2014-09-30 11:10:42',1412075442,NULL),(1832214714,1083444,1,264643,1,1,1,'S',1,0.987405,2104,918310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 2051, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 2104}}',150.396,110650801,2508160,NULL,'2014-09-11 07:31:28',1410420688,NULL),(1843965488,1083444,1,832721,1,1,1,'B',1,0.899394,524,650497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 325, \"miss\": 70, \"great\": 1916, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2311, \"legacy_combo_increase\": 1}}',150.397,130379212,1946020,NULL,'2017-04-29 13:43:39',1493473419,NULL),(1844192182,1083444,1,276571,1,1,1,'S',1,0.97352,321,966374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 304, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 321}}',150.405,130674115,363666,NULL,'2017-05-15 07:29:20',1494833360,NULL),(1845968392,1083444,1,849006,1,1,1,'S',1,0.967577,293,950107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 274, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 293}}',150.411,133386508,358299,NULL,'2017-10-08 09:57:38',1507456658,NULL),(1846161957,1083444,1,1425095,1,1,1,'S',1,0.98294,381,911560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 368, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 381}}',150.415,133729740,421770,NULL,'2017-10-28 09:08:26',1509181706,NULL),(1846515185,1083444,1,605003,1,1,1,'S',1,0.987026,501,920879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 488, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 501}}',150.416,134148086,596150,NULL,'2017-11-19 10:11:45',1511086305,NULL),(1842193023,1083444,1,963441,1,1,1,'S',1,0.96875,304,950518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 285, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 304}}',150.416,127647565,347894,NULL,'2016-11-28 06:06:46',1480313206,NULL),(1844681531,1083444,1,613831,1,1,1,'S',1,0.993166,439,934966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 433, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 439}}',150.422,131547412,534360,NULL,'2017-07-01 11:57:38',1498910258,NULL),(1850433418,1083444,1,1173117,1,1,1,'S',1,0.998099,263,954641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 262, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 263}}',150.427,140372687,294210,NULL,'2018-09-28 10:46:06',1538131566,NULL),(1847456048,1083444,1,1513237,1,1,1,'A',1,0.953066,549,763203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 732, \"large_bonus\": 171}, \"maximum_statistics\": {\"great\": 799}}',150.427,135651092,860140,NULL,'2018-02-02 07:34:29',1517556869,NULL),(1849842678,1083444,1,1667531,1,1,1,'S',1,0.991803,427,933375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 420, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 427}}',150.436,139388400,528340,NULL,'2018-08-08 08:52:35',1533718355,NULL),(1845165998,1083444,1,1250927,1,1,1,'S',1,0.989041,365,928698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 357, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 365}}',150.438,132230500,440220,NULL,'2017-08-06 07:40:32',1502005232,NULL),(1832391118,1083444,1,388463,1,1,1,'S',1,0.997717,876,942746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 872, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',150.442,110714376,1138400,NULL,'2014-09-14 06:12:14',1410675134,NULL),(1826673740,1083444,1,70058,1,1,1,'S',1,0.985526,380,965429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 369}, \"maximum_statistics\": {\"great\": 380}}',150.446,87125866,551348,NULL,'2013-07-19 14:50:15',1374245415,NULL),(1843334320,1083444,1,554378,1,1,1,'S',1,0.968366,569,832728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 533, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 569}}',150.459,129358633,635320,NULL,'2017-03-04 07:35:55',1488612955,NULL),(1831693328,1083444,1,373028,1,1,1,'S',1,0.967857,280,958442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 262, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 280}}',150.459,109594617,298683,NULL,'2014-07-25 06:05:38',1406268338,NULL),(1830956788,1083444,1,82573,1,1,1,'S',1,0.99078,705,892947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 692, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 705}}',150.46,108533585,855510,NULL,'2014-06-08 06:47:14',1402210034,NULL),(1848514137,1083444,1,1382039,1,1,1,'S',1,0.989873,395,926617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 387, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 395}}',150.468,137364749,452980,NULL,'2018-04-30 08:41:40',1525077700,NULL),(1866084077,1083444,1,3055938,1,1,1,'A',1,0.984914,378,881518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 453, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 464}}',150.469,164256388,505656,NULL,'2021-07-24 11:13:43',1627125223,NULL),(1842488946,1083444,1,167535,1,1,1,'A',1,0.992188,230,904184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 442, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 448}}',150.469,128091763,442388,NULL,'2016-12-24 06:30:39',1482561039,NULL),(1844864352,1083444,1,674570,1,1,1,'S',1,0.984314,510,915584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 494, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 510}}',150.473,131603311,564770,NULL,'2017-07-04 12:32:06',1499171526,NULL),(1853430627,1083444,1,1995114,1,1,1,'B',1,0.876536,215,574206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 14, \"great\": 688, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 895}}',150.475,144853667,725490,NULL,'2019-06-15 05:49:00',1560577740,NULL),(1840335640,1083444,1,939691,1,1,1,'S',1,0.984005,844,908586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 817, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 844}}',150.48,124681412,1043250,NULL,'2016-06-19 08:53:18',1466326398,NULL),(1850944293,1083444,1,1702480,1,1,1,'S',1,0.975986,583,894176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 555, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 583}}',150.482,141167069,663880,NULL,'2018-11-13 12:55:40',1542113740,NULL),(1843197365,1083444,1,1117400,1,1,1,'S',1,0.997669,429,953854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 427, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 429}}',150.486,129177575,547280,NULL,'2017-02-22 05:38:48',1487741928,NULL),(1858265692,1083444,1,2422483,1,1,1,'S',1,0.980813,443,891936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 426, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 443}}',150.488,152433893,519990,NULL,'2020-07-04 08:18:44',1593850724,NULL),(1859789230,1083444,1,2266550,1,1,1,'B',1,0.887247,201,570177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 27, \"great\": 525, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 643}}',150.491,154640436,426160,NULL,'2020-09-25 13:06:32',1601039192,NULL),(1830523399,1083444,1,190503,1,1,1,'S',1,0.991063,1063,932116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1044}, \"maximum_statistics\": {\"great\": 1063}}',150.495,107657587,1268620,NULL,'2014-04-29 07:58:19',1398758299,NULL),(1852610464,1083444,1,1934139,1,1,1,'S',1,0.979125,503,899961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 482, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 503}}',150.5,143710997,588040,NULL,'2019-04-13 07:02:04',1555138924,NULL),(1845356055,1083444,1,649492,1,1,1,'S',1,0.987885,454,919916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 443, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 454}}',150.501,132459756,528858,NULL,'2017-08-18 07:43:57',1503042237,NULL),(1833381454,1083444,1,518294,1,1,1,'A',1,0.96208,493,811515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 1191, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1279}}',150.502,112439625,1323864,NULL,'2014-12-18 07:18:38',1418887118,NULL),(1843864372,1083444,1,1224518,1,1,1,'S',1,0.982582,488,910393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 471, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 488}}',150.508,130207194,549410,NULL,'2017-04-20 06:08:51',1492668531,NULL),(1872205756,1083444,1,3557126,1,1,1,'A',1,0.951389,187,850593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 196, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 216}}',150.511,173342455,202713,NULL,'2022-07-16 12:19:01',1657973941,NULL),(1831047510,1083444,1,98274,1,1,1,'S',1,0.986007,536,962384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 521, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 536}}',150.514,108479869,662375,NULL,'2014-06-06 08:07:43',1402042063,NULL),(1845374934,1083444,1,747336,1,1,1,'A',1,0.975248,276,830358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 483, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 505}}',150.516,132372102,525496,NULL,'2017-08-13 13:39:59',1502631599,NULL),(1856741607,1083444,1,1289964,1,1,1,'S',1,0.982601,546,864411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 527, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 546}}',150.518,150012696,650070,NULL,'2020-04-11 08:48:24',1586594904,NULL),(1833137827,1083444,1,143223,1,1,1,'S',1,0.978495,465,895622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 445, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 465}}',150.52,111973324,550600,NULL,'2014-11-22 10:21:54',1416651714,NULL),(1861283386,1083444,1,2414458,1,1,1,'A',1,0.972358,408,835616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 23, \"great\": 1373, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1429}}',150.528,156821000,1454912,NULL,'2020-12-13 13:31:17',1607866277,NULL),(1832714715,1083444,1,212045,1,1,1,'S',1,0.996791,779,943836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 774, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 779}}',150.537,111218300,973850,NULL,'2014-10-11 07:12:18',1413011538,NULL),(1830427436,1083444,1,224272,1,1,1,'X',1,1,338,944995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338}, \"maximum_statistics\": {\"great\": 338}}',150.537,107695518,433120,NULL,'2014-05-01 07:33:11',1398929591,NULL),(1835484003,1083444,1,487252,1,1,1,'S',1,0.993428,989,928706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 976, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 989}}',150.538,116911631,1209430,NULL,'2015-06-07 16:54:27',1433696067,NULL),(1831538394,1083444,1,31819,1,1,1,'A',1,0.951975,827,815970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 2, \"great\": 1009, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1114, \"legacy_combo_increase\": 4}}',150.545,109321335,1160450,NULL,'2014-07-13 11:21:58',1405250518,NULL),(1849737366,1083444,1,1677118,1,1,1,'S',1,0.978659,328,897584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 314, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 328}}',150.553,139114909,363560,NULL,'2018-07-26 09:07:47',1532596067,NULL),(1835489794,1083444,1,673787,1,1,1,'A',1,0.969247,548,819569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 892, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 943}}',150.554,116901554,1147944,NULL,'2015-06-07 07:49:36',1433663376,NULL),(1832039729,1083444,1,318142,1,1,1,'S',1,0.984724,851,876334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 825, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 851}}',150.558,110281779,1082640,NULL,'2014-08-24 07:36:25',1408865785,NULL),(1845001351,1083444,1,676948,1,1,1,'S',1,0.976139,461,850453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 439, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 461}}',150.563,131813498,524000,NULL,'2017-07-15 12:42:42',1500122562,NULL),(1836936341,1083444,1,740693,1,1,1,'A',1,0.985573,947,899318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 1179, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1213}}',150.566,119050921,1516070,NULL,'2015-09-22 13:37:34',1442929054,NULL),(1841715007,1083444,1,645436,1,1,1,'A',1,0.940816,340,721101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 434, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 490}}',150.574,126873543,437800,NULL,'2016-10-14 08:53:07',1476435187,NULL),(1842605992,1083444,1,679759,1,1,1,'S',1,0.986395,441,917223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 429, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 441}}',150.591,128301816,489400,NULL,'2017-01-05 07:33:26',1483601606,NULL),(1847424556,1083444,1,1452780,1,1,1,'A',1,0.949262,282,764081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 488, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 542}}',150.594,135633506,581912,NULL,'2018-02-01 07:27:53',1517470073,NULL),(1831299326,1083444,1,145280,1,1,1,'S',1,0.996883,802,945043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 797, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 802}}',150.6,108888430,1007880,NULL,'2014-06-24 06:31:31',1403591491,NULL),(1839218294,1083444,1,848551,1,1,1,'S',1,0.99115,339,924860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 333, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 339}}',150.606,122854038,442060,NULL,'2016-03-28 13:34:08',1459172048,NULL),(3625063752,1083444,1,3337091,1,1,1,'S',1,0.99354,387,942156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 382, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 387}}',150.609,185650403,465840,NULL,'2024-10-04 11:03:19',1728039799,NULL),(1844666264,1083444,1,566622,1,1,1,'A',1,0.968531,411,858024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 406, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 429}}',150.611,131415281,513564,NULL,'2017-06-24 12:05:49',1498305949,NULL),(1843932640,1083444,1,1086008,1,1,1,'S',1,0.994459,1173,941433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1160, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1173}}',150.613,130398440,1466320,NULL,'2017-04-30 11:41:17',1493552477,NULL),(1843754734,1083444,1,114922,1,1,1,'S',1,0.969388,441,954519,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 414, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 441}}',150.616,130191049,535051,NULL,'2017-04-19 05:43:08',1492580588,NULL),(2282787614,1083444,1,4161143,1,1,1,'A',1,0.989362,469,910981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 691, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 705}}',150.622,182648615,741000,NULL,'2024-02-03 13:38:03',1706967483,NULL),(1843293974,1083444,1,866727,1,1,1,'A',1,0.939006,891,216983,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 46, \"great\": 2414, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 2697}}',150.627,129399124,1349231,NULL,'2017-03-06 06:32:31',1488781951,NULL),(1854318458,1083444,1,2099565,1,1,1,'S',1,0.997519,403,940129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 401, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 403}}',150.627,146319783,431360,NULL,'2019-09-15 07:07:31',1568531251,NULL),(1850172943,1083444,1,1621039,1,1,1,'S',1,0.995134,411,934117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 407, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 411}}',150.636,139993580,485800,NULL,'2018-09-07 10:22:36',1536315756,NULL),(1832729366,1083444,1,135340,1,1,1,'S',1,0.991525,413,932991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 406, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 413}}',150.645,111517980,516980,NULL,'2014-10-27 07:47:58',1414396078,NULL),(1861546496,1083444,1,2735236,1,1,1,'S',1,0.998341,904,946056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 901, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 904}}',150.646,157229773,1184220,NULL,'2020-12-26 16:24:01',1608999841,NULL),(1863433946,1083444,1,2800850,1,1,1,'S',1,0.970842,463,880005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 436, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 463}}',150.649,160159033,480310,NULL,'2021-03-27 11:15:07',1616843707,NULL),(1845972408,1083444,1,782081,1,1,1,'S',1,0.99502,502,942403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 497, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 502}}',150.65,133486251,570750,NULL,'2017-10-14 09:52:05',1507974725,NULL),(1844479243,1083444,1,575669,1,1,1,'S',1,0.989011,455,926062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 445, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 455}}',150.651,131058102,530978,NULL,'2017-06-05 07:28:29',1496647709,NULL),(1853325217,1083444,1,1955739,1,1,1,'A',1,0.984244,414,877523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 464, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 476}}',150.654,144730335,653770,NULL,'2019-06-08 07:39:23',1559979563,NULL),(1842246406,1083444,1,946065,1,1,1,'A',1,0.976776,649,876127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 700, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 732}}',150.656,127824262,820710,NULL,'2016-12-09 06:44:00',1481265840,NULL),(1841165084,1083444,1,1031570,0,1,1,'A',1,0.959,324,814175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 463, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 500}}',150.657,125993925,506702,NULL,'2016-08-25 12:43:20',1472129000,NULL),(1870940273,1083444,1,3411149,1,1,1,'S',1,0.998952,477,946826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 476, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 477}}',150.657,171547398,551990,NULL,'2022-04-30 06:52:38',1651301558,NULL),(1875317690,1083444,1,3712926,1,1,1,'A',1,0.944559,259,768533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 436, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 487}}',150.658,178033285,457300,NULL,'2023-03-25 11:10:03',1679742603,NULL),(1842623138,1083444,1,910633,1,1,1,'S',1,0.996951,656,945284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 652, \"large_bonus\": 138}, \"maximum_statistics\": {\"great\": 656}}',150.668,128405672,891960,NULL,'2017-01-11 07:58:41',1484121521,NULL),(1850325027,1083444,1,1513315,1,1,1,'A',1,0.930775,275,664624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 28, \"great\": 1117, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 1264}}',150.669,140118712,1050762,NULL,'2018-09-14 08:13:43',1536912823,NULL),(1831403030,1083444,1,209954,1,1,1,'A',1,0.975232,359,850750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 620, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 646}}',150.671,109199337,583580,NULL,'2014-07-08 07:38:30',1404805110,NULL),(1869343974,1083444,1,3372305,1,1,1,'A',1,0.91129,293,684672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 6, \"great\": 465, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 558}}',150.682,169011757,501078,NULL,'2022-01-14 13:51:57',1642168317,NULL),(1860046021,1083444,1,2479035,1,1,1,'A',1,0.912719,609,660907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 24, \"great\": 1296, \"large_bonus\": 389}, \"maximum_statistics\": {\"great\": 1541}}',150.683,155038323,1728728,NULL,'2020-10-10 10:21:16',1602325276,NULL),(1832524425,1083444,1,474565,1,1,1,'S',1,0.990586,478,889478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 469, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 478}}',150.69,111065685,557790,NULL,'2014-10-03 09:06:44',1412327204,NULL),(1842881444,1083444,1,1122284,1,1,1,'A',1,0.934444,260,707271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 397, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 450}}',150.693,128756823,394184,NULL,'2017-01-30 10:35:31',1485772531,NULL),(1846795802,1083444,1,1183492,1,1,1,'S',1,0.969199,487,872349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 457, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 487}}',150.699,134549434,566940,NULL,'2017-12-10 10:50:00',1512903000,NULL),(1855327958,1083444,1,1714337,1,1,1,'S',1,0.986943,1302,923958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1268, \"large_bonus\": 352}, \"maximum_statistics\": {\"great\": 1302}}',150.704,147761872,1754670,NULL,'2019-12-21 05:49:19',1576907359,NULL),(1849161667,1083444,1,1440984,1,1,1,'S',1,0.984615,455,916655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 441, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 455}}',150.704,138433139,534170,NULL,'2018-06-22 02:17:22',1529633842,NULL),(1844634033,1083444,1,651492,1,1,1,'S',1,0.974174,484,887627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 459, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 484}}',150.707,131299463,548630,NULL,'2017-06-18 06:50:41',1497768641,NULL),(1841471836,1083444,1,202008,1,1,1,'A',1,0.972421,741,867206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 927, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 979}}',150.708,126450395,1112352,NULL,'2016-09-19 06:25:15',1474266315,NULL),(1837911828,1083444,1,738570,1,1,1,'A',1,0.956213,616,799067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 21, \"great\": 1240, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1336}}',150.714,120788345,1376558,NULL,'2015-12-22 07:36:23',1450769783,NULL),(1831859507,1083444,1,138598,0,1,1,'A',1,0.972717,778,869749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 803, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 843}}',150.73,109948688,930328,NULL,'2014-08-09 11:59:12',1407585552,NULL),(1854504455,1083444,1,2006494,1,1,1,'S',1,0.974903,259,939436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 246, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 259}}',150.733,146607839,269568,NULL,'2019-10-06 06:49:30',1570344570,NULL),(1840257360,1083444,1,495530,1,1,1,'A',1,0.974817,696,850345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 1044, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1092}}',150.743,124615039,1190298,NULL,'2016-06-16 10:01:14',1466071274,NULL),(1832791432,1083444,1,379972,1,1,1,'S',1,0.994253,522,938336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 516, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 522}}',150.745,111348995,647500,NULL,'2014-10-18 08:22:51',1413620571,NULL),(1835453679,1083444,1,429789,1,1,1,'A',1,0.97619,965,831022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 1428, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1491}}',150.75,116937899,1668514,NULL,'2015-06-09 07:16:38',1433834198,NULL),(1846336651,1083444,1,1278814,1,1,1,'S',1,0.965753,146,866226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 136, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 146}}',150.751,133981799,137130,NULL,'2017-11-11 07:39:42',1510385982,NULL),(1846926386,1083444,1,1434503,1,1,1,'S',1,0.998221,562,954691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 560, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 562}}',150.759,134763145,750600,NULL,'2017-12-21 07:38:42',1513841922,NULL),(1849811560,1083444,1,1260950,1,1,1,'A',1,0.978261,430,861689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 486, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 506}}',150.762,139425944,568528,NULL,'2018-08-10 03:00:20',1533870020,NULL),(1846973330,1083444,1,1458242,1,1,1,'A',1,0.90415,227,629067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 417, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 506}}',150.764,134960029,497842,NULL,'2017-12-30 08:31:27',1514622687,NULL),(1843560990,1083444,1,1124896,1,1,1,'A',1,0.967376,745,842876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 4, \"great\": 1322, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1410}}',150.768,129793285,1592996,NULL,'2017-03-28 07:25:09',1490685909,NULL),(1851929124,1083444,1,1816061,1,1,1,'S',1,0.979567,416,889386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 399, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 416}}',150.778,142405539,596290,NULL,'2019-01-25 11:47:03',1548416823,NULL),(1863771885,1083444,1,2734925,1,1,1,'A',1,0.934858,319,711573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 25, \"great\": 1280, \"large_bonus\": 204}, \"maximum_statistics\": {\"great\": 1443}}',150.78,160730582,1521950,NULL,'2021-04-11 15:09:16',1618153756,NULL),(1839230934,1083444,1,553189,1,1,1,'S',1,0.979381,194,898518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 186, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 194}}',150.78,122871762,188350,NULL,'2016-03-29 10:42:10',1459248130,NULL),(1847711487,1083444,1,1527723,1,1,1,'S',1,0.984375,416,915700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 403, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 416}}',150.783,136009776,496720,NULL,'2018-02-20 08:42:31',1519116151,NULL),(1846672693,1083444,1,1433283,1,1,1,'S',1,0.958785,461,806671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 423, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 461}}',150.784,134386541,566760,NULL,'2017-12-02 07:01:39',1512198099,NULL),(1831988933,1083444,1,244118,1,1,1,'S',1,0.996725,916,948325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 910, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 916}}',150.784,110148309,1050320,NULL,'2014-08-18 08:05:14',1408349114,NULL),(1831829217,1083444,1,81789,1,1,1,'S',1,0.990126,557,926889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 546, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 557}}',150.787,109906939,597710,NULL,'2014-08-07 15:29:02',1407425342,NULL),(1840378493,1083444,1,958140,1,1,1,'A',1,0.934755,453,714612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 21, \"great\": 1407, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1594}}',150.801,124680423,1443956,NULL,'2016-06-19 07:50:20',1466322620,NULL),(1830855497,1083444,1,277782,1,1,1,'S',1,0.998174,1095,947935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1091, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1095}}',150.804,108242435,1305130,NULL,'2014-05-26 13:49:42',1401112182,NULL),(1877216925,1083444,1,4241692,1,1,1,'A',1,0.966895,219,838148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 410, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 438}}',150.807,180698669,445420,NULL,'2023-09-09 10:38:22',1694255902,NULL),(1841587728,1083444,1,436886,1,1,1,'A',1,0.95171,297,745128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 454, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 497}}',150.807,126752206,474234,NULL,'2016-10-07 04:25:31',1475814331,NULL),(1833525092,1083444,1,525036,1,1,1,'S',1,0.983146,445,903707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 430, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 445}}',150.808,112604353,516610,NULL,'2014-12-26 09:04:05',1419584645,NULL),(1853970509,1083444,1,1992003,1,1,1,'S',1,0.989796,588,931613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 576, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 588}}',150.809,145645049,664320,NULL,'2019-08-02 09:51:36',1564739496,NULL),(1848275181,1083444,1,1494120,1,1,1,'S',1,0.99878,410,956569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 409, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 410}}',150.814,137015169,471070,NULL,'2018-04-13 08:34:29',1523608469,NULL),(1833154542,1083444,1,418958,1,1,1,'S',1,0.985591,347,961896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 337, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 347}}',150.817,112064129,419376,NULL,'2014-11-27 15:22:49',1417101769,NULL),(1850294595,1083444,1,1704995,1,1,1,'S',1,0.975589,594,884113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 565, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 594}}',150.82,140201318,707210,NULL,'2018-09-18 13:02:55',1537275775,NULL),(1868236911,1083444,1,3206832,1,1,1,'S',1,0.967195,442,857043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 413, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 442}}',150.837,167614859,536060,NULL,'2021-11-20 04:33:10',1637382790,NULL),(1843225012,1083444,1,1179870,1,1,1,'A',1,0.944129,297,728786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 476, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 528}}',150.86,129046848,483672,NULL,'2017-02-15 05:44:04',1487137444,NULL),(1845242900,1083444,1,665062,1,1,1,'S',1,0.987156,545,885478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 531, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 545}}',150.863,132210064,608410,NULL,'2017-08-05 08:21:05',1501921265,NULL),(1841679884,1083444,1,872657,1,1,1,'S',1,0.992126,635,928239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 625, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 635}}',150.868,126755543,858000,NULL,'2016-10-07 10:27:29',1475836049,NULL),(1841556132,1083444,1,1042578,1,1,1,'S',1,0.993539,1006,938124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 993, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1006}}',150.869,126497240,1263270,NULL,'2016-09-22 06:26:48',1474525608,NULL),(1832728828,1083444,1,356691,1,1,1,'S',1,0.973626,455,882872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 431, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 455}}',150.87,111371642,509840,NULL,'2014-10-19 06:48:47',1413701327,NULL),(1849209999,1083444,1,1632359,1,1,1,'S',1,0.998165,545,950166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 543, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 545}}',150.88,138357829,679950,NULL,'2018-06-18 02:58:25',1529290705,NULL),(1869057182,1083444,1,1848022,1,1,1,'A',1,0.923775,373,721366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 471, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 551}}',150.88,168670162,496240,NULL,'2021-12-31 14:37:45',1640961465,NULL),(1835617205,1083444,1,680595,1,1,1,'A',1,0.95302,312,742958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 20, \"great\": 1100, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1192}}',150.882,116945962,974184,NULL,'2015-06-09 16:00:25',1433865625,NULL),(1843995224,1083444,1,1262832,1,1,1,'S',1,0.97983,471,864319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 452, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 471}}',150.886,130289353,568320,NULL,'2017-04-24 06:54:19',1493016859,NULL),(1829933162,1083444,1,161615,1,1,1,'S',1,0.981781,741,960308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 714}, \"maximum_statistics\": {\"great\": 741}}',150.891,106863380,908088,NULL,'2014-03-22 04:38:41',1395463121,NULL),(1850480065,1083444,1,1543215,1,1,1,'A',1,0.965798,406,838724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 577, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 614}}',150.893,140395207,684244,NULL,'2018-09-29 12:00:42',1538222442,NULL),(1849210370,1083444,1,1632362,1,1,1,'S',1,0.962036,619,816648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 572, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 619}}',150.899,138357576,718350,NULL,'2018-06-18 02:38:26',1529289506,NULL),(1832526981,1083444,1,45220,1,1,1,'S',1,0.997479,595,945217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 592, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 595, \"legacy_combo_increase\": 1}}',150.903,110933631,782926,NULL,'2014-09-26 08:33:46',1411720426,NULL),(1835451926,1083444,1,375467,1,1,1,'A',1,0.94913,396,750833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 4, \"great\": 1037, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1150}}',150.903,116898978,1228756,NULL,'2015-06-07 04:50:09',1433652609,NULL),(1863200720,1083444,1,2729925,1,1,1,'S',1,0.962829,1103,858247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 1021, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1103}}',150.905,159865536,1313250,NULL,'2021-03-19 14:13:19',1616163199,NULL),(1843351038,1083444,1,1112625,1,1,1,'S',1,0.995979,373,937196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 370, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 373}}',150.905,129339560,456340,NULL,'2017-03-03 07:28:00',1488526080,NULL),(1839155132,1083444,1,436193,1,1,1,'A',1,0.991787,488,900762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 1021, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1035}}',150.907,122910660,1374908,NULL,'2016-03-31 08:58:50',1459414730,NULL),(1831373856,1083444,1,381161,1,1,1,'S',1,0.996864,1116,948969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1109, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 1116}}',150.908,109199618,1536890,NULL,'2014-07-08 07:54:48',1404806088,NULL),(1829518282,1083444,1,323769,1,1,1,'S',1,0.990698,645,933561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 633}, \"maximum_statistics\": {\"great\": 645}}',150.912,105914456,698470,NULL,'2014-02-05 09:03:26',1391591006,NULL),(1851752125,1083444,1,1782577,1,1,1,'S',1,0.988665,397,918584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 388, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 397}}',150.915,142357117,560500,NULL,'2019-01-22 12:42:37',1548160957,NULL),(1831128767,1083444,1,89753,1,1,1,'S',1,0.999294,708,949098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 707, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 708}}',150.916,108715750,854530,NULL,'2014-06-16 09:26:17',1402910777,NULL),(1841966790,1083444,1,267478,1,1,1,'S',1,0.990741,378,918058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 371, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 378}}',150.921,127415624,464850,NULL,'2016-11-14 14:37:31',1479134251,NULL),(1833424159,1083444,1,250177,1,1,1,'S',1,0.990842,1092,920672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1072, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1092}}',150.926,112405222,1517360,NULL,'2014-12-16 07:41:10',1418715670,NULL),(1845939689,1083444,1,822039,1,1,1,'A',1,0.970588,414,833670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 530, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 561}}',150.928,133522471,573516,NULL,'2017-10-16 06:52:49',1508136769,NULL),(1847891713,1083444,1,1120409,1,1,1,'S',1,0.990544,423,929741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 415, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 423}}',150.929,136307488,524830,NULL,'2018-03-08 07:57:58',1520495878,NULL),(1861144642,1083444,1,2362011,1,1,1,'A',1,0.936069,649,719203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 21, \"great\": 1126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1267}}',150.931,156757930,1177620,NULL,'2020-12-11 16:25:47',1607703947,NULL),(1846918289,1083444,1,1474610,1,1,1,'S',1,0.997297,555,939974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 552, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 555}}',150.933,134871144,703160,NULL,'2017-12-26 07:40:40',1514274040,NULL),(1847837877,1083444,1,1517266,1,1,1,'A',1,0.97005,540,859295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 567, \"large_bonus\": 210}, \"maximum_statistics\": {\"great\": 601}}',150.934,136192891,883870,NULL,'2018-03-02 09:56:45',1519984605,NULL),(1866430965,1083444,1,2043970,1,1,1,'B',1,0.875551,166,535691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 24, \"great\": 365, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 454}}',150.936,164917524,271728,NULL,'2021-08-14 06:28:17',1628922497,NULL),(1842152641,1083444,1,946082,1,1,1,'B',1,0.894304,407,611229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 49, \"great\": 1392, \"large_bonus\": 261}, \"maximum_statistics\": {\"great\": 1703}}',150.939,127518894,1607288,NULL,'2016-11-20 13:35:47',1479648947,NULL),(1827051404,1083444,1,85315,1,1,1,'S',1,0.987032,1041,918292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1014}, \"maximum_statistics\": {\"great\": 1041}}',150.94,89519171,1157620,NULL,'2013-08-10 09:01:20',1376125280,NULL),(1848629918,1083444,1,1514216,1,1,1,'S',1,0.985882,425,919860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 413, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 425}}',150.94,137569879,459600,NULL,'2018-05-10 09:00:41',1525942841,NULL),(1848270160,1083444,1,174825,1,1,1,'X',1,1,331,999583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 331}}',150.94,136893165,428539,NULL,'2018-04-07 01:42:28',1523065348,NULL),(1869680643,1083444,1,2536443,1,1,1,'S',1,0.98917,554,926106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 542, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 554}}',150.943,169558729,649440,NULL,'2022-02-05 08:33:39',1644050019,NULL),(1833120516,1083444,1,139505,1,1,1,'S',1,0.988017,459,912823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 448, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 459}}',150.949,112064319,526520,NULL,'2014-11-27 15:36:29',1417102589,NULL),(1845300964,1083444,1,558144,1,1,1,'A',1,0.933271,272,674388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 477, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 532}}',150.95,132556667,432384,NULL,'2017-08-23 07:34:52',1503473692,NULL),(1840355739,1083444,1,158954,1,1,1,'A',1,0.949658,578,765888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 4, \"great\": 924, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1023}}',150.958,124699503,1101644,NULL,'2016-06-20 05:47:55',1466401675,NULL),(1829355019,1083444,1,179782,0,1,1,'S',1,0.989482,618,976543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 605}, \"maximum_statistics\": {\"great\": 618}}',150.958,105744693,796428,NULL,'2014-01-28 14:06:55',1390918015,NULL),(1847712243,1083444,1,1540186,1,1,1,'X',1,1,276,1015003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 276}}',150.967,136009588,320040,NULL,'2018-02-20 08:20:37',1519114837,NULL),(1833530805,1083444,1,373277,1,1,1,'S',1,0.987093,891,922310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 868, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 891}}',150.975,112624488,998670,NULL,'2014-12-27 07:50:24',1419666624,NULL),(1850082211,1083444,1,1662418,1,1,1,'S',1,0.98584,1024,914350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 995, \"large_bonus\": 136}, \"maximum_statistics\": {\"great\": 1024}}',150.977,139666924,1364390,NULL,'2018-08-21 11:52:18',1534852338,NULL),(1846957514,1083444,1,1451897,1,1,1,'A',1,0.988532,274,879433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 429, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 436}}',150.982,134959492,455456,NULL,'2017-12-30 07:53:10',1514620390,NULL),(1844685612,1083444,1,493810,1,1,1,'S',1,0.964789,639,825525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 594, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 639}}',150.983,131522910,638530,NULL,'2017-06-30 06:46:45',1498805205,NULL),(1864667313,1083444,1,2781196,1,1,1,'S',1,0.962715,523,857013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 484, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 523}}',150.983,162135824,605260,NULL,'2021-05-20 14:18:13',1621520293,NULL),(1842116820,1083444,1,1037064,1,1,1,'S',1,0.995298,957,944159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 948, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 957}}',150.987,127577883,1262700,NULL,'2016-11-24 07:47:35',1479973655,NULL),(1845085778,1083444,1,1114030,1,1,1,'S',1,0.990132,456,930728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 447, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 456}}',150.987,132094481,499860,NULL,'2017-07-30 08:02:29',1501401749,NULL),(1846288904,1083444,1,1258911,1,1,1,'A',1,0.945297,376,766524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 469, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 521}}',150.993,133835148,467260,NULL,'2017-11-03 07:48:50',1509695330,NULL),(1841979901,1083444,1,979668,1,1,1,'S',1,0.995103,919,945866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 910, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 919}}',150.995,127321448,1167800,NULL,'2016-11-09 05:01:33',1478667693,NULL),(1850431526,1083444,1,1307728,1,1,1,'S',1,0.999042,522,1007216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 521, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 522}}',150.995,140373190,695984,NULL,'2018-09-28 11:22:28',1538133748,NULL),(1849832809,1083444,1,1278221,1,1,1,'A',1,0.948435,260,738678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 494, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 543}}',150.997,139426081,552462,NULL,'2018-08-10 03:13:39',1533870819,NULL),(1841365525,1083444,1,1014241,1,1,1,'S',1,0.965209,503,862282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 468, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 503}}',150.998,126336635,570230,NULL,'2016-09-13 07:14:39',1473750879,NULL),(1847539758,1083444,1,304754,1,1,1,'S',1,0.986058,789,921694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 767, \"large_bonus\": 164}, \"maximum_statistics\": {\"great\": 789}}',150.999,135753550,1040222,NULL,'2018-02-07 08:06:48',1517990808,NULL),(1841458542,1083444,1,599995,1,1,1,'S',1,0.97993,573,857029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 550, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 573}}',151.001,126450892,710830,NULL,'2016-09-19 07:32:42',1474270362,NULL),(1843294187,1083444,1,1146709,1,1,1,'S',1,0.990544,423,930585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 415, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 423}}',151.004,129339668,482840,NULL,'2017-03-03 07:42:15',1488526935,NULL),(1853752469,1083444,1,1178739,1,1,1,'S',1,0.991822,428,929231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 421, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 428}}',151.004,145432565,567950,NULL,'2019-07-20 06:08:53',1563602933,NULL),(1820904059,1083444,1,103281,0,1,1,'A',1,0.981053,1420,267988,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 1501}, \"maximum_statistics\": {\"great\": 1557}}',151.007,43197793,823950,NULL,'2012-04-11 06:53:36',1334127216,NULL),(1861032504,1083444,1,2682795,1,1,1,'A',1,0.943149,343,773526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 304, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 343}}',151.008,156533145,397640,NULL,'2020-12-04 15:56:36',1607097396,NULL),(1842041580,1083444,1,477040,1,1,1,'S',1,0.994223,779,943999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 770, \"large_bonus\": 141}, \"maximum_statistics\": {\"great\": 779}}',151.009,127298677,1099830,NULL,'2016-11-07 14:51:03',1478530263,NULL),(1848442323,1083444,1,730803,1,1,1,'A',1,0.970894,365,855915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 456, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 481}}',151.014,137193348,510562,NULL,'2018-04-22 02:19:23',1524363563,NULL),(1853473843,1083444,1,1969946,1,1,1,'S',1,0.977573,379,862882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 362, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 379}}',151.019,144853851,407440,NULL,'2019-06-15 06:05:28',1560578728,NULL),(1842394140,1083444,1,760466,1,1,1,'A',1,0.921053,281,666238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 17, \"great\": 865, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1007}}',151.022,127912602,864324,NULL,'2016-12-14 06:06:14',1481695574,NULL),(1845832605,1083444,1,746810,1,1,1,'S',1,0.991686,421,933312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 414, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 421}}',151.024,133157407,543440,NULL,'2017-09-25 06:23:51',1506320631,NULL),(1851387434,1083444,1,1696394,1,1,1,'A',1,0.962604,256,799876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 336, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 361}}',151.025,141772980,356540,NULL,'2018-12-20 12:59:02',1545310742,NULL),(1840191593,1083444,1,928937,1,1,1,'A',1,0.913318,409,653149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 21, \"great\": 1070, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1269}}',151.026,124553188,1211724,NULL,'2016-06-13 03:08:55',1465787335,NULL),(1843448811,1083444,1,1130706,1,1,1,'A',1,0.976816,770,879097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 1235, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1294}}',151.03,129480776,1547672,NULL,'2017-03-11 06:36:43',1489214203,NULL),(1848441757,1083444,1,1318360,1,1,1,'A',1,0.911922,291,193098,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 29, \"great\": 955, \"large_bonus\": 285}, \"maximum_statistics\": {\"great\": 1124}}',151.034,137179593,642969,NULL,'2018-04-21 13:27:17',1524317237,NULL),(1841630187,1083444,1,654108,1,1,1,'B',1,0.878049,167,550056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 29, \"great\": 587, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 738}}',151.039,126754480,525306,NULL,'2016-10-07 08:48:15',1475830095,NULL),(1843807021,1083444,1,819315,1,1,1,'S',1,0.998753,401,956506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 400, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 401}}',151.041,130140475,477270,NULL,'2017-04-16 08:05:03',1492329903,NULL),(1846732767,1083444,1,1304374,1,1,1,'A',1,0.958115,324,783447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 527, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 573}}',151.044,134686781,611476,NULL,'2017-12-17 10:07:50',1513505270,NULL),(1849337629,1083444,1,1279821,1,1,1,'S',1,0.977055,523,889915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 499, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 523}}',151.046,138607254,689000,NULL,'2018-07-01 02:23:46',1530411826,NULL),(1843070678,1083444,1,1177789,1,1,1,'S',1,0.9714,507,879851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 478, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 507}}',151.047,128848023,581800,NULL,'2017-02-04 10:57:54',1486205874,NULL),(1829988073,1083444,1,236767,0,1,1,'S',1,0.974239,427,940101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 405}, \"maximum_statistics\": {\"great\": 427}}',151.048,106785805,479495,NULL,'2014-03-18 13:10:37',1395148237,NULL),(1831516099,1083444,1,264252,1,1,1,'A',1,0.974456,618,857692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 1009, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1057}}',151.061,109391365,1167440,NULL,'2014-07-16 13:56:08',1405518968,NULL),(1831549121,1083444,1,94640,1,1,1,'S',1,0.986667,900,881615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 876, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 900}}',151.061,109359166,1027030,NULL,'2014-07-15 05:56:18',1405403778,NULL),(1842043243,1083444,1,876674,1,1,1,'A',1,0.987996,524,897641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 937, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 958}}',151.062,127275117,1103756,NULL,'2016-11-06 06:35:57',1478414157,NULL),(1857805581,1083444,1,2404251,1,1,1,'A',1,0.977745,490,836818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 972, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 1011}}',151.063,151492727,1077692,NULL,'2020-05-30 07:17:34',1590823054,NULL),(1831561643,1083444,1,147485,0,1,1,'S',1,0.980952,420,907383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 404, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 420}}',151.063,109339257,447020,NULL,'2014-07-14 08:15:41',1405325741,NULL),(1866406796,1083444,1,3011494,1,1,1,'A',1,0.971866,539,847539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 1334, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1404}}',151.074,164738206,1461682,NULL,'2021-08-08 10:28:43',1628418523,NULL),(1842332243,1083444,1,931858,1,1,1,'A',1,0.9496,483,800053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 565, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 625}}',151.082,127929001,679004,NULL,'2016-12-15 08:40:53',1481791253,NULL),(1852832402,1083444,1,1932649,1,1,1,'S',1,0.981132,371,900179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 357, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 371}}',151.089,143856993,430780,NULL,'2019-04-21 08:17:57',1555834677,NULL),(1848572191,1083444,1,1421366,1,1,1,'S',1,0.996767,464,948283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 461, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 464}}',151.09,137276647,562310,NULL,'2018-04-26 08:58:11',1524733091,NULL),(1841851516,1083444,1,787957,1,1,1,'A',1,0.924627,660,333689,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 51, \"great\": 1589, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1811}}',151.098,127131153,1062238,NULL,'2016-10-29 06:21:28',1477722088,NULL),(1840358250,1083444,1,888477,1,1,1,'S',1,0.997,500,947576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 497, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 500}}',151.099,124634455,558060,NULL,'2016-06-17 09:28:07',1466155687,NULL),(1847995227,1083444,1,1003915,1,1,1,'A',1,0.968595,540,847484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 568, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 605}}',151.102,136651197,642510,NULL,'2018-03-25 11:53:21',1521978801,NULL),(1846228742,1083444,1,882354,1,1,1,'S',1,0.995549,674,948606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 668, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 674}}',151.107,133878406,913560,NULL,'2017-11-05 08:24:38',1509870278,NULL),(1865535541,1083444,1,2730832,1,1,1,'A',1,0.917752,191,652090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 524, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 614}}',151.109,163618634,514888,NULL,'2021-07-04 14:00:25',1625407225,NULL),(1869561061,1083444,1,3363106,1,1,1,'S',1,0.986243,1054,909709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1025, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1054}}',151.116,169364926,1384480,NULL,'2022-01-28 13:30:42',1643376642,NULL),(1871663159,1083444,1,3555396,1,1,1,'S',1,0.976798,431,889788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 411, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 431}}',151.12,172544149,519620,NULL,'2022-06-11 09:55:45',1654941345,NULL),(1846413155,1083444,1,1401890,1,1,1,'A',1,0.942652,558,806517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 494, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 558}}',151.123,134027145,659920,NULL,'2017-11-13 07:19:00',1510557540,NULL),(1843548545,1083444,1,135396,1,1,1,'A',1,0.90991,312,630383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 49, \"great\": 1141, \"large_bonus\": 353}, \"maximum_statistics\": {\"great\": 1332}}',151.134,129778265,1397998,NULL,'2017-03-27 08:26:12',1490603172,NULL),(1841979887,1083444,1,159786,1,1,1,'S',1,0.987288,354,915908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 345, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 354}}',151.141,127371522,404750,NULL,'2016-11-12 07:28:08',1478935688,NULL),(1859622820,1083444,1,2553198,1,1,1,'S',1,0.985714,490,914889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 476, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 490}}',151.142,154274205,575790,NULL,'2020-09-11 13:19:03',1599830343,NULL),(1854222042,1083444,1,1690221,1,1,1,'S',1,0.960938,576,815789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 531, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 576}}',151.154,146127543,637060,NULL,'2019-09-01 12:01:53',1567339313,NULL),(1848706469,1083444,1,1027866,1,1,1,'A',1,0.955253,358,767245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 475, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 514}}',151.158,137612950,521662,NULL,'2018-05-12 10:05:10',1526119510,NULL),(1851427063,1083444,1,1832259,1,1,1,'A',1,0.946115,291,775282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 358, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 399}}',151.16,141789735,396596,NULL,'2018-12-21 12:51:49',1545396709,NULL),(1841758922,1083444,1,1001102,1,1,1,'S',1,0.998954,478,957303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 477, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 478}}',151.164,126990564,594542,NULL,'2016-10-21 04:45:05',1477025105,NULL),(1846338522,1083444,1,1367999,1,1,1,'A',1,0.929661,506,720161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 511, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 590}}',151.173,133943166,589670,NULL,'2017-11-09 07:46:16',1510213576,NULL),(1842113149,1083444,1,526239,1,1,1,'A',1,0.98042,610,868024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 692, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 715}}',151.175,127562890,825330,NULL,'2016-11-23 08:40:07',1479890407,NULL),(1867917385,1083444,1,2932981,1,1,1,'S',1,0.991124,338,988560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 332, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 338}}',151.184,166883013,406074,NULL,'2021-10-23 12:09:47',1634990987,NULL),(1837159598,1083444,1,773905,1,1,1,'A',1,0.962991,361,836638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 615, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 662}}',151.188,119512774,676950,NULL,'2015-10-18 07:05:52',1445151952,NULL),(1850585566,1083444,1,1524104,1,1,1,'B',1,0.895876,410,599426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 53, \"great\": 1205, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1455}}',151.198,140589296,1148746,NULL,'2018-10-10 11:18:01',1539170281,NULL),(1831971342,1083444,1,41873,1,1,1,'A',1,0.970085,555,851628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 661, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 702}}',151.203,110232425,867292,NULL,'2014-08-22 06:08:52',1408687732,NULL),(1858902785,1083444,1,2360152,1,1,1,'S',1,0.968815,481,838635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 451, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 481}}',151.212,153386786,530760,NULL,'2020-08-08 10:41:40',1596883300,NULL),(1851460671,1083444,1,1508163,1,1,1,'A',1,0.909274,284,646056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 53, \"great\": 1068, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1240}}',151.217,141913159,970934,NULL,'2018-12-28 04:06:20',1545969980,NULL),(1842202407,1083444,1,1113532,1,1,1,'A',1,0.971652,503,837725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 1155, \"large_bonus\": 334}, \"maximum_statistics\": {\"great\": 1217}}',151.217,127491417,1537526,NULL,'2016-11-19 06:23:19',1479536599,NULL),(1847479858,1083444,1,749998,1,1,1,'A',1,0.96482,383,817394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 628, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 668}}',151.225,135811616,678098,NULL,'2018-02-10 08:51:06',1518252666,NULL),(1864535631,1083444,1,2640802,1,1,1,'S',1,0.964516,310,913202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 288, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 310}}',151.226,161964141,328998,NULL,'2021-05-15 15:34:05',1621092845,NULL),(1843299578,1083444,1,643565,1,1,1,'A',1,0.929772,221,692477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 17, \"great\": 733, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 833}}',151.227,129323032,653434,NULL,'2017-03-02 06:37:47',1488436667,NULL),(1842754347,1083444,1,492163,1,1,1,'A',1,0.964286,546,791398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 666, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 714}}',151.235,128588407,681598,NULL,'2017-01-21 10:50:32',1484995832,NULL),(1841812421,1083444,1,1062210,1,1,1,'A',1,0.930063,201,680161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 418, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 479}}',151.237,126959433,407010,NULL,'2016-10-19 04:09:52',1476850192,NULL),(1847585169,1083444,1,1536685,1,1,1,'A',1,0.964775,230,808243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 478, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 511}}',151.239,135872528,508234,NULL,'2018-02-13 07:31:28',1518507088,NULL),(1831268920,1083444,1,89795,1,1,1,'S',1,0.958904,292,824809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 268}, \"maximum_statistics\": {\"great\": 292}}',151.241,108997873,292180,NULL,'2014-06-29 08:11:50',1404029510,NULL),(1847993535,1083444,1,642687,1,1,1,'A',1,0.941275,273,723782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 532, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 596}}',151.259,136528799,579522,NULL,'2018-03-19 03:19:57',1521429597,NULL),(1845181106,1083444,1,703465,1,1,1,'S',1,0.997596,416,950644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 414, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 416}}',151.271,132230028,514770,NULL,'2017-08-06 07:08:42',1502003322,NULL),(1826469953,1083444,1,62333,1,1,1,'S',1,0.998476,656,952259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 654}, \"maximum_statistics\": {\"great\": 656}}',151.276,85609996,732960,NULL,'2013-07-05 14:53:10',1373035990,NULL),(1835531425,1083444,1,404910,1,1,1,'A',1,0.964029,403,810118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 390, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 417}}',151.281,116918789,479550,NULL,'2015-06-08 04:33:32',1433738012,NULL),(1832677654,1083444,1,454888,1,1,1,'S',1,0.989669,968,926188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 948, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 968}}',151.286,111278653,1185630,NULL,'2014-10-14 07:14:16',1413270856,NULL),(1853996956,1083444,1,2015472,1,1,1,'A',1,0.956623,1369,243295,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 18, \"great\": 2776, \"large_bonus\": 1202}, \"maximum_statistics\": {\"great\": 3020}}',151.299,145776016,2284221,NULL,'2019-08-10 11:38:42',1565437122,NULL),(1853732935,1083444,1,2077123,1,1,1,'A',1,0.977629,260,867341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 428, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 447}}',151.3,145207677,447730,NULL,'2019-07-06 08:15:32',1562400932,NULL),(1866133314,1083444,1,3092565,1,1,1,'S',1,0.966667,405,866291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 378, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 405}}',151.307,164256790,487030,NULL,'2021-07-24 11:31:05',1627126265,NULL),(1846646340,1083444,1,1255205,1,1,1,'S',1,0.996764,309,942168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 307, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 309}}',151.312,134466036,399782,NULL,'2017-12-06 06:54:24',1512543264,NULL),(1854044732,1083444,1,2041153,1,1,1,'A',1,0.9375,449,719020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 569, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 640}}',151.313,145905446,615994,NULL,'2019-08-18 10:50:32',1566125432,NULL),(1837147065,1083444,1,425761,1,1,1,'A',1,0.925598,803,728422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 22, \"great\": 983, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1129}}',151.321,119514059,1168282,NULL,'2015-10-18 08:38:51',1445157531,NULL),(1831296977,1083444,1,270780,1,1,1,'A',1,0.962963,321,793550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 380, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 405}}',151.323,108995559,490970,NULL,'2014-06-29 06:20:03',1404022803,NULL),(1850567082,1083444,1,1661674,1,1,1,'S',1,0.995138,617,997588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 611, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 617}}',151.327,140572863,844301,NULL,'2018-10-09 10:24:30',1539080670,NULL),(1842326497,1083444,1,1111998,1,1,1,'A',1,0.975789,683,874684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 909, \"large_bonus\": 181}, \"maximum_statistics\": {\"great\": 950}}',151.328,127742584,1206370,NULL,'2016-12-04 05:22:21',1480828941,NULL),(1843252789,1083444,1,1011648,1,1,1,'S',1,0.989437,426,891802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 417, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 426}}',151.329,129360138,477120,NULL,'2017-03-04 09:18:36',1488619116,NULL),(1867307106,1083444,1,3077480,1,1,1,'A',1,0.970796,640,854532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 939, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 993}}',151.331,165957789,1110652,NULL,'2021-09-19 11:05:24',1632049524,NULL),(1831261622,1083444,1,235471,1,1,1,'A',1,0.967057,588,841308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 640, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 683}}',151.335,108996886,699546,NULL,'2014-06-29 07:24:30',1404026670,NULL),(1857600703,1083444,1,997490,1,1,1,'S',1,0.984772,394,905810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 382, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 4}}',151.336,151284153,526540,NULL,'2020-05-23 04:20:04',1590207604,NULL),(1840212854,1083444,1,547749,1,1,1,'A',1,0.985479,706,898216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 1004, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1033}}',151.339,124594676,1302336,NULL,'2016-06-15 08:26:18',1465979178,NULL),(1828969124,1083444,1,78952,1,1,1,'S',1,0.986618,411,908077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 400}, \"maximum_statistics\": {\"great\": 411}}',151.343,102375279,431070,NULL,'2013-12-23 08:13:40',1387786420,NULL),(1842386291,1083444,1,754990,1,1,1,'A',1,0.935157,601,753027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 12, \"great\": 871, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 987}}',151.349,127899175,966884,NULL,'2016-12-13 09:20:25',1481620825,NULL),(1841427076,1083444,1,676193,1,1,1,'A',1,0.958402,1078,798093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 1, \"great\": 1114, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1214}}',151.35,126428533,1349648,NULL,'2016-09-18 04:39:02',1474173542,NULL),(1846009244,1083444,1,806856,1,1,1,'B',1,0.887471,172,569214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 45, \"great\": 713, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 862}}',151.35,133402375,556306,NULL,'2017-10-09 05:52:46',1507528366,NULL),(1862691447,1083444,1,2781628,1,1,1,'S',1,0.991471,469,931130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 461, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 469}}',151.369,158977079,532020,NULL,'2021-02-20 10:18:58',1613816338,NULL),(1832749737,1083444,1,284623,0,1,1,'S',1,0.986373,477,920557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 464, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 477}}',151.384,111373140,533940,NULL,'2014-10-19 08:15:16',1413706516,NULL),(1829712982,1083444,1,317549,1,1,1,'S',1,0.990968,775,885236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 761}, \"maximum_statistics\": {\"great\": 775}}',151.386,106442475,992050,NULL,'2014-03-02 06:54:51',1393743291,NULL),(1849730407,1083444,1,1675834,1,1,1,'S',1,0.974684,237,891433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 225}, \"maximum_statistics\": {\"great\": 237}}',151.387,139075110,211820,NULL,'2018-07-24 08:56:03',1532422563,NULL),(1870383558,1083444,1,3486225,1,1,1,'S',1,0.985991,464,907884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 451, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 464}}',151.399,170576889,600540,NULL,'2022-03-19 12:28:43',1647692923,NULL),(1848609847,1083444,1,1619912,1,1,1,'B',1,0.880451,371,589047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 20, \"great\": 526, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 665}}',151.401,137468011,517428,NULL,'2018-05-05 09:28:01',1525512481,NULL),(1829585256,1083444,1,164336,0,1,1,'S',1,0.989242,1069,923214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1046}, \"maximum_statistics\": {\"great\": 1069}}',151.402,106091806,1289170,NULL,'2014-02-14 08:53:02',1392367982,NULL),(1849758010,1083444,1,1700900,1,1,1,'S',1,0.993687,396,934942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 391, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 396}}',151.402,139181763,462210,NULL,'2018-07-29 10:41:26',1532860886,NULL),(1841827837,1083444,1,703657,1,1,1,'A',1,0.940868,395,724256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 22, \"great\": 1200, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1336}}',151.403,127218449,1224550,NULL,'2016-11-03 06:14:36',1478153676,NULL),(1831837872,1083444,1,327190,1,1,1,'S',1,0.994631,745,937267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 737, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 745}}',151.412,109967413,990180,NULL,'2014-08-10 07:03:15',1407654195,NULL),(1864319898,1083444,1,1822516,1,1,1,'S',1,0.969147,551,837589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 517, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 551}}',151.42,161671553,636090,NULL,'2021-05-07 14:06:04',1620396364,NULL),(1840236032,1083444,1,732756,1,1,1,'A',1,0.951017,211,756541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 496, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 541}}',151.42,124573071,492936,NULL,'2016-06-14 05:10:29',1465881029,NULL),(1832735525,1083444,1,471367,1,1,1,'S',1,0.987121,660,921370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 643, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 660}}',151.422,111348408,803660,NULL,'2014-10-18 07:50:22',1413618622,NULL),(1841718376,1083444,1,980440,1,1,1,'A',1,0.976427,269,855012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 385, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 403}}',151.428,126873579,394154,NULL,'2016-10-14 08:57:06',1476435426,NULL),(1848518677,1083444,1,1383876,1,1,1,'A',1,0.9234,428,673305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 26, \"great\": 1336, \"large_bonus\": 214}, \"maximum_statistics\": {\"great\": 1547}}',151.428,137343485,1505772,NULL,'2018-04-29 10:25:41',1524997541,NULL),(1832568458,1083444,1,366659,1,1,1,'S',1,0.997701,435,954207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 433, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 435}}',151.437,111112304,505880,NULL,'2014-10-05 08:29:05',1412497745,NULL),(1845006570,1083444,1,680056,1,1,1,'S',1,0.99894,943,953886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 941, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 943}}',151.437,131847463,1102060,NULL,'2017-07-17 07:17:47',1500275867,NULL),(1842718418,1083444,1,554519,1,1,1,'A',1,0.953029,390,787221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 1052, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 1139}}',151.438,128531050,1172108,NULL,'2017-01-18 06:05:22',1484719522,NULL),(1850459993,1083444,1,1346351,1,1,1,'S',1,0.995845,361,943956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 358, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 361}}',151.44,140216306,456430,NULL,'2018-09-19 12:04:51',1537358691,NULL),(1848273492,1083444,1,1461469,1,1,1,'A',1,0.963138,392,806362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 496, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 529}}',151.442,137039453,494422,NULL,'2018-04-14 11:14:20',1523704460,NULL),(1841821909,1083444,1,905419,1,1,1,'A',1,0.934046,493,757696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 496, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 561}}',151.448,127201817,606050,NULL,'2016-11-02 05:19:23',1478063963,NULL),(1850656550,1083444,1,1644001,1,1,1,'A',1,0.952381,632,792451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 803, \"large_bonus\": 167}, \"maximum_statistics\": {\"great\": 882}}',151.449,140572743,1006744,NULL,'2018-10-09 10:11:44',1539079904,NULL),(1849096073,1083444,1,1475504,1,1,1,'S',1,0.977035,479,850806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 457, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 479}}',151.45,138223180,536260,NULL,'2018-06-11 08:09:38',1528704578,NULL),(1843388318,1083444,1,319737,1,1,1,'S',1,0.962875,633,812323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 586, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 633}}',151.451,129555423,725670,NULL,'2017-03-15 06:36:16',1489559776,NULL),(1830505772,1083444,1,129632,1,1,1,'S',1,0.989882,593,978027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 581}, \"maximum_statistics\": {\"great\": 593}}',151.452,107594364,767339,NULL,'2014-04-26 08:02:13',1398499333,NULL),(1846238173,1083444,1,690111,1,1,1,'S',1,0.964567,254,923492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 236, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 254}}',151.464,133767677,290532,NULL,'2017-10-30 06:31:54',1509345114,NULL);
INSERT INTO `scores` VALUES (1857461260,1083444,1,2257000,1,1,1,'S',1,0.990909,440,925913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 432, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 440}}',151.464,151081353,550080,NULL,'2020-05-16 09:26:28',1589621188,NULL),(1845430269,1083444,1,471177,0,1,1,'A',1,0.921698,243,751849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 453, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 530}}',151.465,132677407,460945,NULL,'2017-08-29 07:53:48',1503993228,NULL),(1850308549,1083444,1,168684,1,1,1,'S',1,0.988812,581,928485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 568, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 581}}',151.482,140140636,649070,NULL,'2018-09-15 10:03:45',1537005825,NULL),(1841742669,1083444,1,927688,1,1,1,'A',1,0.959959,421,823643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 450, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 487}}',151.487,126993735,534990,NULL,'2016-10-21 10:01:33',1477044093,NULL),(1858214791,1083444,1,2441902,1,1,1,'A',1,0.974725,338,855621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 435, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 455}}',151.49,152259172,493230,NULL,'2020-06-27 12:08:10',1593259690,NULL),(1871793387,1083444,1,3632720,1,1,1,'A',1,0.929228,644,693141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 26, \"great\": 1706, \"large_bonus\": 293}, \"maximum_statistics\": {\"great\": 1957}}',151.496,172710184,2028494,NULL,'2022-06-18 10:23:30',1655547810,NULL),(1845469486,1083444,1,742346,1,1,1,'S',1,0.979167,432,863810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 414, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 432}}',151.497,132694866,480790,NULL,'2017-08-30 07:02:49',1504076569,NULL),(1839223616,1083444,1,649984,1,1,1,'A',1,0.95068,268,794663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 269, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 294}}',151.503,122823557,281170,NULL,'2016-03-27 08:04:13',1459065853,NULL),(1851095282,1083444,1,939618,1,1,1,'A',1,0.948011,427,354294,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 53, \"great\": 1630, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1760}}',151.506,141368008,980506,NULL,'2018-11-25 13:11:58',1543151518,NULL),(1865535772,1083444,1,2730833,1,1,1,'S',1,0.967949,546,872995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 511, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 546}}',151.507,163619212,638230,NULL,'2021-07-04 14:20:03',1625408403,NULL),(1845354868,1083444,1,648339,1,1,1,'A',1,0.94636,372,751900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 467, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 522}}',151.513,132459586,512504,NULL,'2017-08-18 07:31:42',1503041502,NULL),(1868940243,1083444,1,3325388,1,1,1,'A',1,0.988479,431,924797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 425, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 434}}',151.523,168484047,547320,NULL,'2021-12-24 14:30:57',1640356257,NULL),(1831971391,1083444,1,41874,1,1,1,'S',1,0.991189,681,927656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 669, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 681}}',151.535,110212755,755280,NULL,'2014-08-21 08:04:48',1408608288,NULL),(1841855418,1083444,1,923254,1,1,1,'A',1,0.974129,930,874595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 960, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1005}}',151.563,127219184,1088370,NULL,'2016-11-03 07:41:15',1478158875,NULL),(1841955146,1083444,1,192129,1,1,1,'S',1,0.994242,521,941183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 515, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 521}}',151.565,127425992,607100,NULL,'2016-11-15 07:38:52',1479195532,NULL),(1847146179,1083444,1,1277250,1,1,1,'A',1,0.955696,262,785309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 436, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 474}}',151.569,135149591,440104,NULL,'2018-01-08 07:31:56',1515396716,NULL),(1842096323,1083444,1,778295,1,1,1,'A',1,0.987002,527,900419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 564, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 577}}',151.571,127609832,651270,NULL,'2016-11-26 06:18:46',1480141126,NULL),(1831454471,1083444,1,172143,1,1,1,'A',1,0.978882,709,882242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 772, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 805}}',151.575,109317777,947010,NULL,'2014-07-13 08:11:16',1405239076,NULL),(1835868264,1083444,1,650249,1,1,1,'A',1,0.987654,607,901058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 949, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 972}}',151.579,117417732,1198730,NULL,'2015-07-04 06:31:14',1435991474,NULL),(1854223633,1083444,1,2018004,1,1,1,'S',1,0.956055,512,838295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 467, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 512}}',151.58,145996013,582600,NULL,'2019-08-24 09:01:54',1566637314,NULL),(1853710216,1083444,1,2041972,1,1,1,'S',1,0.98368,337,909507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 326, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 337}}',151.582,145223968,348980,NULL,'2019-07-07 06:47:08',1562482028,NULL),(1853066363,1083444,1,1564329,1,1,1,'S',1,0.989975,399,915022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 391, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 399}}',151.584,144365321,493580,NULL,'2019-05-19 07:51:22',1558252282,NULL),(1848400198,1083444,1,1383387,1,1,1,'S',1,0.950758,132,885861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 119, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 132}}',151.585,137180551,119838,NULL,'2018-04-21 14:11:15',1524319875,NULL),(1830942900,1083444,1,370551,1,1,1,'A',1,0.98675,651,893596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 700, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 717}}',151.588,108564238,791220,NULL,'2014-06-09 14:16:28',1402323388,NULL),(1845612140,1083444,1,762638,1,1,1,'S',1,0.979442,681,865221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 653, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 681}}',151.593,132894622,789650,NULL,'2017-09-10 07:14:13',1505027653,NULL),(1850171864,1083444,1,1678457,1,1,1,'S',1,0.979508,488,863023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 468, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 488}}',151.595,139976812,536240,NULL,'2018-09-06 09:50:49',1536227449,NULL),(1832702459,1083444,1,208847,1,1,1,'S',1,0.976035,459,941791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 437, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 459}}',151.596,111263330,524394,NULL,'2014-10-13 08:37:08',1413189428,NULL),(1867766873,1083444,1,2061330,1,1,1,'B',1,0.846473,156,476722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 58, \"great\": 726, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 964}}',151.621,166825362,600142,NULL,'2021-10-21 12:02:53',1634817773,NULL),(1871910618,1083444,1,3621264,1,1,1,'S',1,0.981328,482,908103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 464, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 482}}',151.626,172872590,556750,NULL,'2022-06-25 11:15:07',1656155707,NULL),(1845556422,1083444,1,718658,1,1,1,'S',1,0.968985,532,834089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 499, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 532}}',151.627,132851876,692080,NULL,'2017-09-08 07:33:16',1504855996,NULL),(1878318765,1083444,1,1088966,1,1,1,'S',1,0.980658,517,881694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 497, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 517}}',151.627,182094409,670672,NULL,'2023-12-23 08:44:54',1703321094,NULL),(1829975693,1083444,1,100057,1,1,1,'S',1,0.98982,835,929294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 818}, \"maximum_statistics\": {\"great\": 835}}',151.629,106808550,1040870,NULL,'2014-03-19 14:06:19',1395237979,NULL),(1850050711,1083444,1,1619555,1,1,1,'S',1,0.978541,466,895169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 446, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 466}}',151.631,139787137,529820,NULL,'2018-08-27 08:59:55',1535360395,NULL),(1843631250,1083444,1,943403,1,1,1,'S',1,0.9875,160,882816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 156, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 160}}',151.632,130009041,175422,NULL,'2017-04-09 07:43:18',1491723798,NULL),(1852963994,1083444,1,1989857,1,1,1,'S',1,0.974138,174,849028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 165, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 174}}',151.634,144102792,184272,NULL,'2019-05-05 05:22:28',1557033748,NULL),(1845806544,1083444,1,1214955,1,1,1,'S',1,0.983559,517,913838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 500, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 517}}',151.644,133198282,615840,NULL,'2017-09-27 23:48:02',1506556082,NULL),(1846410462,1083444,1,858746,1,1,1,'A',1,0.944746,256,730849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 496, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 552}}',151.655,134080803,554140,NULL,'2017-11-16 06:49:36',1510814976,NULL),(1845024548,1083444,1,1272890,1,1,1,'A',1,0.940778,197,343487,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 45, \"great\": 1608, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 1773}}',151.657,132074124,1008090,NULL,'2017-07-29 08:11:38',1501315898,NULL),(1842336601,1083444,1,208935,1,1,1,'A',1,0.922316,197,655978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 28, \"great\": 925, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1062}}',151.66,127987755,808620,NULL,'2016-12-18 12:43:57',1482065037,NULL),(1858797869,1083444,1,2253547,1,1,1,'A',1,0.946035,214,840432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 411, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 454}}',151.661,153107970,537764,NULL,'2020-07-29 14:25:33',1596032733,NULL),(1862899800,1083444,1,2747883,1,1,1,'A',1,0.984589,385,887324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 568, \"large_bonus\": 164}, \"maximum_statistics\": {\"great\": 584}}',151.662,159459577,739224,NULL,'2021-03-07 14:00:40',1615125640,NULL),(1849207772,1083444,1,1629824,1,1,1,'A',1,0.942797,165,713472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 426, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 472}}',151.667,138394826,383984,NULL,'2018-06-20 02:55:28',1529463328,NULL),(1832973247,1083444,1,81304,1,1,1,'S',1,0.972549,510,841881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 482, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 510}}',151.682,111646683,531206,NULL,'2014-11-03 07:00:45',1414998045,NULL),(1831835646,1083444,1,106321,1,1,1,'S',1,0.996109,514,933743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 510, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 514}}',151.689,109896739,669830,NULL,'2014-08-07 07:12:32',1407395552,NULL),(1830272967,1083444,1,49101,1,1,1,'S',1,0.977952,1406,855361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1344}, \"maximum_statistics\": {\"great\": 1406}}',151.696,107218911,1797970,NULL,'2014-04-07 09:34:03',1396863243,NULL),(1850010744,1083444,1,1711700,1,1,1,'S',1,0.991892,370,927246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 364, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 370}}',151.696,139478740,427460,NULL,'2018-08-12 11:50:04',1534074604,NULL),(1870244276,1083444,1,2445608,1,1,1,'A',1,0.923445,1207,795916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 1, \"great\": 1063, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1254}}',151.698,170409287,1345098,NULL,'2022-03-12 11:16:16',1647083776,NULL),(1849545501,1083444,1,1641411,1,1,1,'S',1,0.998042,766,1010953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 763, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 766}}',151.7,138967196,1047954,NULL,'2018-07-19 02:30:57',1531967457,NULL),(1844629152,1083444,1,1252788,1,1,1,'S',1,0.998876,445,949733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 444, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 445}}',151.705,131319462,532970,NULL,'2017-06-19 07:54:58',1497858898,NULL),(1831448809,1083444,1,36906,1,1,1,'S',1,0.994475,543,892246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 537}, \"maximum_statistics\": {\"great\": 543}}',151.71,109268271,648680,NULL,'2014-07-11 07:43:04',1405064584,NULL),(1846071462,1083444,1,523447,1,1,1,'S',1,0.978923,427,898860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 409, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 427}}',151.72,133603097,496220,NULL,'2017-10-21 07:45:26',1508571926,NULL),(1844249554,1083444,1,1273954,1,1,1,'S',1,0.974662,296,970468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 281, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 296}}',151.722,130736464,361566,NULL,'2017-05-19 06:28:08',1495175288,NULL),(1849049936,1083444,1,1356687,1,1,1,'S',1,0.974468,470,890565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 446, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 470}}',151.724,138138457,523690,NULL,'2018-06-07 08:30:18',1528360218,NULL),(1865706189,1083444,1,2944618,1,1,1,'A',1,0.915323,465,686519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 2, \"great\": 517, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 620}}',151.725,163784553,681606,NULL,'2021-07-09 15:16:24',1625843784,NULL),(1842910037,1083444,1,1024008,1,1,1,'S',1,0.999114,564,953913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 563, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 564}}',151.725,128715500,652160,NULL,'2017-01-28 08:08:04',1485590884,NULL),(1836872425,1083444,1,562109,1,1,1,'S',1,0.975836,269,973642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 269}}',151.726,119064401,300573,NULL,'2015-09-23 09:54:47',1443002087,NULL),(1843379260,1083444,1,1089478,1,1,1,'A',1,0.933824,441,730204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 39, \"great\": 1337, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 1496}}',151.728,129502909,1438904,NULL,'2017-03-12 05:45:47',1489297547,NULL),(1859391558,1083444,1,1401608,1,1,1,'A',1,0.962165,847,808178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 966, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 1044}}',151.729,154119952,1286350,NULL,'2020-09-05 08:00:55',1599292855,NULL),(1843980951,1083444,1,1191558,1,1,1,'X',1,1,432,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 432}}',151.738,130397451,502640,NULL,'2017-04-30 10:45:19',1493549119,NULL),(1842120944,1083444,1,1041551,1,1,1,'A',1,0.976234,298,809298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 523, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 547}}',151.75,127581842,552098,NULL,'2016-11-24 14:09:33',1479996573,NULL),(1850938448,1083444,1,1637017,1,1,1,'S',1,0.993036,359,927338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 354, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 359}}',151.754,141020651,408770,NULL,'2018-11-04 11:49:23',1541332163,NULL),(1842451421,1083444,1,450766,1,1,1,'A',1,0.916866,767,669864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 39, \"great\": 1784, \"large_bonus\": 139}, \"maximum_statistics\": {\"great\": 2093}}',151.771,127984456,2000176,NULL,'2016-12-18 09:00:00',1482051600,NULL),(1832765970,1083444,1,117581,1,1,1,'S',1,0.998592,710,953890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 708, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 710}}',151.775,111421745,893620,NULL,'2014-10-22 07:16:07',1413962167,NULL),(1849113793,1083444,1,1580039,1,1,1,'S',1,0.996689,453,946711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 450, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 453}}',151.775,138198736,536080,NULL,'2018-06-10 03:27:04',1528601224,NULL),(1839253262,1083444,1,905424,1,1,1,'A',1,0.952343,527,774895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 30, \"great\": 1748, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1899}}',151.783,122823931,1814686,NULL,'2016-03-27 08:30:26',1459067426,NULL),(1875634429,1083444,1,4071952,1,1,1,'S',1,0.969318,440,875691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 413, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 440}}',151.786,178409261,514990,NULL,'2023-04-15 14:08:40',1681567720,NULL),(1857875343,1083444,1,2125288,1,1,1,'S',1,0.983296,449,913861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 434, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 449}}',151.788,151693530,522250,NULL,'2020-06-06 08:45:42',1591433142,NULL),(1836883045,1083444,1,716755,1,1,1,'S',1,0.995652,1035,936343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1026, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1035}}',151.791,119067072,1326100,NULL,'2015-09-23 13:02:29',1443013349,NULL),(1844244073,1083444,1,1000473,1,1,1,'S',1,0.996098,1025,944516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1017, \"large_bonus\": 226}, \"maximum_statistics\": {\"great\": 1025}}',151.796,130689445,1484910,NULL,'2017-05-16 07:04:48',1494918288,NULL),(1847711848,1083444,1,1527722,1,1,1,'S',1,0.97836,439,898969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 420, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 439}}',151.798,136009791,516950,NULL,'2018-02-20 08:44:40',1519116280,NULL),(1842359456,1083444,1,863940,1,1,1,'S',1,0.998932,468,950616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 467, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 468}}',151.798,127969916,552710,NULL,'2016-12-17 14:57:59',1481986679,NULL),(1848090472,1083444,1,1507609,1,1,1,'S',1,0.985393,445,915080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 432, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 445}}',151.798,136650156,498890,NULL,'2018-03-25 10:54:13',1521975253,NULL),(1846779605,1083444,1,1176623,1,1,1,'S',1,0.985991,464,1010242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 451, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 464}}',151.806,134621077,577250,NULL,'2017-12-14 08:04:34',1513238674,NULL),(1830757631,1083444,1,197189,1,1,1,'S',1,0.980192,833,899716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 800}, \"maximum_statistics\": {\"great\": 833}}',151.806,108112199,970590,NULL,'2014-05-21 04:46:20',1400647580,NULL),(1856412496,1083444,1,2279613,1,1,1,'S',1,0.98227,423,908829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 408, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 423}}',151.808,149407577,501990,NULL,'2020-03-22 12:03:30',1584878610,NULL),(1852188719,1083444,1,1837859,1,1,1,'S',1,0.985401,411,919170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 399, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 411}}',151.813,142788195,504160,NULL,'2019-02-17 09:54:28',1550397268,NULL),(1833564569,1083444,1,385559,1,1,1,'A',1,0.94281,359,741990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 828, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 918}}',151.818,112604173,865368,NULL,'2014-12-26 08:51:34',1419583894,NULL),(1842029041,1083444,1,809226,1,1,1,'S',1,0.954327,208,903293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 189, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 208}}',151.822,127426602,232135,NULL,'2016-11-15 08:47:18',1479199638,NULL),(1842585749,1083444,1,1132778,1,1,1,'A',1,0.982044,544,885483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 702, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 724}}',151.823,128162028,909880,NULL,'2016-12-28 07:22:07',1482909727,NULL),(1867698741,1083444,1,3123993,1,1,1,'A',1,0.979487,771,876813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 1123, \"large_bonus\": 194}, \"maximum_statistics\": {\"great\": 1170}}',151.824,166684413,1537276,NULL,'2021-10-16 11:22:58',1634383378,NULL),(2812249898,1083444,1,4559264,1,1,1,'A',1,0.911992,296,652489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 431, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 517}}',151.827,183872525,480340,NULL,'2024-05-11 09:08:16',1715418496,NULL),(1851679368,1083444,1,1838660,1,1,1,'X',1,1,208,949665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 208}}',151.836,142026256,193800,NULL,'2019-01-03 13:07:26',1546520846,NULL),(1845718439,1083444,1,758500,1,1,1,'S',1,0.976562,448,889122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 427, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 448}}',151.844,133049911,494060,NULL,'2017-09-19 06:21:25',1505802085,NULL),(1846100199,1083444,1,554363,1,1,1,'S',1,0.986607,896,905071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 872, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 896}}',151.846,133625159,1173410,NULL,'2017-10-22 07:32:44',1508657564,NULL),(1876874802,1083444,1,3880541,1,1,1,'S',1,0.97644,573,891411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 546, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 573}}',151.857,180160575,610670,NULL,'2023-08-04 09:36:55',1691141815,NULL),(1855386607,1083444,1,1972662,1,1,1,'A',1,0.952489,273,777200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 406, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 442}}',151.857,147878583,407300,NULL,'2019-12-28 06:04:59',1577513099,NULL),(1871850822,1083444,1,3507010,1,1,1,'S',1,0.956623,1291,843796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"great\": 1179, \"large_bonus\": 174}, \"maximum_statistics\": {\"great\": 1291}}',151.866,172874281,1540380,NULL,'2022-06-25 12:44:57',1656161097,NULL),(1848220929,1083444,1,1531436,1,1,1,'A',1,0.959677,381,819417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 518, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 558}}',151.867,136822845,592280,NULL,'2018-04-03 09:18:40',1522747120,NULL),(1841323303,1083444,1,759316,1,1,1,'A',1,0.914247,254,632468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 41, \"great\": 1268, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 1481}}',151.874,126389239,1289890,NULL,'2016-09-16 10:49:08',1474022948,NULL),(1848807290,1083444,1,1527508,1,1,1,'A',1,0.942227,219,747107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 426, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 476}}',151.881,137675818,440874,NULL,'2018-05-15 08:25:30',1526372730,NULL),(1846242118,1083444,1,1296195,1,1,1,'S',1,0.961667,300,933675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 277, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 300}}',151.885,133834486,351637,NULL,'2017-11-03 06:34:47',1509690887,NULL),(1843502965,1083444,1,1165153,1,1,1,'S',1,0.958594,640,811454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 587, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 640}}',151.885,129651163,811270,NULL,'2017-03-20 06:49:22',1489992562,NULL),(1855145787,1083444,1,2064302,1,1,1,'S',1,0.988998,409,927683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 400, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 409}}',151.886,147654464,472040,NULL,'2019-12-14 05:58:43',1576303123,NULL),(1845974748,1083444,1,539318,1,1,1,'S',1,0.955326,291,902359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 265, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 291}}',151.888,133537998,372311,NULL,'2017-10-17 07:18:50',1508224730,NULL),(1866147550,1083444,1,2944289,1,1,1,'A',1,0.947835,418,760186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 457, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 508}}',151.892,164256078,554570,NULL,'2021-07-24 10:59:36',1627124376,NULL),(1854300885,1083444,1,1905656,1,1,1,'S',1,0.991471,469,935280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 461, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 469}}',151.916,146223576,514110,NULL,'2019-09-08 05:26:48',1567920408,NULL),(1848347525,1083444,1,1543159,1,1,1,'B',1,0.870351,521,557598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 50, \"great\": 747, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 941}}',151.92,136894830,757104,NULL,'2018-04-07 03:27:00',1523071620,NULL),(1860138957,1083444,1,2032728,1,1,1,'S',1,0.963107,1030,908272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 954, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1030}}',151.922,155248105,1219974,NULL,'2020-10-18 14:21:21',1603030881,NULL),(1848225179,1083444,1,1574296,1,1,1,'S',1,0.977688,493,855203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 471, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 493}}',151.925,136840351,561630,NULL,'2018-04-04 08:35:23',1522830923,NULL),(1855103647,1083444,1,2014469,1,1,1,'S',1,0.969555,427,837995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 401, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 427}}',151.928,147335682,453910,NULL,'2019-11-23 03:48:35',1574480915,NULL),(1846465992,1083444,1,552498,1,1,1,'S',1,0.990582,584,925655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 573, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 584}}',151.94,134182492,680810,NULL,'2017-11-21 07:00:07',1511247607,NULL),(2775763655,1083444,1,4441881,1,1,1,'S',1,0.970528,492,878064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 463, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 492}}',151.946,183790724,525440,NULL,'2024-05-04 12:24:48',1714825488,NULL),(1849539030,1083444,1,1462481,1,1,1,'S',1,0.991379,406,932457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 399, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 406}}',151.948,138893443,495640,NULL,'2018-07-15 12:21:20',1531657280,NULL),(1847244789,1083444,1,383536,1,1,1,'A',1,0.93156,451,341075,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 51, \"great\": 1495, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1673}}',151.95,135456050,915310,NULL,'2018-01-23 07:47:08',1516693628,NULL),(1863503634,1083444,1,2828417,1,1,1,'A',1,0.959119,181,796831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 296, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 318}}',151.95,160475212,322416,NULL,'2021-04-04 13:40:37',1617543637,NULL),(1844834129,1083444,1,654059,1,1,1,'S',1,0.984405,513,1004586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 497, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 513}}',151.954,131697477,687468,NULL,'2017-07-09 11:53:51',1499601231,NULL),(1854718305,1083444,1,1989400,1,1,1,'S',1,0.993716,557,942393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 550, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 557}}',151.955,146775326,615950,NULL,'2019-10-18 14:08:57',1571407737,NULL),(1842324430,1083444,1,988616,1,1,1,'S',1,0.978118,457,896142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 437, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 457}}',151.956,127689293,532430,NULL,'2016-12-01 05:03:07',1480568587,NULL),(1832678262,1083444,1,304445,1,1,1,'S',1,0.99886,877,951055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 875, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 877}}',151.958,111164823,1149980,NULL,'2014-10-08 11:12:33',1412766753,NULL),(1832708194,1083444,1,81770,1,1,1,'S',1,0.983732,1045,912031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1011, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1045, \"legacy_combo_increase\": 1}}',151.963,111326378,1239620,NULL,'2014-10-17 07:42:41',1413531761,NULL),(1842461685,1083444,1,656312,1,1,1,'A',1,0.914957,446,659253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 27, \"great\": 1281, \"large_bonus\": 149}, \"maximum_statistics\": {\"great\": 1511}}',151.964,128234241,1633608,NULL,'2017-01-01 07:21:56',1483255316,NULL),(1832435572,1083444,1,76512,1,1,1,'S',1,0.97046,457,838503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 430, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 457}}',151.965,110754919,578232,NULL,'2014-09-16 08:03:57',1410854637,NULL),(1850953232,1083444,1,931492,1,1,1,'A',1,0.956982,477,244869,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 653, \"large_bonus\": 152}, \"maximum_statistics\": {\"great\": 709}}',151.965,141080953,428490,NULL,'2018-11-08 11:32:37',1541676757,NULL),(1862707894,1083444,1,2628775,1,1,1,'S',1,0.991697,542,936583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 533, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 542}}',151.974,159239095,618080,NULL,'2021-02-28 13:25:32',1614518732,NULL),(1832008789,1083444,1,92738,1,1,1,'S',1,0.996183,917,936163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 910, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 917, \"legacy_combo_increase\": 1}}',151.978,110126904,1355220,NULL,'2014-08-17 07:42:12',1408261332,NULL),(1831588926,1083444,1,59844,1,1,1,'S',1,0.985827,635,873810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 617, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 635}}',151.981,109503533,876460,NULL,'2014-07-21 08:36:28',1405931788,NULL),(1846151787,1083444,1,488459,1,1,1,'S',1,0.984277,477,915340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 462, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 477}}',151.987,133643996,517960,NULL,'2017-10-23 07:45:07',1508744707,NULL),(1844135471,1083444,1,414257,1,1,1,'A',1,0.968986,254,818751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 627, \"large_bonus\": 133}, \"maximum_statistics\": {\"great\": 661, \"legacy_combo_increase\": 1}}',152.002,130763383,747218,NULL,'2017-05-20 12:00:12',1495281612,NULL),(1870572517,1083444,1,3438224,1,1,1,'A',1,0.960537,304,800278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 7, \"great\": 1104, \"large_bonus\": 133}, \"maximum_statistics\": {\"great\": 1191}}',152.007,170908513,1370494,NULL,'2022-04-02 13:49:15',1648907355,NULL),(1843222016,1083444,1,970207,1,1,1,'S',1,0.998728,393,953803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 392, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 393}}',152.009,129102223,463130,NULL,'2017-02-18 06:44:41',1487400281,NULL),(3624874262,1083444,1,3403448,1,1,1,'S',1,0.992754,414,938109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 408, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 414}}',152.016,185650006,457940,NULL,'2024-10-04 10:09:26',1728036566,NULL),(1848221308,1083444,1,1532415,1,1,1,'S',1,0.997763,447,947999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 445, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 447}}',152.017,136859205,583580,NULL,'2018-04-05 09:01:34',1522918894,NULL),(1851568642,1083444,1,1495484,1,1,1,'S',1,0.991379,464,927393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 456, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 464}}',152.023,142131190,536020,NULL,'2019-01-09 11:49:25',1547034565,NULL),(1828166462,1083444,1,70258,1,1,1,'A',1,0.968966,1239,824043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 1364}, \"maximum_statistics\": {\"great\": 1450}}',152.032,97745114,1833450,NULL,'2013-11-03 07:49:15',1383464955,NULL),(1849060127,1083444,1,1556830,1,1,1,'S',1,0.97836,439,902214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 420, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 439}}',152.034,138100690,504780,NULL,'2018-06-05 08:25:50',1528187150,NULL),(1836874392,1083444,1,272888,0,1,1,'S',1,0.978382,717,899752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 686, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 717}}',152.037,119065781,823730,NULL,'2015-09-23 11:38:54',1443008334,NULL),(1832341183,1083444,1,263807,1,1,1,'S',1,0.985597,486,917304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 472, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 486}}',152.041,110888506,527690,NULL,'2014-09-23 09:22:55',1411464175,NULL),(1851978438,1083444,1,657054,1,1,1,'A',1,0.94255,441,223674,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 35, \"great\": 1722, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1906}}',152.042,142655730,951560,NULL,'2019-02-09 09:49:19',1549705759,NULL),(1829408134,1083444,1,307618,1,1,1,'A',1,0.975019,1899,872378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 16, \"great\": 2507}, \"maximum_statistics\": {\"great\": 2622}}',152.043,105849958,3079642,NULL,'2014-02-02 06:28:29',1391322509,NULL),(1833431215,1083444,1,531640,1,1,1,'A',1,0.92363,339,644174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 23, \"great\": 966, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1113}}',152.047,112503327,864470,NULL,'2014-12-21 07:48:11',1419148091,NULL),(1848217376,1083444,1,1510404,1,1,1,'S',1,0.990269,668,930137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 655, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 668}}',152.054,136765812,892272,NULL,'2018-03-31 13:58:06',1522504686,NULL),(1831548075,1083444,1,53479,1,1,1,'A',1,0.943101,254,699250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 630, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 703}}',152.054,109405855,612070,NULL,'2014-07-17 07:22:17',1405581737,NULL),(1846189757,1083444,1,1178526,1,1,1,'S',1,0.961752,719,815401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 664, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 719}}',152.059,133749984,861440,NULL,'2017-10-29 07:43:41',1509263021,NULL),(1848513883,1083444,1,1382036,1,1,1,'A',1,0.991117,351,902156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 388, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 394}}',152.063,137364903,432514,NULL,'2018-04-30 08:54:59',1525078499,NULL),(1844171345,1083444,1,1244735,1,1,1,'S',1,0.977215,395,945106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 377, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 395}}',152.066,130800527,460524,NULL,'2017-05-22 07:58:38',1495439918,NULL),(1849032646,1083444,1,962782,1,1,1,'A',1,0.904367,217,603280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 33, \"great\": 959, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1145}}',152.068,138175245,890728,NULL,'2018-06-09 03:16:59',1528514219,NULL),(1848943455,1083444,1,1360840,1,1,1,'S',1,0.986957,460,923431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 448, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 460}}',152.069,137955426,555440,NULL,'2018-05-29 08:37:15',1527583035,NULL),(1850753771,1083444,1,1654900,1,1,1,'X',1,1,377,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 377}}',152.075,140620617,416140,NULL,'2018-10-12 12:04:02',1539345842,NULL),(1845543998,1083444,1,710984,1,1,1,'S',1,0.976954,499,894366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 476, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 499}}',152.084,132873790,600714,NULL,'2017-09-09 09:20:09',1504948809,NULL),(1842021845,1083444,1,672492,1,1,1,'A',1,0.968062,409,842643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 427, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 454}}',152.086,127400081,491384,NULL,'2016-11-13 14:25:59',1479047159,NULL),(1850867311,1083444,1,1702503,1,1,1,'A',1,0.98,758,882312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 1158, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1200}}',152.102,140947722,1253550,NULL,'2018-10-31 12:14:55',1540988095,NULL),(1861259363,1083444,1,2262717,1,1,1,'S',1,0.984848,528,914628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 512, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 528}}',152.109,156822844,634770,NULL,'2020-12-13 14:35:47',1607870147,NULL),(1831206848,1083444,1,41024,1,1,1,'A',1,0.962489,554,791887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 1018, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1093}}',152.111,108947667,1193314,NULL,'2014-06-27 07:01:30',1403852490,NULL),(1846852323,1083444,1,1254444,1,1,1,'S',1,0.959184,196,880352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 180, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 196}}',152.113,134744081,234962,NULL,'2017-12-20 08:12:23',1513757543,NULL),(1870914814,1083444,1,3503727,1,1,1,'S',1,0.995338,429,932501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 425, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 429}}',152.114,171529942,490260,NULL,'2022-04-29 14:13:52',1651241632,NULL),(1851477967,1083444,1,1702619,1,1,1,'A',1,0.925987,305,723084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 543, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 608}}',152.118,141882037,577414,NULL,'2018-12-26 12:01:57',1545825717,NULL),(1862434868,1083444,1,2496467,1,1,1,'S',1,0.99422,346,926436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 342, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 346}}',152.132,158702955,400530,NULL,'2021-02-12 12:23:31',1613132611,NULL),(1844531043,1083444,1,1262485,1,1,1,'S',1,0.972222,450,883758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 425, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 450}}',152.137,131335929,527360,NULL,'2017-06-20 05:42:05',1497937325,NULL),(1842046657,1083444,1,483882,1,1,1,'A',1,0.988772,376,870388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 654, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 668}}',152.138,127254092,828704,NULL,'2016-11-05 08:05:43',1478333143,NULL),(1850544499,1083444,1,1650440,1,1,1,'S',1,0.992274,453,935305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 446, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 453}}',152.148,140560012,506740,NULL,'2018-10-08 12:51:28',1539003088,NULL),(1848333521,1083444,1,1519143,1,1,1,'S',1,0.991007,556,927681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 546, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 556}}',152.148,136958411,688130,NULL,'2018-04-10 02:57:41',1523329061,NULL),(1844406118,1083444,1,436522,1,1,1,'S',1,0.977612,469,890529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 448, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 469}}',152.148,131057842,553670,NULL,'2017-06-05 07:02:14',1496646134,NULL),(1848453629,1083444,1,1523371,1,1,1,'A',1,0.938389,264,728566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 373, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 422}}',152.154,137114173,402612,NULL,'2018-04-18 04:07:40',1524024460,NULL),(1853586112,1083444,1,1891696,1,1,1,'S',1,0.97541,427,883495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 406, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 427}}',152.156,145112692,512120,NULL,'2019-06-30 08:22:52',1561882972,NULL),(1845605706,1083444,1,756752,1,1,1,'A',1,0.941033,758,757694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 23, \"great\": 928, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 1026}}',152.157,132796764,1060920,NULL,'2017-09-04 13:48:28',1504532908,NULL),(1861029414,1083444,1,2650239,1,1,1,'S',1,0.981522,460,906203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 443, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 460}}',152.169,156564508,545570,NULL,'2020-12-05 13:22:49',1607174569,NULL),(1845729155,1083444,1,770473,1,1,1,'S',1,0.997167,353,1005993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 351, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 353}}',152.187,133098709,437844,NULL,'2017-09-22 08:10:09',1506067809,NULL),(1841818038,1083444,1,1085439,1,1,1,'S',1,0.990698,430,985092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 422, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 430}}',152.189,126975288,565170,NULL,'2016-10-20 06:34:51',1476945291,NULL),(1830671982,1083444,1,89355,0,1,1,'A',1,0.994924,1023,897190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 1370}, \"maximum_statistics\": {\"great\": 1379}}',152.199,107882005,1659984,NULL,'2014-05-10 08:50:28',1399711828,NULL),(1857319218,1083444,1,2400867,1,1,1,'S',1,0.991042,614,1018146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 603, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 614}}',152.2,150715595,811245,NULL,'2020-05-04 09:23:21',1588584201,NULL),(1842402074,1083444,1,1093845,1,1,1,'S',1,0.982036,501,904493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 483, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 501}}',152.203,127944679,576130,NULL,'2016-12-16 08:30:22',1481877022,NULL),(1844604553,1083444,1,417968,1,1,1,'A',1,0.958671,266,798712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 569, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 617}}',152.225,131238427,642524,NULL,'2017-06-15 06:29:47',1497508187,NULL),(1851537997,1083444,1,1733571,1,1,1,'A',1,0.906272,490,663223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 28, \"great\": 1168, \"large_bonus\": 140}, \"maximum_statistics\": {\"great\": 1403}}',152.228,141913628,1361256,NULL,'2018-12-28 04:47:54',1545972474,NULL),(1833234786,1083444,1,539090,1,1,1,'A',1,0.952035,488,752435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 951, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1032}}',152.23,112115979,1156062,NULL,'2014-11-30 06:32:32',1417329152,NULL),(1877611067,1083444,1,4172246,1,1,1,'S',1,0.979695,394,898570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 378, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 394}}',152.231,181277658,474080,NULL,'2023-10-21 09:29:23',1697880563,NULL),(1854554983,1083444,1,2046104,1,1,1,'S',1,0.985112,403,914857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 391, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 403}}',152.231,146688761,464020,NULL,'2019-10-12 06:24:01',1570861441,NULL),(1843030399,1083444,1,805872,1,1,1,'S',1,0.985261,441,962382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 428, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 441, \"legacy_combo_increase\": 1}}',152.236,128936355,666126,NULL,'2017-02-09 07:00:12',1486623612,NULL),(1842691657,1083444,1,738063,1,1,1,'S',1,0.986146,397,882779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 386, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 397}}',152.237,128420624,440260,NULL,'2017-01-12 07:14:29',1484205269,NULL),(1844633770,1083444,1,646924,1,1,1,'S',1,0.981481,459,907397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 442, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 459}}',152.241,131278321,553762,NULL,'2017-06-17 07:32:29',1497684749,NULL),(1832508211,1083444,1,90364,1,1,1,'S',1,0.997033,674,948506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 670}, \"maximum_statistics\": {\"great\": 674}}',152.249,111051252,751700,NULL,'2014-10-02 12:20:26',1412252426,NULL),(1870715528,1083444,1,2581702,1,1,1,'S',1,0.9926,473,939509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 466, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 473}}',152.251,171089483,547690,NULL,'2022-04-10 09:21:44',1649582504,NULL),(1850541236,1083444,1,1648322,1,1,1,'S',1,0.996614,443,946540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 440, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 443}}',152.252,140603668,543680,NULL,'2018-10-11 11:14:27',1539256467,NULL),(1855842919,1083444,1,2197382,1,1,1,'A',1,0.957898,365,793185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 14, \"great\": 1330, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1437}}',152.256,148591464,1427316,NULL,'2020-02-09 08:13:59',1581236039,NULL),(1849209954,1083444,1,1632356,1,1,1,'S',1,0.980858,653,866684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 628, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 653}}',152.261,138357651,801090,NULL,'2018-06-18 02:43:50',1529289830,NULL),(1832855007,1083444,1,82785,1,1,1,'S',1,0.996154,390,933616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 387, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 390}}',152.261,111548253,562412,NULL,'2014-10-29 06:39:17',1414564757,NULL),(1848863712,1083444,1,1610483,1,1,1,'S',1,0.998941,472,947534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 471, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 472}}',152.269,137832404,547150,NULL,'2018-05-23 08:01:28',1527062488,NULL),(1849047477,1083444,1,1602454,1,1,1,'S',1,0.991853,491,932394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 483, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 491}}',152.277,138063336,575290,NULL,'2018-06-03 11:28:14',1528025294,NULL),(1849515791,1083444,1,1505263,1,1,1,'S',1,0.956044,273,916205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 249, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 273}}',152.277,138846462,293169,NULL,'2018-07-13 08:48:41',1531471721,NULL),(1877123749,1083444,1,4087020,1,1,1,'S',1,0.986111,432,921509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 420, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 432}}',152.281,180596928,507640,NULL,'2023-09-02 13:53:22',1693662802,NULL),(1841574146,1083444,1,766969,1,1,1,'A',1,0.930579,605,741580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 521, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 605}}',152.289,126794042,649670,NULL,'2016-10-09 07:41:31',1475998891,NULL),(1830598682,1083444,1,316622,0,1,1,'S',1,0.987528,441,924271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 430}, \"maximum_statistics\": {\"great\": 441}}',152.297,107764475,483640,NULL,'2014-05-04 06:41:49',1399185709,NULL),(1851086194,1083444,1,1642358,1,1,1,'S',1,0.991694,602,936004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 592, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 602}}',152.307,141283271,689800,NULL,'2018-11-20 12:46:10',1542717970,NULL),(1850658998,1083444,1,1784562,1,1,1,'A',1,0.927419,310,803375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 265, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 310}}',152.313,140541094,334389,NULL,'2018-10-07 11:10:04',1538910604,NULL),(1832015914,1083444,1,121189,1,1,1,'S',1,0.986674,863,885189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 840, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 863}}',152.32,110080441,1013490,NULL,'2014-08-15 08:09:53',1408090193,NULL),(1839232797,1083444,1,270980,1,1,1,'S',1,0.967374,613,869417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 573, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 613}}',152.322,122852773,707800,NULL,'2016-03-28 12:35:31',1459168531,NULL),(1845610737,1083444,1,761857,1,1,1,'A',1,0.93447,227,697497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 491, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 557}}',152.325,132774126,501180,NULL,'2017-09-03 08:12:02',1504426322,NULL),(1853288524,1083444,1,1987536,1,1,1,'B',1,0.895522,259,582230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 14, \"great\": 544, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 670}}',152.329,144730182,551786,NULL,'2019-06-08 07:24:27',1559978667,NULL),(1864509667,1083444,1,2625254,1,1,1,'S',1,0.970067,451,869081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 424, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 451}}',152.334,162002840,534490,NULL,'2021-05-16 15:02:12',1621177332,NULL),(1851372807,1083444,1,1746536,1,1,1,'A',1,0.970588,665,860699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 694, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 731}}',152.337,141670477,771064,NULL,'2018-12-14 11:42:37',1544787757,NULL),(1845601798,1083444,1,752614,1,1,1,'S',1,0.984375,192,957493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 186, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 192}}',152.342,132912845,212388,NULL,'2017-09-11 06:27:56',1505111276,NULL),(1830606206,1083444,1,63529,1,1,1,'S',1,0.991814,733,983173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 721}, \"maximum_statistics\": {\"great\": 733}}',152.347,107764556,871044,NULL,'2014-05-04 06:47:19',1399186039,NULL),(1835610651,1083444,1,679243,1,1,1,'S',1,0.98622,508,919678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 494, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 508}}',152.348,116945887,592250,NULL,'2015-06-09 15:55:22',1433865322,NULL),(1852963753,1083444,1,1988751,1,1,1,'S',1,0.996575,292,950687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 290, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 292}}',152.356,143975941,335390,NULL,'2019-04-28 05:45:47',1556430347,NULL),(1845373851,1083444,1,533357,1,1,1,'A',1,0.950108,248,772364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 419, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 461}}',152.358,132556719,458480,NULL,'2017-08-23 07:39:26',1503473966,NULL),(1872150941,1083444,1,3487328,1,1,1,'A',1,0.960769,483,835744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 601, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 650}}',152.371,173190242,734210,NULL,'2022-07-09 12:08:02',1657368482,NULL),(1831847219,1083444,1,210353,1,1,1,'S',1,0.988349,987,925318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 964, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 987}}',152.385,110035277,1203756,NULL,'2014-08-13 06:21:41',1407910901,NULL),(1843606912,1083444,1,1008851,1,1,1,'A',1,0.910643,335,645179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 30, \"great\": 1257, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 1494}}',152.389,129735675,1339798,NULL,'2017-03-25 06:13:00',1490422380,NULL),(1844406140,1083444,1,436998,1,1,1,'A',1,0.961,484,805484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 463, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 500}}',152.402,131057798,558150,NULL,'2017-06-05 06:57:58',1496645878,NULL),(1842984628,1083444,1,1128443,1,1,1,'S',1,0.997642,424,940789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 422, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 424}}',152.402,128936858,506830,NULL,'2017-02-09 07:39:49',1486625989,NULL),(1831873265,1083444,1,341042,1,1,1,'S',1,0.994438,899,993455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 889, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 899}}',152.402,109999069,1137330,NULL,'2014-08-11 14:01:41',1407765701,NULL),(1865438999,1083444,1,2804204,1,1,1,'A',1,0.900785,168,613645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 42, \"great\": 757, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 892}}',152.405,163357197,643280,NULL,'2021-06-26 11:50:14',1624708214,NULL),(1841691958,1083444,1,507572,1,1,1,'S',1,0.979331,508,900745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 487, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 508}}',152.418,126842538,612810,NULL,'2016-10-12 07:21:51',1476256911,NULL),(1841379582,1083444,1,1018952,1,1,1,'S',1,0.975992,479,891797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 456, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 479}}',152.43,126336661,552370,NULL,'2016-09-13 07:18:10',1473751090,NULL),(1841655150,1083444,1,933746,1,1,1,'A',1,0.9216,195,687233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 535, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 625}}',152.438,126710708,552262,NULL,'2016-10-04 10:28:53',1475576933,NULL),(1846725671,1083444,1,1299790,1,1,1,'S',1,0.995562,338,940991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 335, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 338}}',152.439,134546710,361713,NULL,'2017-12-10 08:06:54',1512893214,NULL),(1831371827,1083444,1,179032,1,1,1,'S',1,0.978,250,981635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 239, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 250}}',152.446,109041141,290797,NULL,'2014-07-01 07:19:00',1404199140,NULL),(1843444174,1083444,1,986633,1,1,1,'A',1,0.903622,195,604269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 18, \"great\": 642, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 773}}',152.451,129607111,546148,NULL,'2017-03-18 05:31:29',1489815089,NULL),(1855674243,1083444,1,2156833,1,1,1,'A',1,0.970707,318,851378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 469, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 495}}',152.455,148364516,513330,NULL,'2020-01-27 09:37:38',1580117858,NULL),(1850260111,1083444,1,1522224,1,1,1,'S',1,0.98913,460,929153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 450, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 460}}',152.46,139825337,552950,NULL,'2018-08-29 09:25:48',1535534748,NULL),(1831988571,1083444,1,114882,1,1,1,'S',1,0.998656,744,957354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 742, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 744}}',152.462,110079564,825640,NULL,'2014-08-15 07:13:44',1408086824,NULL),(1832957747,1083444,1,103235,1,1,1,'S',1,0.969985,683,873428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 642, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 683}}',152.462,111691494,823740,NULL,'2014-11-06 07:30:04',1415259004,NULL),(1861525116,1083444,1,2609485,1,1,1,'B',1,0.896341,256,601765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 43, \"great\": 758, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 902}}',152.471,157377377,694092,NULL,'2020-12-31 13:17:35',1609420655,NULL),(1866075061,1083444,1,3045745,1,1,1,'A',1,0.967161,389,836054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 443, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 472}}',152.476,164256257,518648,NULL,'2021-07-24 11:07:38',1627124858,NULL),(1842823363,1083444,1,207846,1,1,1,'A',1,0.943219,515,737109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 34, \"great\": 1119, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 1224}}',152.489,128497871,1166046,NULL,'2017-01-16 06:22:47',1484547767,NULL),(1844485144,1083444,1,590483,1,1,1,'A',1,0.976496,610,872916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 1118, \"large_bonus\": 148}, \"maximum_statistics\": {\"great\": 1170}}',152.491,131109725,1395324,NULL,'2017-06-08 07:03:29',1496905409,NULL),(1867231262,1083444,1,2709735,1,1,1,'S',1,0.990722,485,933435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 476, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 485}}',152.492,165959502,580380,NULL,'2021-09-19 12:25:44',1632054344,NULL),(1862198266,1083444,1,2722266,1,1,1,'S',1,0.964115,418,859480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 388, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 418}}',152.492,158534515,472290,NULL,'2021-02-07 14:46:49',1612709209,NULL),(1842965280,1083444,1,1180151,1,1,1,'S',1,0.965035,143,908527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 133, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 143}}',152.496,128807234,135102,NULL,'2017-02-02 07:34:58',1486020898,NULL),(1842525426,1083444,1,1078890,1,1,1,'S',1,0.991247,914,935466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 898, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 914, \"legacy_combo_increase\": 1}}',152.499,128113387,1149640,NULL,'2016-12-25 10:32:32',1482661952,NULL),(1842140814,1083444,1,1056320,1,1,1,'A',1,0.978534,427,832336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 919, \"large_bonus\": 221}, \"maximum_statistics\": {\"great\": 955}}',152.506,127494434,1188464,NULL,'2016-11-19 10:17:39',1479550659,NULL),(1844156207,1083444,1,1240566,1,1,1,'S',1,0.987431,1273,910461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1241, \"large_bonus\": 142}, \"maximum_statistics\": {\"great\": 1273}}',152.511,130610425,1642820,NULL,'2017-05-12 06:50:05',1494571805,NULL),(1840289901,1083444,1,804096,1,1,1,'A',1,0.91962,621,689628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 47, \"great\": 1018, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1157}}',152.514,124657963,1134000,NULL,'2016-06-18 09:45:33',1466243133,NULL),(1848262192,1083444,1,1378704,1,1,1,'S',1,0.987379,515,922079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 502, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 515}}',152.522,137063905,546960,NULL,'2018-04-15 11:34:21',1523792061,NULL),(1835546195,1083444,1,660346,1,1,1,'A',1,0.955746,783,792033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 21, \"great\": 1401, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1514}}',152.524,116946692,1376516,NULL,'2015-06-09 16:44:34',1433868274,NULL),(1843417089,1083444,1,187729,1,1,1,'S',1,0.984725,491,910586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 476, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 491}}',152.535,129523369,552546,NULL,'2017-03-13 07:39:56',1489390796,NULL),(1841459107,1083444,1,415154,1,1,1,'A',1,0.929502,495,736985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 10, \"great\": 1460, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1688}}',152.545,126471694,1657890,NULL,'2016-09-20 15:11:11',1474384271,NULL),(1861527702,1083444,1,2519701,1,1,1,'S',1,0.98153,379,997316,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 365, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 379}}',152.545,157380637,439599,NULL,'2020-12-31 15:22:57',1609428177,NULL),(1842412868,1083444,1,181156,1,1,1,'A',1,0.983402,643,898684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 934, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 964}}',152.547,127862812,1041810,NULL,'2016-12-11 05:11:52',1481433112,NULL),(1878402849,1083444,1,4278022,1,1,1,'A',1,0.947514,543,817112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 486, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 543}}',152.548,182285019,653480,NULL,'2024-01-06 12:03:56',1704542636,NULL),(1848092202,1083444,1,1521043,1,1,1,'S',1,0.980159,504,904376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 484, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 504}}',152.553,136626236,566890,NULL,'2018-03-24 10:54:28',1521888868,NULL),(1858749166,1083444,1,2318641,1,1,1,'A',1,0.933198,333,726327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 434, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 494}}',152.556,153162695,529730,NULL,'2020-07-31 12:52:20',1596199940,NULL),(1844993969,1083444,1,673058,1,1,1,'A',1,0.953265,467,864367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 718, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 781}}',152.578,131903558,878846,NULL,'2017-07-20 07:54:36',1500537276,NULL),(1871982972,1083444,1,1101837,1,1,1,'S',1,0.976064,376,946082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 358, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 376}}',152.581,173032084,509730,NULL,'2022-07-02 08:19:50',1656749990,NULL),(1852963550,1083444,1,1988748,1,1,1,'S',1,0.978386,347,899476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 332, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 347}}',152.582,143975801,360400,NULL,'2019-04-28 05:33:05',1556429585,NULL),(1841675900,1083444,1,1063410,1,1,1,'S',1,0.968566,509,833982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 477, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 509}}',152.586,126737710,614790,NULL,'2016-10-06 04:34:40',1475728480,NULL),(1847212628,1083444,1,566538,1,1,1,'S',1,0.983791,401,872885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 388, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 401}}',152.588,135390798,521150,NULL,'2018-01-20 08:09:23',1516435763,NULL),(1850591403,1083444,1,1531843,1,1,1,'S',1,0.994808,963,945093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 953, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 963}}',152.596,140589715,1253660,NULL,'2018-10-10 11:53:43',1539172423,NULL),(1841992244,1083444,1,722495,1,1,1,'A',1,0.969717,607,848358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 702, \"large_bonus\": 215}, \"maximum_statistics\": {\"great\": 743}}',152.598,127369898,954930,NULL,'2016-11-12 05:14:15',1478927655,NULL),(1846339096,1083444,1,1114337,1,1,1,'S',1,0.97549,306,979938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 291, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 306}}',152.605,133982095,375103,NULL,'2017-11-11 07:57:41',1510387061,NULL),(1847476654,1083444,1,977425,1,1,1,'S',1,0.99387,571,943207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 564, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 571}}',152.614,135891860,687290,NULL,'2018-02-14 09:14:07',1518599647,NULL),(1856128858,1083444,1,2040725,1,1,1,'A',1,0.987952,439,898039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 488, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 498}}',152.619,149092289,601470,NULL,'2020-03-08 10:21:29',1583662889,NULL),(1845758535,1083444,1,1380704,1,1,1,'S',1,0.982412,597,905486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 576, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 597}}',152.624,132999485,703960,NULL,'2017-09-16 13:35:08',1505568908,NULL),(1850594421,1083444,1,1356025,1,1,1,'A',1,0.959385,756,802840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 9, \"great\": 1174, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 1268}}',152.627,140519418,1483190,NULL,'2018-10-06 11:06:21',1538823981,NULL),(1872263597,1083444,1,2816685,1,1,1,'A',1,0.92685,210,697012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 505, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 581}}',152.627,173488715,512088,NULL,'2022-07-23 09:13:33',1658567613,NULL),(1830638390,1083444,1,68125,0,1,1,'A',1,0.978947,672,832708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 733}, \"maximum_statistics\": {\"great\": 760}}',152.631,107786705,893108,NULL,'2014-05-05 08:32:52',1399278772,NULL),(1831669826,1083444,1,364950,1,1,1,'S',1,0.992401,329,1015736,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 324, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 329}}',152.634,109546963,394283,NULL,'2014-07-23 05:27:32',1406093252,NULL),(1866407453,1083444,1,3036714,1,1,1,'S',1,0.958946,816,850188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 749, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 816}}',152.634,164614844,922230,NULL,'2021-08-04 15:18:04',1628090284,NULL),(1849659595,1083444,1,1645687,1,1,1,'S',1,0.973054,501,883130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 474, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 501}}',152.634,139114577,620980,NULL,'2018-07-26 08:45:38',1532594738,NULL),(1836119656,1083444,1,376752,1,1,1,'S',1,0.987069,464,910762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 452}, \"maximum_statistics\": {\"great\": 464}}',152.636,117865509,524330,NULL,'2015-07-25 10:32:57',1437820377,NULL),(1848359017,1083444,1,1352221,1,1,1,'S',1,0.992813,487,939724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 480, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 487}}',152.639,137193943,606730,NULL,'2018-04-22 02:59:53',1524365993,NULL),(1831356210,1083444,1,46316,1,1,1,'S',1,0.987245,392,856960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 382, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 392}}',152.64,109062489,498020,NULL,'2014-07-02 07:03:18',1404284598,NULL),(1843513528,1083444,1,1170892,1,1,1,'S',1,0.983333,450,910341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 435, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 450}}',152.641,129668551,500640,NULL,'2017-03-21 07:51:05',1490082665,NULL),(1847594527,1083444,1,1424982,1,1,1,'S',1,0.990494,263,1067287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 258, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 263}}',152.642,136026291,295684,NULL,'2018-02-21 09:04:37',1519203877,NULL),(1849680941,1083444,1,1596776,1,1,1,'S',1,0.976937,542,895234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 517, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 542}}',152.644,139216902,730480,NULL,'2018-07-31 02:22:27',1533003747,NULL),(1850286040,1083444,1,1696693,1,1,1,'S',1,0.996629,445,950044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 442, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 445}}',152.653,140039865,535630,NULL,'2018-09-09 11:48:29',1536493709,NULL),(1847332957,1083444,1,1270292,1,1,1,'S',1,0.987385,436,918193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 425, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 436}}',152.654,135579804,530710,NULL,'2018-01-29 08:04:25',1517213065,NULL),(1844733496,1083444,1,442170,1,1,1,'B',1,0.89721,285,603592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 63, \"great\": 1458, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1756}}',152.654,131411254,1423276,NULL,'2017-06-24 08:07:25',1498291645,NULL),(1831532972,1083444,1,51070,0,1,1,'S',1,0.992754,414,889903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 408, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 414}}',152.658,109406042,397528,NULL,'2014-07-17 07:34:31',1405582471,NULL),(1832840130,1083444,1,209591,1,1,1,'S',1,0.993151,365,994974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 360, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 365}}',152.662,111421380,429984,NULL,'2014-10-22 06:37:47',1413959867,NULL),(1849212449,1083444,1,1634765,1,1,1,'S',1,0.991334,577,931575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 567, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 577}}',152.667,138357693,694170,NULL,'2018-06-18 02:47:53',1529290073,NULL),(1853274142,1083444,1,1980178,1,1,1,'S',1,0.996781,466,941271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 463, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 466}}',152.674,144731091,578500,NULL,'2019-06-08 08:47:10',1559983630,NULL),(1848332695,1083444,1,1424955,1,1,1,'S',1,0.987269,432,920781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 421, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 432}}',152.677,137064862,488890,NULL,'2018-04-15 12:22:18',1523794938,NULL),(1866917991,1083444,1,3142307,1,1,1,'S',1,0.971939,392,884037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 370, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 392}}',152.68,165379692,464830,NULL,'2021-08-29 08:51:59',1630227119,NULL),(1832340116,1083444,1,232737,1,1,1,'S',1,0.994192,947,931481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 936, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 947}}',152.681,110716051,1242990,NULL,'2014-09-14 07:29:05',1410679745,NULL),(1845942351,1083444,1,823423,1,1,1,'A',1,0.940496,188,712356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 545, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 605}}',152.684,133505598,479662,NULL,'2017-10-15 08:12:05',1508055125,NULL),(1831978794,1083444,1,43588,0,1,1,'S',1,0.954635,507,795734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 461, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 507}}',152.688,110241888,558940,NULL,'2014-08-22 14:10:02',1408716602,NULL),(1861377621,1083444,1,2590893,1,1,1,'B',1,0.884538,193,577797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 22, \"great\": 405, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 498}}',152.692,157192204,362530,NULL,'2020-12-25 10:06:20',1608890780,NULL),(1841574106,1083444,1,423419,1,1,1,'A',1,0.971989,423,853802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 1013, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1071}}',152.695,126826685,1188346,NULL,'2016-10-11 04:07:12',1476158832,NULL),(1845013841,1083444,1,680297,1,1,1,'S',1,0.989919,496,929771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 486, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 496}}',152.696,131883885,562110,NULL,'2017-07-19 06:51:04',1500447064,NULL),(1848820273,1083444,1,1533173,1,1,1,'S',1,0.979167,144,930421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 138, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 144}}',152.696,137712440,144276,NULL,'2018-05-17 09:02:01',1526547721,NULL),(1831310084,1083444,1,183358,1,1,1,'S',1,0.988719,1241,927335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1213, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1241}}',152.703,108948858,1463620,NULL,'2014-06-27 08:24:40',1403857480,NULL),(1856372523,1083444,1,1997126,1,1,1,'S',1,0.989504,1048,925660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1026, \"large_bonus\": 167}, \"maximum_statistics\": {\"great\": 1048}}',152.704,149374796,1508320,NULL,'2020-03-21 05:29:56',1584768596,NULL),(3310093944,1083444,1,2562657,1,1,1,'A',1,0.966173,246,838877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 442, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 473}}',152.707,184978059,490760,NULL,'2024-08-10 07:48:12',1723276092,NULL),(1849576955,1083444,1,1480537,1,1,1,'S',1,0.997166,1235,950134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1228, \"large_bonus\": 138}, \"maximum_statistics\": {\"great\": 1235}}',152.71,138967835,1679980,NULL,'2018-07-19 03:23:16',1531970596,NULL),(1849807879,1083444,1,1532918,1,1,1,'A',1,0.955531,378,804921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 423, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 461}}',152.716,139364770,469366,NULL,'2018-08-07 04:09:08',1533614948,NULL),(1842187652,1083444,1,438893,1,1,1,'S',1,0.96305,636,812112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 589, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 636}}',152.717,127632660,770930,NULL,'2016-11-27 09:29:13',1480238953,NULL),(1842798985,1083444,1,1128908,1,1,1,'A',1,0.980198,266,878045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 486, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 505}}',152.72,128499146,559498,NULL,'2017-01-16 08:25:36',1484555136,NULL),(1858902865,1083444,1,2360155,1,1,1,'S',1,0.984305,446,916299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 432, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 446}}',152.727,153386880,511360,NULL,'2020-08-08 10:46:05',1596883565,NULL),(1840367818,1083444,1,891695,1,1,1,'A',1,0.944272,462,740804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 12, \"great\": 873, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 969}}',152.728,124653231,962692,NULL,'2016-06-18 04:59:09',1466225949,NULL),(1848938008,1083444,1,1243575,1,1,1,'A',1,0.963907,273,789268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 439, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 471}}',152.732,137917469,455878,NULL,'2018-05-27 11:36:17',1527420977,NULL),(1831098090,1083444,1,158621,1,1,1,'S',1,0.995349,645,939468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 639, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 645}}',152.732,108616673,794024,NULL,'2014-06-12 08:42:12',1402562532,NULL),(1869610113,1083444,1,3304111,1,1,1,'S',1,0.98715,428,923706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 417, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 428}}',152.738,169461668,479800,NULL,'2022-02-01 08:49:57',1643705397,NULL),(1851460010,1083444,1,1694016,1,1,1,'S',1,0.992977,356,995772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 351, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 356}}',152.739,141937497,431148,NULL,'2018-12-29 12:28:46',1546086526,NULL),(1850420153,1083444,1,1292827,1,1,1,'A',1,0.951807,326,800597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 451, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 498}}',152.749,140215811,493174,NULL,'2018-09-19 11:29:54',1537356594,NULL),(1842648865,1083444,1,839612,1,1,1,'A',1,0.929433,694,728396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 45, \"great\": 1682, \"large_bonus\": 256}, \"maximum_statistics\": {\"great\": 1906}}',152.751,128337527,1975404,NULL,'2017-01-07 07:02:09',1483772529,NULL),(1841938966,1083444,1,334363,1,1,1,'S',1,0.991811,1099,935497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1081, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1099}}',152.754,127154091,1311990,NULL,'2016-10-30 08:05:55',1477814755,NULL),(1849997099,1083444,1,1580541,1,1,1,'A',1,0.975763,465,850887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 532, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 557}}',152.756,139583856,605262,NULL,'2018-08-17 11:18:35',1534504715,NULL),(1859342908,1083444,1,1885562,1,1,1,'A',1,0.948289,491,782768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 17, \"great\": 1222, \"large_bonus\": 151}, \"maximum_statistics\": {\"great\": 1344}}',152.764,153976526,1476652,NULL,'2020-08-30 13:12:32',1598793152,NULL),(1831453075,1083444,1,341810,1,1,1,'S',1,0.996851,794,944312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 789, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 794}}',152.767,109292815,957200,NULL,'2014-07-12 07:48:11',1405151291,NULL),(1866454694,1083444,1,2909358,1,1,1,'A',1,0.936153,294,750454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 529, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 603}}',152.78,164915553,525330,NULL,'2021-08-14 04:37:53',1628915873,NULL),(1844633959,1083444,1,651489,1,1,1,'S',1,0.991206,398,929630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 391, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 398}}',152.782,131299537,496750,NULL,'2017-06-18 06:56:41',1497769001,NULL),(1850596344,1083444,1,1737489,1,1,1,'A',1,0.937023,282,715969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 462, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 524}}',152.783,140497869,474816,NULL,'2018-10-05 09:47:50',1538732870,NULL),(1867134357,1083444,1,2905678,1,1,1,'A',1,0.925532,400,692616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 46, \"great\": 1366, \"large_bonus\": 136}, \"maximum_statistics\": {\"great\": 1551}}',152.784,165899772,1340620,NULL,'2021-09-17 13:56:50',1631887010,NULL),(1842832740,1083444,1,1148148,1,1,1,'A',1,0.969035,541,869440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 521, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 549}}',152.789,128611099,614220,NULL,'2017-01-22 11:56:21',1485086181,NULL),(1869071871,1083444,1,1863962,1,1,1,'A',1,0.971344,502,879901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 479, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 506}}',152.791,168670608,546460,NULL,'2021-12-31 14:56:18',1640962578,NULL),(1868236002,1083444,1,3206300,1,1,1,'S',1,0.98063,413,901082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 397, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 413}}',152.795,167441950,447080,NULL,'2021-11-13 06:48:07',1636786087,NULL),(1848847216,1083444,1,599815,1,1,1,'A',1,0.950166,443,718244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 39, \"great\": 1394, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1505}}',152.796,137712134,1412278,NULL,'2018-05-17 08:36:05',1526546165,NULL),(1831020628,1083444,1,93680,1,1,1,'S',1,0.990272,771,879601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 756, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 771}}',152.805,108478380,1023422,NULL,'2014-06-06 06:12:16',1402035136,NULL),(1856085859,1083444,1,1918185,1,1,1,'S',1,0.954254,623,797256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 566, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 623}}',152.805,149091843,732070,NULL,'2020-03-08 09:53:29',1583661209,NULL),(1832363661,1083444,1,208362,1,1,1,'S',1,0.986486,444,919206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 432, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 444}}',152.81,110828330,548010,NULL,'2014-09-20 08:34:10',1411202050,NULL),(1831884464,1083444,1,168080,1,1,1,'A',1,0.975155,598,860206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 774, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 805}}',152.811,109920932,835440,NULL,'2014-08-08 09:03:18',1407488598,NULL),(1832584729,1083444,1,458813,1,1,1,'S',1,0.988916,406,888411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 397, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 406}}',152.812,111015012,444110,NULL,'2014-09-30 11:25:02',1412076302,NULL),(1851153050,1083444,1,1594851,1,1,1,'A',1,0.960452,200,806104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 333, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 354}}',152.817,141267624,338146,NULL,'2018-11-19 12:09:14',1542629354,NULL),(1854479320,1083444,1,2048283,1,1,1,'A',1,0.934426,192,718021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 601, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',152.844,146417879,560482,NULL,'2019-09-22 06:30:47',1569133847,NULL),(1863428845,1083444,1,2794354,1,1,1,'S',1,0.955789,475,804499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 433, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 475}}',152.844,160158644,483700,NULL,'2021-03-27 10:59:03',1616842743,NULL),(1830574613,1083444,1,255705,1,1,1,'A',1,0.970334,478,808336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 764}, \"maximum_statistics\": {\"great\": 809}}',152.845,107845630,836282,NULL,'2014-05-08 13:51:22',1399557082,NULL),(1844518407,1083444,1,550087,1,1,1,'A',1,0.981064,636,874683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 942, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 977}}',152.845,131283307,1048492,NULL,'2017-06-17 12:28:05',1497702485,NULL),(1841600126,1083444,1,821694,1,1,1,'S',1,0.975288,607,885814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 577, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 607}}',152.855,126791091,733280,NULL,'2016-10-09 03:37:48',1475984268,NULL),(1832565313,1083444,1,273573,1,1,1,'S',1,0.992936,637,925614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 628, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 637}}',152.865,110998060,774542,NULL,'2014-09-29 10:34:34',1411986874,NULL),(1844632436,1083444,1,635407,1,1,1,'S',1,0.972527,273,848922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 258, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 273}}',152.87,131221421,342000,NULL,'2017-06-14 07:29:21',1497425361,NULL),(1842214158,1083444,1,932458,1,1,1,'S',1,0.988889,315,913182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 308, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 315}}',152.878,127777739,387400,NULL,'2016-12-06 07:26:58',1481009218,NULL),(1863588639,1083444,1,2797627,1,1,1,'S',1,0.993258,445,941433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 439, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 445}}',152.888,160431943,528220,NULL,'2021-04-03 10:46:45',1617446805,NULL),(1848737904,1083444,1,1626718,1,1,1,'A',1,0.968547,459,870445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 433, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 461}}',152.897,137636775,536020,NULL,'2018-05-13 09:07:47',1526202467,NULL),(1837895854,1083444,1,808484,1,1,1,'S',1,0.979855,968,898109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 929, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 968}}',152.897,120790546,1212000,NULL,'2015-12-22 10:25:05',1450779905,NULL),(1843863070,1083444,1,1206077,1,1,1,'A',1,0.925732,274,692046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 415, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 478}}',152.899,130117726,481448,NULL,'2017-04-15 07:14:12',1492240452,NULL),(1849184968,1083444,1,1559617,1,1,1,'A',1,0.947826,316,757512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 517, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 575}}',152.901,138360933,586910,NULL,'2018-06-18 08:27:39',1529310459,NULL),(1835497000,1083444,1,675092,1,1,1,'A',1,0.964646,445,841883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 464, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 495}}',152.906,116938000,503020,NULL,'2015-06-09 07:27:12',1433834832,NULL),(1845531492,1083444,1,459845,1,1,1,'A',1,0.90592,286,627375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 22, \"great\": 790, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 946}}',152.909,132658187,833990,NULL,'2017-08-28 08:03:48',1503907428,NULL),(1860898865,1083444,1,2603678,1,1,1,'A',1,0.973333,259,822026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 429, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 450}}',152.912,156352734,404570,NULL,'2020-11-28 13:29:44',1606570184,NULL),(1830784328,1083444,1,53849,1,1,1,'S',1,0.987542,602,882262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 587}, \"maximum_statistics\": {\"great\": 602, \"legacy_combo_increase\": 1}}',152.921,108112743,692332,NULL,'2014-05-21 05:33:45',1400650425,NULL),(1841982771,1083444,1,277921,1,1,1,'A',1,0.988345,806,912041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 839, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 858}}',152.922,127255666,1081340,NULL,'2016-11-05 10:01:33',1478340093,NULL),(1837905245,1083444,1,280677,1,1,1,'S',1,0.969595,444,834061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 417, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 444}}',152.938,120816003,530150,NULL,'2015-12-23 12:57:35',1450875455,NULL),(1846643000,1083444,1,1342424,1,1,1,'S',1,0.974074,270,967095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 256, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 270}}',152.94,134522710,315924,NULL,'2017-12-09 07:50:22',1512805822,NULL),(1839173087,1083444,1,789180,1,1,1,'A',1,0.934959,453,711930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 539, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 615}}',152.944,122888364,576130,NULL,'2016-03-30 05:28:17',1459315697,NULL),(1871436726,1083444,1,3467208,1,1,1,'S',1,0.992915,494,933026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 487, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 494}}',152.951,172381971,621640,NULL,'2022-06-04 10:45:43',1654339543,NULL),(1846295319,1083444,1,1397849,1,1,1,'S',1,0.993535,464,941644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 458, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 464}}',152.958,133750816,529680,NULL,'2017-10-29 08:48:02',1509266882,NULL),(1842178637,1083444,1,333375,1,1,1,'A',1,0.976962,328,810272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 563, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 586}}',152.958,127472750,606038,NULL,'2016-11-18 07:09:22',1479452962,NULL),(1842157942,1083444,1,949737,1,1,1,'A',1,0.929041,394,714208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 29, \"great\": 1335, \"large_bonus\": 348}, \"maximum_statistics\": {\"great\": 1522}}',152.961,127519752,1615906,NULL,'2016-11-20 14:26:32',1479651992,NULL),(1846606952,1083444,1,1228631,1,1,1,'A',1,0.906017,368,644158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 294, \"miss\": 42, \"great\": 1675, \"large_bonus\": 331}, \"maximum_statistics\": {\"great\": 2011}}',152.964,134347809,1933744,NULL,'2017-11-30 07:23:41',1512026621,NULL),(1876278903,1083444,1,3696570,1,1,1,'A',1,0.900714,614,658163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 20, \"great\": 581, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 700}}',152.965,179526074,653240,NULL,'2023-06-24 11:45:06',1687607106,NULL),(1850009724,1083444,1,1513661,1,1,1,'S',1,0.993256,519,939779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 512, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 519}}',152.967,139520628,632470,NULL,'2018-08-14 10:05:46',1534241146,NULL),(1847004510,1083444,1,1432615,1,1,1,'S',1,0.968516,667,869129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 625, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 667}}',152.969,135106612,778888,NULL,'2018-01-06 07:19:46',1515223186,NULL),(1863630002,1083444,1,2842797,1,1,1,'A',1,0.948315,237,759649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 403, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 445}}',152.974,160651058,459412,NULL,'2021-04-09 14:24:22',1617978262,NULL),(1845474372,1083444,1,744671,1,1,1,'S',1,0.963878,1052,854792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 976, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1052}}',152.984,132713068,1232840,NULL,'2017-08-31 07:16:25',1504163785,NULL),(1831220319,1083444,1,193375,1,1,1,'S',1,0.984813,428,904590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 415, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 428}}',152.988,108978033,504270,NULL,'2014-06-28 12:18:37',1403957917,NULL),(1848796278,1083444,1,1589818,1,1,1,'A',1,0.901235,176,593850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 30, \"great\": 615, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 729}}',152.989,137755078,505490,NULL,'2018-05-19 10:43:55',1526726635,NULL),(1862743618,1083444,1,2395915,1,1,1,'A',1,0.915007,466,647992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 28, \"great\": 1195, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 1406}}',152.99,159202749,1282678,NULL,'2021-02-27 10:38:31',1614422311,NULL),(1847428087,1083444,1,1254973,1,1,1,'A',1,0.921105,201,659240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 435, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 507}}',152.99,135579728,456640,NULL,'2018-01-29 07:56:55',1517212615,NULL),(1846276101,1083444,1,1330488,1,1,1,'A',1,0.975131,212,853655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 364, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 382}}',152.99,133855946,368638,NULL,'2017-11-04 07:26:51',1509780411,NULL),(1868290716,1083444,1,3153827,1,1,1,'A',1,0.907509,322,618908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 46, \"great\": 1240, \"large_bonus\": 133}, \"maximum_statistics\": {\"great\": 1465}}',152.994,167615888,1226792,NULL,'2021-11-20 05:35:50',1637386550,NULL),(1845836600,1083444,1,750157,1,1,1,'S',1,0.977578,446,896188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 426, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 446}}',153,133157373,514860,NULL,'2017-09-25 06:18:21',1506320301,NULL),(1830881324,1083444,1,336968,1,1,1,'A',1,0.987928,256,889970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 487, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 497}}',153.001,108185376,533220,NULL,'2014-05-24 10:29:50',1400927390,NULL),(1842832983,1083444,1,548414,1,1,1,'A',1,0.969636,224,792310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 467, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 494}}',153.002,128611472,474328,NULL,'2017-01-22 12:18:05',1485087485,NULL),(1860114730,1083444,1,2313705,1,1,1,'A',1,0.920175,346,725434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 493, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 570}}',153.003,155193375,574890,NULL,'2020-10-16 15:21:47',1602861707,NULL),(1830588789,1083444,1,344611,1,1,1,'S',1,0.992958,639,976011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 630}, \"maximum_statistics\": {\"great\": 639}}',153.007,107846020,858930,NULL,'2014-05-08 14:09:17',1399558157,NULL),(1845048111,1083444,1,695587,1,1,1,'S',1,0.987026,501,921671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 488, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 501}}',153.01,131980424,598940,NULL,'2017-07-24 07:32:33',1500881553,NULL),(1851153214,1083444,1,1594855,1,1,1,'S',1,0.99654,289,950100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 287, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 289}}',153.023,141267841,327940,NULL,'2018-11-19 12:24:01',1542630241,NULL),(1846424063,1083444,1,1404773,1,1,1,'X',1,1,504,952127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 504}}',153.03,134007195,607900,NULL,'2017-11-12 07:54:00',1510473240,NULL),(1842713048,1083444,1,201516,1,1,1,'S',1,0.998521,338,1012072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 337, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 338}}',153.033,128356638,392010,NULL,'2017-01-08 05:41:09',1483854069,NULL),(1839186864,1083444,1,688304,1,1,1,'A',1,0.903374,343,622666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 32, \"great\": 1084, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1304}}',153.036,122892903,1152280,NULL,'2016-03-30 11:43:33',1459338213,NULL),(1844470318,1083444,1,561412,1,1,1,'S',1,0.972851,442,845842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 418, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 442}}',153.038,131147313,477060,NULL,'2017-06-10 06:53:41',1497077621,NULL),(1844634117,1083444,1,652927,1,1,1,'S',1,0.975236,424,851838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 403, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 424}}',153.054,131299771,475550,NULL,'2017-06-18 07:15:12',1497770112,NULL),(1830747735,1083444,1,194227,1,1,1,'S',1,0.989431,615,979549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 602}, \"maximum_statistics\": {\"great\": 615}}',153.054,108000134,717738,NULL,'2014-05-16 07:34:45',1400225685,NULL),(1856702228,1083444,1,2258653,1,1,1,'A',1,0.976704,691,865894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 1113, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1159}}',153.057,150012547,1218060,NULL,'2020-04-11 08:40:08',1586594408,NULL),(1842112631,1083444,1,787587,1,1,1,'A',1,0.94224,317,718637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 41, \"great\": 1289, \"large_bonus\": 212}, \"maximum_statistics\": {\"great\": 1411}}',153.065,127545200,1301754,NULL,'2016-11-22 06:13:28',1479795208,NULL),(1851260232,1083444,1,1683474,1,1,1,'S',1,0.981527,406,904978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 391, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 406}}',153.066,141512907,539470,NULL,'2018-12-04 12:34:43',1543926883,NULL),(2432059839,1083444,1,4200506,1,1,1,'B',1,0.891276,272,177537,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 28, \"great\": 629, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 768}}',153.068,182988108,355674,NULL,'2024-03-01 12:21:24',1709295684,NULL),(1850334561,1083444,1,1723197,1,1,1,'S',1,0.970978,603,873372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 568, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 603}}',153.079,140201258,713990,NULL,'2018-09-18 12:58:44',1537275524,NULL),(1842264648,1083444,1,955488,1,1,1,'A',1,0.936441,236,864963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 206, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 236}}',153.082,127793346,254979,NULL,'2016-12-07 08:28:36',1481099316,NULL),(1858361950,1083444,1,996858,1,1,1,'A',1,0.989214,617,909174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 636, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 649}}',153.082,152464544,792820,NULL,'2020-07-05 11:07:35',1593947255,NULL),(1868151273,1083444,1,2948346,1,1,1,'A',1,0.975207,423,858666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 461, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 484}}',153.086,167422402,571394,NULL,'2021-11-12 14:31:43',1636727503,NULL),(1848291656,1083444,1,1403678,1,1,1,'S',1,0.988304,171,886148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 167, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 171}}',153.089,136996794,188026,NULL,'2018-04-12 08:45:08',1523522708,NULL),(1848865706,1083444,1,1628257,1,1,1,'A',1,0.954955,373,788478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 410, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 444}}',153.096,137730736,463334,NULL,'2018-05-18 08:45:23',1526633123,NULL),(1868820378,1083444,1,3273282,1,1,1,'A',1,0.95249,937,784049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 1, \"great\": 1182, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 1305}}',153.098,168322524,1495138,NULL,'2021-12-18 07:57:32',1639814252,NULL),(1843511522,1083444,1,846257,1,1,1,'S',1,0.998413,630,948957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 628, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 630}}',153.099,129762135,737530,NULL,'2017-03-26 11:05:07',1490526307,NULL),(1851928382,1083444,1,1862263,1,1,1,'S',1,0.988754,578,918979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 565, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 578}}',153.103,142462572,738110,NULL,'2019-01-28 13:13:50',1548681230,NULL),(1848357729,1083444,1,1351395,1,1,1,'S',1,0.981696,519,908409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 500, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 519}}',153.106,137152725,604160,NULL,'2018-04-20 08:41:12',1524213672,NULL),(1870499488,1083444,1,3475212,1,1,1,'S',1,0.99635,411,954655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 408, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 411}}',153.115,170740519,491950,NULL,'2022-03-26 10:16:17',1648289777,NULL),(1848891683,1083444,1,1592186,1,1,1,'A',1,0.968421,430,846471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 535, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 570}}',153.121,137974099,603510,NULL,'2018-05-30 08:20:48',1527668448,NULL),(1842228972,1083444,1,1009020,1,1,1,'S',1,0.992073,820,929748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 807, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 820}}',153.127,127689982,994470,NULL,'2016-12-01 06:42:05',1480574525,NULL),(1850408453,1083444,1,1652159,1,1,1,'A',1,0.983949,574,890710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 604, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 623}}',153.131,140340140,702400,NULL,'2018-09-26 10:01:07',1537956067,NULL),(1877575486,1083444,1,4254516,1,1,1,'S',1,0.97486,358,876203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 340, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 358}}',153.131,181277441,443700,NULL,'2023-10-21 09:02:03',1697878923,NULL),(1832827709,1083444,1,77928,0,1,1,'S',1,0.984007,594,902180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 575, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 594}}',153.139,111391886,752978,NULL,'2014-10-20 09:01:47',1413795707,NULL),(1841176437,1083444,1,984516,1,1,1,'A',1,0.980912,770,892986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 909, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 943}}',153.14,125996183,962854,NULL,'2016-08-25 14:35:50',1472135750,NULL),(1863586840,1083444,1,2683262,1,1,1,'A',1,0.915385,195,817299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 162, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 195}}',153.141,160436531,182680,NULL,'2021-04-03 13:29:02',1617456542,NULL),(1830838596,1083444,1,198889,1,1,1,'A',1,0.987257,699,902445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 805, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 824}}',153.142,108211887,931274,NULL,'2014-05-25 07:52:58',1401004378,NULL),(1849985597,1083444,1,1692821,1,1,1,'S',1,0.991379,1102,934227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1083, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 1102}}',153.16,139598802,1551890,NULL,'2018-08-18 03:36:00',1534563360,NULL),(1869750545,1083444,1,1766965,1,1,1,'S',1,0.976716,408,895526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 389, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 408}}',153.161,169738187,479210,NULL,'2022-02-12 11:03:53',1644663833,NULL),(1851979161,1083444,1,658120,1,1,1,'A',1,0.914659,618,668550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 66, \"great\": 2097, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 2449}}',153.164,142624755,2154398,NULL,'2019-02-07 10:11:37',1549534297,NULL),(1841941374,1083444,1,1066942,1,1,1,'S',1,0.987965,457,926446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 446, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 457}}',153.171,127113764,502370,NULL,'2016-10-28 07:47:13',1477640833,NULL),(1841463689,1083444,1,608879,1,1,1,'A',1,0.97527,779,870237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 1061, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1112}}',153.173,126455821,1379256,NULL,'2016-09-19 14:28:53',1474295333,NULL),(1830462603,1083444,1,256962,1,1,1,'S',1,0.997438,1171,938479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1165}, \"maximum_statistics\": {\"great\": 1171}}',153.177,107656769,1431110,NULL,'2014-04-29 06:59:59',1398754799,NULL),(1844732095,1083444,1,537964,1,1,1,'S',1,0.99361,313,1022472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 309, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 313}}',153.18,131451533,410509,NULL,'2017-06-26 07:35:46',1498462546,NULL),(1842336700,1083444,1,805798,1,1,1,'S',1,0.976136,440,892573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 419, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 440}}',153.187,127868009,507260,NULL,'2016-12-11 11:32:42',1481455962,NULL),(1831732424,1083444,1,159598,1,1,1,'S',1,0.996189,656,927297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 651, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 656}}',153.192,109731505,814730,NULL,'2014-07-31 05:50:26',1406785826,NULL),(1842481796,1083444,1,670011,1,1,1,'A',1,0.97456,397,857780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 487, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 511}}',153.195,128233963,580438,NULL,'2017-01-01 06:54:56',1483253696,NULL),(1841750534,1083444,1,383456,1,1,1,'S',1,0.993691,317,941898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 313, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 317}}',153.202,126842848,404086,NULL,'2016-10-12 07:59:39',1476259179,NULL),(1844567726,1083444,1,597817,1,1,1,'A',1,0.938242,317,764535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 372, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 421}}',153.211,131354863,383520,NULL,'2017-06-21 07:05:25',1498028725,NULL),(1831589725,1083444,1,81192,1,1,1,'S',1,0.988806,670,886966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 655, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 670}}',153.211,109453613,754062,NULL,'2014-07-19 07:43:43',1405755823,NULL),(1842883611,1083444,1,847547,1,1,1,'X',1,1,409,941023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 409}}',153.212,128734388,520440,NULL,'2017-01-29 06:14:44',1485670484,NULL),(1826091126,1083444,1,32734,1,1,1,'S',1,0.978528,326,950957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 312}, \"maximum_statistics\": {\"great\": 326}}',153.213,83571296,326958,NULL,'2013-06-16 07:41:40',1371368500,NULL),(1833314410,1083444,1,451383,1,1,1,'A',1,0.94291,399,727593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 489, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 543}}',153.216,112195759,506280,NULL,'2014-12-05 08:23:23',1417767803,NULL),(1851269884,1083444,1,1691052,1,1,1,'S',1,0.958904,438,848510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 402, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 438}}',153.216,141542467,491100,NULL,'2018-12-06 11:23:50',1544095430,NULL),(1841798857,1083444,1,492885,1,1,1,'S',1,0.989819,442,925020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 433, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 442}}',153.219,126931379,506920,NULL,'2016-10-17 05:11:47',1476681107,NULL),(1848043022,1083444,1,1357823,1,1,1,'A',1,0.948649,322,783379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 508, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 555}}',153.224,136566897,539052,NULL,'2018-03-21 08:15:36',1521620136,NULL),(1846188261,1083444,1,962128,1,1,1,'S',1,0.99422,519,943296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 513, \"large_bonus\": 163}, \"maximum_statistics\": {\"great\": 519}}',153.227,133895655,738200,NULL,'2017-11-06 06:59:04',1509951544,NULL),(1833391437,1083444,1,240164,1,1,1,'A',1,0.974414,722,857796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 891, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 938}}',153.227,112480383,1117826,NULL,'2014-12-20 08:38:59',1419064739,NULL),(1868545427,1083444,1,3247421,1,1,1,'A',1,0.97719,456,862548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 524, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 548}}',153.23,167968213,561470,NULL,'2021-12-04 09:59:57',1638611997,NULL),(1852067615,1083444,1,1913970,1,1,1,'A',1,0.965476,353,832079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 394, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 420}}',153.23,142674056,458374,NULL,'2019-02-10 09:22:28',1549790548,NULL),(1849095941,1083444,1,1570471,1,1,1,'S',1,0.996674,451,947368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 448, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 451}}',153.231,138081783,537980,NULL,'2018-06-04 08:56:40',1528102600,NULL),(1846276111,1083444,1,1330489,1,1,1,'A',1,0.936219,366,732562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 385, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 439}}',153.232,133855922,422310,NULL,'2017-11-04 07:24:58',1509780298,NULL),(1866413612,1083444,1,3138313,1,1,1,'S',1,0.966312,282,826153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 263, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 282}}',153.234,164707358,331930,NULL,'2021-08-07 10:40:02',1628332802,NULL),(1837971228,1083444,1,498711,1,1,1,'A',1,0.954842,330,792276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 845, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 919}}',153.235,120769752,963902,NULL,'2015-12-21 12:03:23',1450699403,NULL),(1858267065,1083444,1,2422813,1,1,1,'S',1,0.975186,403,927276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 383, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 403}}',153.236,152434324,500052,NULL,'2020-07-04 08:44:14',1593852254,NULL),(1843274380,1083444,1,1083103,1,1,1,'A',1,0.920455,264,829377,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 222, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 264}}',153.239,129340077,293451,NULL,'2017-03-03 08:33:10',1488529990,NULL),(1847530806,1083444,1,915584,1,1,1,'S',1,0.998894,452,952046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 451, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 452}}',153.241,135771866,526230,NULL,'2018-02-08 08:38:27',1518079107,NULL),(1844681178,1083444,1,613237,1,1,1,'S',1,0.98538,171,921617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 166, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 171}}',153.243,131522841,168430,NULL,'2017-06-30 06:40:08',1498804808,NULL),(1852926580,1083444,1,1916880,1,1,1,'S',1,0.980488,410,861669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 394}, \"maximum_statistics\": {\"great\": 410}}',153.245,144124568,453720,NULL,'2019-05-06 09:13:00',1557133980,NULL),(1841712839,1083444,1,975963,1,1,1,'A',1,0.940367,330,771351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 485, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 545}}',153.251,126992374,533052,NULL,'2016-10-21 08:09:30',1477037370,NULL),(1842403041,1083444,1,970509,1,1,1,'S',1,0.990678,590,928246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 579, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 590}}',153.256,127913961,731560,NULL,'2016-12-14 09:23:12',1481707392,NULL),(1845040547,1083444,1,1290997,1,1,1,'S',1,0.953192,235,795926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 213, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 235}}',153.256,132053393,212600,NULL,'2017-07-28 07:03:34',1501225414,NULL),(1851811047,1083444,1,1879804,1,1,1,'A',1,0.914132,178,632191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 5, \"great\": 468, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 559}}',153.261,142284379,424540,NULL,'2019-01-18 12:11:52',1547813512,NULL),(1848668755,1083444,1,1581350,1,1,1,'S',1,0.993917,411,942911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 406, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 411}}',153.277,137638351,503740,NULL,'2018-05-13 10:32:05',1526207525,NULL),(1844212663,1083444,1,290580,1,1,1,'S',1,0.992588,742,933239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 731, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 742}}',153.281,130759102,991060,NULL,'2017-05-20 08:18:00',1495268280,NULL),(1843013523,1083444,1,851614,1,1,1,'A',1,0.975904,487,851632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 477, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 498}}',153.283,128866067,561630,NULL,'2017-02-05 05:57:21',1486274241,NULL),(1841675681,1083444,1,1006485,1,1,1,'S',1,0.965753,511,862039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 476, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 511}}',153.288,126737975,580016,NULL,'2016-10-06 05:15:34',1475730934,NULL),(1842687243,1083444,1,1138624,1,1,1,'A',1,0.921909,708,693559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 314, \"miss\": 23, \"great\": 1968, \"large_bonus\": 214}, \"maximum_statistics\": {\"great\": 2305}}',153.293,128338429,2384274,NULL,'2017-01-07 08:22:43',1483777363,NULL),(1845973091,1083444,1,538388,1,1,1,'S',1,0.983945,436,874293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 422, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 436}}',153.293,133537944,486720,NULL,'2017-10-17 07:12:37',1508224357,NULL),(1848316463,1083444,1,1513093,1,1,1,'S',1,0.968172,487,873252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 456, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 487}}',153.296,137064646,513200,NULL,'2018-04-15 12:12:02',1523794322,NULL),(1842804638,1083444,1,196686,1,1,1,'A',1,0.957222,614,780691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 827, \"large_bonus\": 257}, \"maximum_statistics\": {\"great\": 900}}',153.297,128612606,1228916,NULL,'2017-01-22 13:16:12',1485090972,NULL),(1871345624,1083444,1,3466221,1,1,1,'A',1,0.94274,489,808666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 433, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 489}}',153.299,172043597,558210,NULL,'2022-05-21 08:20:04',1653121204,NULL),(1867308172,1083444,1,3093678,1,1,1,'B',1,0.897666,499,651273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 6, \"great\": 449, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 557}}',153.303,166088573,546830,NULL,'2021-09-24 13:25:48',1632489948,NULL),(1856723118,1083444,1,2172689,1,1,1,'A',1,0.94878,251,763874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 371, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 410}}',153.313,149987773,386304,NULL,'2020-04-10 14:36:12',1586529372,NULL),(1845614277,1083444,1,764295,1,1,1,'S',1,0.985714,665,920547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 646, \"large_bonus\": 168}, \"maximum_statistics\": {\"great\": 665}}',153.318,132757100,920480,NULL,'2017-09-02 13:15:29',1504358129,NULL),(1843303885,1083444,1,808402,1,1,1,'S',1,0.982262,451,873130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 435, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 451}}',153.319,129399987,520650,NULL,'2017-03-06 08:11:45',1488787905,NULL),(1859939297,1083444,1,2579672,1,1,1,'S',1,0.993228,443,940760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 437, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 443}}',153.319,154991494,519920,NULL,'2020-10-08 15:09:32',1602169772,NULL),(1840189793,1083444,1,63893,1,1,1,'A',1,0.943791,301,757937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 689}, \"maximum_statistics\": {\"great\": 765}}',153.335,124562400,704660,NULL,'2016-06-13 14:47:29',1465829249,NULL),(1844823167,1083444,1,304685,1,1,1,'S',1,0.997122,695,952253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 691, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 695}}',153.335,131693603,854160,NULL,'2017-07-09 07:52:33',1499586753,NULL),(1833600809,1083444,1,514449,1,1,1,'S',1,0.982979,470,874182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 454, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 470}}',153.336,112701291,525220,NULL,'2014-12-30 07:34:23',1419924863,NULL),(1845001545,1083444,1,677441,1,1,1,'A',1,0.981069,296,867837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 435, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 449}}',153.34,131829452,459716,NULL,'2017-07-16 08:16:51',1500193011,NULL),(2775500968,1083444,1,4557752,1,1,1,'A',1,0.945916,307,812165,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 407, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 453}}',153.34,183790114,435039,NULL,'2024-05-04 11:26:14',1714821974,NULL),(1830606218,1083444,1,63530,1,1,1,'S',1,0.982002,889,907649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 857}, \"maximum_statistics\": {\"great\": 889}}',153.343,107839004,988270,NULL,'2014-05-08 07:40:47',1399534847,NULL),(1853345550,1083444,1,1970128,1,1,1,'A',1,0.922306,449,217819,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 24, \"great\": 1584, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1847}}',153.343,144602264,988491,NULL,'2019-06-01 08:20:54',1559377254,NULL),(1860054899,1083444,1,2488047,1,1,1,'B',1,0.884131,524,606793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 49, \"great\": 964, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 1191}}',153.348,155214471,1047536,NULL,'2020-10-17 10:00:01',1602928801,NULL),(1830059277,1083444,1,39328,1,1,1,'S',1,0.974003,577,936235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 547}, \"maximum_statistics\": {\"great\": 577}}',153.353,106932925,669426,NULL,'2014-03-25 06:52:30',1395730350,NULL),(1852668697,1083444,1,1948941,1,1,1,'A',1,0.949686,159,830116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 143, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 159}}',153.366,143613391,152010,NULL,'2019-04-07 08:21:24',1554625284,NULL),(1841536853,1083444,1,392347,1,1,1,'A',1,0.940671,409,745580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 21, \"great\": 1098, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1222}}',153.367,126480799,1243720,NULL,'2016-09-21 05:39:40',1474436380,NULL),(1842160188,1083444,1,1018659,1,1,1,'A',1,0.976471,379,871295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 653, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 680}}',153.369,127531966,725410,NULL,'2016-11-21 09:27:30',1479720450,NULL),(1842079933,1083444,1,970550,1,1,1,'A',1,0.946055,448,752649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 557, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 621}}',153.375,127647191,609348,NULL,'2016-11-28 05:18:49',1480310329,NULL),(1833202555,1083444,1,437548,1,1,1,'A',1,0.977689,748,868004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 837, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 874}}',153.377,111993268,994118,NULL,'2014-11-23 07:13:06',1416726786,NULL),(1847444527,1083444,1,835149,1,1,1,'S',1,0.998317,891,938337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 888, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 891}}',153.379,135699930,1188630,NULL,'2018-02-04 10:13:41',1517739221,NULL),(1844662311,1083444,1,1212727,1,1,1,'S',1,0.998889,900,956819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 898, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 900}}',153.393,131543337,1072204,NULL,'2017-07-01 07:21:37',1498893697,NULL),(1831629440,1083444,1,111578,1,1,1,'S',1,0.981199,851,904009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 819, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 851}}',153.397,109548068,1050350,NULL,'2014-07-23 06:27:05',1406096825,NULL),(1846317793,1083444,1,885134,1,1,1,'A',1,0.971513,508,871840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 481, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 509}}',153.399,134100085,738110,NULL,'2017-11-17 07:32:27',1510903947,NULL),(1843862704,1083444,1,1206273,1,1,1,'A',1,0.973008,382,932547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 369, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 389}}',153.404,130118061,494796,NULL,'2017-04-15 07:41:18',1492242078,NULL),(1846670602,1083444,1,1407251,1,1,1,'S',1,0.995973,745,948247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 739, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 745}}',153.404,134448283,907760,NULL,'2017-12-05 07:16:16',1512458176,NULL),(1833246471,1083444,1,87086,1,1,1,'S',1,0.966518,448,827013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 418, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 448}}',153.406,112289239,489400,NULL,'2014-12-10 07:45:57',1418197557,NULL),(1875886572,1083444,1,4092441,1,1,1,'S',1,0.968951,467,871113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 438, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 467}}',153.413,178729222,490600,NULL,'2023-05-05 11:53:05',1683287585,NULL),(1844633145,1083444,1,638019,1,1,1,'A',1,0.953704,300,768611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 494, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 540}}',153.424,131355300,538758,NULL,'2017-06-21 07:47:46',1498031266,NULL),(1861699092,1083444,1,2356485,1,1,1,'S',1,0.992754,414,883337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 408, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 414}}',153.427,157637947,546810,NULL,'2021-01-09 08:04:14',1610179454,NULL),(1839165063,1083444,1,580225,1,1,1,'A',1,0.974963,1283,880294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 1274, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1338}}',153.431,122909991,1560540,NULL,'2016-03-31 07:57:20',1459411040,NULL),(1838623806,1083444,1,207299,1,1,1,'A',1,0.979545,357,863118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 423, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 440}}',153.439,122080680,468574,NULL,'2016-02-21 06:39:22',1456036762,NULL),(1848350408,1083444,1,1553435,1,1,1,'S',1,0.993443,305,997891,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 301, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 305}}',153.446,136894446,379335,NULL,'2018-04-07 03:03:35',1523070215,NULL),(1845361614,1083444,1,737025,1,1,1,'S',1,0.973747,419,886382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 397, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 419}}',153.454,132500338,416420,NULL,'2017-08-20 07:58:03',1503215883,NULL),(1849100773,1083444,1,1477089,1,1,1,'S',1,0.984032,501,914331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 485, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 501}}',153.455,138223386,559060,NULL,'2018-06-11 08:31:52',1528705912,NULL),(1841905989,1083444,1,875798,1,1,1,'S',1,0.982323,396,871880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 382, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 396}}',153.457,127085306,452000,NULL,'2016-10-26 11:39:28',1477481968,NULL),(1873805657,1083444,1,3714931,1,1,1,'A',1,0.957358,527,822411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 549, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 598}}',153.469,175650566,632440,NULL,'2022-11-13 06:39:36',1668321576,NULL),(1836918600,1083444,1,528515,1,1,1,'S',1,0.992358,458,936205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 451, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 458}}',153.471,119065697,545290,NULL,'2015-09-23 11:33:07',1443007987,NULL),(1833009492,1083444,1,87432,1,1,1,'S',1,0.989286,700,913646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 685, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 700}}',153.482,111769607,842200,NULL,'2014-11-10 07:10:52',1415603452,NULL),(1845632301,1083444,1,678466,1,1,1,'S',1,0.964363,463,822384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 430, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 463}}',153.483,132779273,532570,NULL,'2017-09-03 13:38:17',1504445897,NULL),(1842186409,1083444,1,1088963,1,1,1,'S',1,0.993407,455,938099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 449, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 455}}',153.487,127608631,532120,NULL,'2016-11-26 04:34:33',1480134873,NULL),(1832650467,1083444,1,229380,1,1,1,'A',1,0.996253,927,940862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 928, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 934}}',153.496,111242170,1185660,NULL,'2014-10-12 06:43:34',1413096214,NULL),(1850058021,1083444,1,1624401,1,1,1,'S',1,0.980849,966,902918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 929, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 966}}',153.498,139645078,1248080,NULL,'2018-08-20 08:39:22',1534754362,NULL),(1843492464,1083444,1,771347,1,1,1,'A',1,0.945777,368,788160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 5, \"great\": 934, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1042}}',153.505,129808406,1055008,NULL,'2017-03-29 05:38:43',1490765923,NULL),(1840347596,1083444,1,946136,1,1,1,'A',1,0.961165,325,819025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 381, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 412}}',153.526,124684416,438226,NULL,'2016-06-19 11:48:21',1466336901,NULL),(1846445089,1083444,1,407624,1,1,1,'A',1,0.976688,589,871964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 595, \"large_bonus\": 137}, \"maximum_statistics\": {\"great\": 622}}',153.529,134297750,835308,NULL,'2017-11-27 07:17:04',1511767024,NULL),(1840275183,1083444,1,914229,1,1,1,'S',1,0.982362,652,908738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 629, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 652}}',153.529,124561576,722998,NULL,'2016-06-13 14:06:34',1465826794,NULL),(1841811672,1083444,1,1055781,1,1,1,'S',1,0.995629,572,950354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 567, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 572}}',153.535,126990811,769090,NULL,'2016-10-21 05:16:27',1477026987,NULL),(1869680064,1083444,1,2536440,1,1,1,'A',1,0.917702,158,663389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 551, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 644}}',153.538,169557997,507718,NULL,'2022-02-05 07:50:49',1644047449,NULL),(1856294993,1083444,1,2328400,1,1,1,'A',1,0.955224,140,778636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 246, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 268}}',153.54,149189516,202870,NULL,'2020-03-13 12:47:06',1584103626,NULL),(1856678526,1083444,1,2178070,1,1,1,'A',1,0.929878,192,679047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 429, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 492}}',153.549,149784676,419160,NULL,'2020-04-04 07:44:16',1585986256,NULL),(1868970889,1083444,1,3268565,1,1,1,'S',1,0.979121,455,894149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 436, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 455}}',153.556,168507236,533120,NULL,'2021-12-25 11:58:43',1640433523,NULL),(1847585186,1083444,1,1536688,1,1,1,'S',1,0.979839,496,900706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 476, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 496}}',153.563,135872707,596190,NULL,'2018-02-13 07:48:09',1518508089,NULL),(1847118558,1083444,1,1382059,1,1,1,'A',1,0.900735,191,586073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 25, \"great\": 570, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 680}}',153.565,135222908,484180,NULL,'2018-01-12 07:52:48',1515743568,NULL),(1844931172,1083444,1,589569,1,1,1,'A',1,0.961538,303,784944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 497, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 533}}',153.573,131808501,514708,NULL,'2017-07-15 07:28:47',1500103727,NULL),(1842731681,1083444,1,1099369,1,1,1,'A',1,0.90731,421,622060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 73, \"great\": 1923, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 2271}}',153.577,128457734,1873340,NULL,'2017-01-14 08:45:56',1484383556,NULL),(1867048930,1083444,1,3176082,1,1,1,'A',1,0.948182,352,792389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 496, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 550}}',153.588,165712211,597606,NULL,'2021-09-10 16:40:47',1631292047,NULL),(1846553432,1083444,1,1346941,1,1,1,'A',1,0.968665,684,826822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 690, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 734}}',153.59,134255860,878590,NULL,'2017-11-25 07:44:07',1511595847,NULL),(1848736934,1083444,1,1615498,1,1,1,'S',1,0.991313,518,928951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 509, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 518}}',153.591,137550601,656970,NULL,'2018-05-09 08:26:00',1525854360,NULL),(1850656554,1083444,1,1644002,1,1,1,'S',1,0.988498,739,924287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 722, \"large_bonus\": 173}, \"maximum_statistics\": {\"great\": 739}}',153.591,140572801,1046620,NULL,'2018-10-09 10:17:30',1539080250,NULL),(1851153425,1083444,1,1594857,1,1,1,'A',1,0.947479,238,895169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 213, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 238}}',153.599,141267856,286005,NULL,'2018-11-19 12:24:56',1542630296,NULL),(1843312208,1083444,1,1156747,1,1,1,'A',1,0.934189,450,701202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 552, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 623}}',153.602,129234816,604492,NULL,'2017-02-25 08:17:42',1488010662,NULL),(1853340768,1083444,1,1717456,1,1,1,'B',1,0.871517,240,554900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 21, \"great\": 501, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 646}}',153.604,144622163,512298,NULL,'2019-06-02 07:01:59',1559458919,NULL),(1865875410,1083444,1,2969498,1,1,1,'S',1,0.96496,371,866944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 345, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 371}}',153.619,163847529,429980,NULL,'2021-07-11 13:54:14',1626011654,NULL),(1847456513,1083444,1,1518600,1,1,1,'S',1,0.991285,459,931691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 451, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 459}}',153.623,135615423,536890,NULL,'2018-01-31 07:30:56',1517383856,NULL),(1845939062,1083444,1,1316207,1,1,1,'S',1,0.990872,493,895475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 484, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 493}}',153.635,133434043,539480,NULL,'2017-10-11 06:55:32',1507704932,NULL),(1839157959,1083444,1,234333,0,1,1,'B',1,0.872211,248,668987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 9, \"great\": 376, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 493}}',153.637,122887470,459181,NULL,'2016-03-30 04:18:11',1459311491,NULL),(1850433298,1083444,1,1173114,1,1,1,'A',1,0.975439,218,837888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 272, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 285}}',153.638,140372558,278340,NULL,'2018-09-28 10:37:59',1538131079,NULL),(1873722550,1083444,1,3829193,1,1,1,'A',1,0.944636,1025,755710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 3, \"great\": 1296, \"large_bonus\": 236}, \"maximum_statistics\": {\"great\": 1454}}',153.64,175763698,1762374,NULL,'2022-11-19 08:41:53',1668847313,NULL),(1842708385,1083444,1,1157945,1,1,1,'A',1,0.97065,312,852198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 451, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 477}}',153.64,128269393,455380,NULL,'2017-01-03 08:13:59',1483431239,NULL),(1853234862,1083444,1,1923836,1,1,1,'A',1,0.962177,325,823784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 503, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 542}}',153.645,144731456,574798,NULL,'2019-06-08 09:18:41',1559985521,NULL),(1840155692,1083444,1,808028,1,1,1,'S',1,0.983897,621,989250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 601, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 621}}',153.646,124595385,762692,NULL,'2016-06-15 09:20:16',1465982416,NULL),(1848951318,1083444,1,1560009,1,1,1,'S',1,0.988636,396,927526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 387, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 396}}',153.662,137868895,399830,NULL,'2018-05-25 08:45:17',1527237917,NULL),(1855521051,1083444,1,2187428,1,1,1,'A',1,0.953861,421,777653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 484, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 531}}',153.668,147948915,555160,NULL,'2020-01-01 06:44:56',1577861096,NULL),(1847450807,1083444,1,1320881,1,1,1,'S',1,0.993494,1076,942676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1062, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1076}}',153.671,135535049,1278330,NULL,'2018-01-27 08:56:08',1517043368,NULL),(1833311828,1083444,1,275817,1,1,1,'X',1,1,840,1014086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 840, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 840}}',153.679,112185604,938081,NULL,'2014-12-04 14:39:08',1417703948,NULL),(1836873498,1083444,1,272684,1,1,1,'S',1,0.984902,563,909618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 546, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 563}}',153.68,119065998,696050,NULL,'2015-09-23 11:54:41',1443009281,NULL),(1851174078,1083444,1,1708279,1,1,1,'X',1,1,350,954100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 350}}',153.685,141512949,470220,NULL,'2018-12-04 12:38:27',1543927107,NULL),(1839130224,1083444,1,666445,1,1,1,'A',1,0.951503,478,365952,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 30, \"great\": 1352, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1464}}',153.691,122847014,848876,NULL,'2016-03-28 05:48:27',1459144107,NULL),(1831444674,1083444,1,57404,1,1,1,'A',1,0.963213,312,817554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 623, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 666}}',153.716,109243936,608140,NULL,'2014-07-10 07:12:52',1404976372,NULL),(1836898968,1083444,1,159942,1,1,1,'S',1,0.993888,409,939434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 404, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 409}}',153.717,119046901,474516,NULL,'2015-09-22 08:47:24',1442911644,NULL),(1858787876,1083444,1,2239423,1,1,1,'S',1,0.998418,316,956048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 315, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 316}}',153.719,153109691,373370,NULL,'2020-07-29 15:35:37',1596036937,NULL),(1855055151,1083444,1,2158249,1,1,1,'A',1,0.972286,419,869836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 411, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 433}}',153.722,147357313,481200,NULL,'2019-11-24 05:38:23',1574573903,NULL),(1842142773,1083444,1,1056709,1,1,1,'A',1,0.965116,279,803212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 364, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 387}}',153.727,127577098,400132,NULL,'2016-11-24 05:56:31',1479966991,NULL),(1841665567,1083444,1,673924,1,1,1,'A',1,0.962181,374,813004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 948, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1018}}',153.732,126827946,1114974,NULL,'2016-10-11 06:59:30',1476169170,NULL),(1857461121,1083444,1,2256635,1,1,1,'S',1,0.983791,401,956919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 388, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 401}}',153.734,151081824,523188,NULL,'2020-05-16 09:47:48',1589622468,NULL),(1832390569,1083444,1,184096,1,1,1,'S',1,0.994088,592,932584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 585, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 592}}',153.735,110770314,797060,NULL,'2014-09-17 05:20:48',1410931248,NULL),(1849047544,1083444,1,1602456,1,1,1,'A',1,0.941794,348,748847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 464, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 524}}',153.735,138063280,535010,NULL,'2018-06-03 11:24:32',1528025072,NULL),(1859947895,1083444,1,2402673,1,1,1,'A',1,0.973485,256,847202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 377, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 396}}',153.735,154838428,382902,NULL,'2020-10-02 14:09:17',1601647757,NULL),(1836814097,1083444,1,759164,1,1,1,'A',1,0.955988,690,787838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 1, \"great\": 892}, \"maximum_statistics\": {\"great\": 977}}',153.741,119008580,1101854,NULL,'2015-09-20 05:12:08',1442725928,NULL),(1844633787,1083444,1,649113,1,1,1,'S',1,0.985651,453,911601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 440, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 453}}',153.742,131238879,566840,NULL,'2017-06-15 07:14:22',1497510862,NULL),(1830338873,1083444,1,140484,1,1,1,'S',1,0.991944,931,930408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 916}, \"maximum_statistics\": {\"great\": 931}}',153.743,107455868,1211640,NULL,'2014-04-19 09:40:08',1397900408,NULL),(1850719120,1083444,1,1385396,1,1,1,'S',1,0.983871,496,915632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 480, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 496}}',153.745,140798497,584870,NULL,'2018-10-22 12:03:04',1540209784,NULL),(1839202016,1083444,1,699167,1,1,1,'A',1,0.977143,351,863058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 502, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 525}}',153.747,122911308,534476,NULL,'2016-03-31 09:51:12',1459417872,NULL),(1843226026,1083444,1,1185276,1,1,1,'S',1,0.97549,510,884811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 485, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 510}}',153.751,129046880,563880,NULL,'2017-02-15 05:47:26',1487137646,NULL),(1857755853,1083444,1,2383158,1,1,1,'S',1,0.986248,509,910852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 495, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 509}}',153.758,151493418,673680,NULL,'2020-05-30 07:56:07',1590825367,NULL),(1845575994,1083444,1,733125,1,1,1,'A',1,0.953959,288,800709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 495, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 543}}',153.759,132774451,558838,NULL,'2017-09-03 08:32:48',1504427568,NULL),(1832585413,1083444,1,54138,1,1,1,'S',1,0.990506,474,918616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 465, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 474}}',153.766,111017936,580770,NULL,'2014-09-30 13:59:40',1412085580,NULL),(1844633720,1083444,1,646390,1,1,1,'A',1,0.935256,730,728522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 10, \"great\": 810, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 919}}',153.769,131371479,974930,NULL,'2017-06-22 06:08:38',1498111718,NULL),(1839230150,1083444,1,331845,1,1,1,'A',1,0.981341,1393,269699,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 1399, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1447}}',153.772,122891424,759432,NULL,'2016-03-30 10:08:56',1459332536,NULL),(1831191409,1083444,1,57932,1,1,1,'S',1,0.992647,748,896189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 737, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 748}}',153.777,108822776,919960,NULL,'2014-06-21 07:29:04',1403335744,NULL),(1860347692,1083444,1,2601190,1,1,1,'A',1,0.98046,291,868623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 419, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 435}}',153.787,155425088,441432,NULL,'2020-10-25 12:52:53',1603630373,NULL),(1833451828,1083444,1,106919,1,1,1,'S',1,0.984848,429,915194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 416, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 429}}',153.788,112445006,502180,NULL,'2014-12-18 13:52:21',1418910741,NULL),(1841938242,1083444,1,196223,1,1,1,'A',1,0.975581,507,857163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 820, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 860}}',153.79,127175702,903684,NULL,'2016-10-31 12:52:29',1477918349,NULL),(1844555579,1083444,1,565144,1,1,1,'S',1,0.968317,505,872690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 473, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 505}}',153.791,131277914,598364,NULL,'2017-06-17 07:01:33',1497682893,NULL),(1842653522,1083444,1,1064417,1,1,1,'A',1,0.924658,217,665251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 506, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 584}}',153.793,128356979,527126,NULL,'2017-01-08 06:09:09',1483855749,NULL),(1848886977,1083444,1,1303641,1,1,1,'A',1,0.902075,287,588911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 34, \"great\": 1003, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 1205}}',153.794,138010186,895090,NULL,'2018-06-01 03:03:36',1527822216,NULL),(1871425419,1083444,1,3552920,1,1,1,'S',1,0.958246,479,845201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 439, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 479}}',153.794,172241627,555690,NULL,'2022-05-29 09:26:10',1653816370,NULL),(1850354315,1083444,1,1037117,1,1,1,'A',1,0.948962,419,794034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 525, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 578}}',153.795,140058406,643274,NULL,'2018-09-10 12:43:37',1536583417,NULL),(1873466838,1083444,1,3340227,1,1,1,'A',1,0.910874,640,659369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 297, \"miss\": 31, \"great\": 1686, \"large_bonus\": 193}, \"maximum_statistics\": {\"great\": 2014}}',153.803,175234664,1713050,NULL,'2022-10-22 13:20:49',1666444849,NULL),(1838690852,1083444,1,368697,1,1,1,'S',1,0.980132,453,901741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 435, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 453}}',153.811,122081224,510530,NULL,'2016-02-21 07:17:57',1456039077,NULL),(1868219194,1083444,1,3200834,1,1,1,'B',1,0.88101,310,581405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 40, \"great\": 991, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1248}}',153.812,167443584,916652,NULL,'2021-11-13 08:26:43',1636792003,NULL),(1841938403,1083444,1,1049260,1,1,1,'A',1,0.921875,310,814307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 271, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 320, \"legacy_combo_increase\": 1}}',153.813,127114278,349307,NULL,'2016-10-28 08:53:11',1477644791,NULL),(1844731212,1083444,1,537034,1,1,1,'S',1,0.995283,530,941914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 525, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 530}}',153.825,131451394,656048,NULL,'2017-06-26 07:24:15',1498461855,NULL),(1878337043,1083444,1,4339943,1,1,1,'A',1,0.96223,512,834960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 516, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 556}}',153.826,182284175,595530,NULL,'2024-01-06 10:34:56',1704537296,NULL),(1846933240,1083444,1,1436970,1,1,1,'A',1,0.947717,449,774954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 615, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 679}}',153.827,134724864,696942,NULL,'2017-12-19 07:47:11',1513669631,NULL),(1842068059,1083444,1,83123,1,1,1,'A',1,0.928571,322,811485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 276}, \"maximum_statistics\": {\"great\": 322}}',153.834,127441201,418073,NULL,'2016-11-16 06:58:42',1479279522,NULL),(1828319062,1083444,1,259336,1,1,1,'A',1,0.981139,1281,894266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 1355}, \"maximum_statistics\": {\"great\": 1405}}',153.836,98258684,1654266,NULL,'2013-11-09 04:56:06',1383972966,NULL),(1835909902,1083444,1,589035,1,1,1,'S',1,0.957707,532,928958,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 487, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 532}}',153.844,117437669,617468,NULL,'2015-07-05 05:13:20',1436073200,NULL),(1863552207,1083444,1,2892984,1,1,1,'S',1,0.991441,1110,933132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1091, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 1110}}',153.85,160477396,1461130,NULL,'2021-04-04 14:46:50',1617547610,NULL),(1842412945,1083444,1,1100327,1,1,1,'A',1,0.943856,254,748081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 422, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 472}}',153.851,128000080,511584,NULL,'2016-12-19 05:29:59',1482125399,NULL),(2255981805,1083444,1,4405275,1,1,1,'S',1,0.988536,567,928104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 554, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 567}}',153.853,182555422,627790,NULL,'2024-01-27 10:34:20',1706351660,NULL),(1855385752,1083444,1,1970401,1,1,1,'S',1,0.969773,397,875082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 373, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 397}}',153.859,147878669,457590,NULL,'2019-12-28 06:12:18',1577513538,NULL),(1849912206,1083444,1,1601116,1,1,1,'A',1,0.989796,573,915293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 961, \"large_bonus\": 190}, \"maximum_statistics\": {\"great\": 980}}',153.861,139498983,1315180,NULL,'2018-08-13 10:17:45',1534155465,NULL),(1862566538,1083444,1,2699138,1,1,1,'S',1,0.990269,668,933117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 655, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 668}}',153.863,158777974,748800,NULL,'2021-02-14 13:18:21',1613308701,NULL),(1850408222,1083444,1,1282064,1,1,1,'S',1,0.990323,465,933167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 456, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 465}}',153.868,140215847,517990,NULL,'2018-09-19 11:32:20',1537356740,NULL),(1830617206,1083444,1,64909,1,1,1,'A',1,0.985523,533,903430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 873}, \"maximum_statistics\": {\"great\": 898}}',153.87,107763999,1053552,NULL,'2014-05-04 06:15:57',1399184157,NULL),(1829647231,1083444,1,366919,1,1,1,'S',1,0.987226,1644,916783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1602}, \"maximum_statistics\": {\"great\": 1644}}',153.872,106246621,2052530,NULL,'2014-02-21 14:48:26',1392994106,NULL),(1841406177,1083444,1,799851,1,1,1,'S',1,0.977174,460,891500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 439, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 460}}',153.893,126428859,533710,NULL,'2016-09-18 04:59:38',1474174778,NULL),(1844806802,1083444,1,611753,1,1,1,'A',1,0.936245,832,364557,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 43, \"great\": 1042, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1145}}',153.894,131774341,724630,NULL,'2017-07-13 12:16:00',1499948160,NULL),(1846716421,1083444,1,1370513,1,1,1,'A',1,0.976798,389,873888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 412, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 431}}',153.897,134567638,522820,NULL,'2017-12-11 08:05:52',1512979552,NULL),(1856785472,1083444,1,2302025,1,1,1,'S',1,0.998861,439,952098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 438, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 439}}',153.899,149987327,503540,NULL,'2020-04-10 14:21:31',1586528491,NULL),(1848827085,1083444,1,1537165,1,1,1,'A',1,0.943548,248,842905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 220, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 248}}',153.902,137694585,281300,NULL,'2018-05-16 09:09:39',1526461779,NULL),(1848247793,1083444,1,1366918,1,1,1,'S',1,0.983234,835,875437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 807, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 835}}',153.903,136925521,992560,NULL,'2018-04-08 11:02:24',1523185344,NULL),(1853039149,1083444,1,1926793,1,1,1,'S',1,0.990783,434,927728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 426, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 434}}',153.909,144233242,492240,NULL,'2019-05-12 09:13:29',1557652409,NULL),(1841983411,1083444,1,209886,1,1,1,'S',1,0.97136,419,874751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 395, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 419}}',153.914,127374322,484690,NULL,'2016-11-12 10:56:22',1478948182,NULL),(1860076499,1083444,1,2582087,1,1,1,'A',1,0.935622,444,777552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 411, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 466}}',153.925,155069706,493280,NULL,'2020-10-11 13:49:51',1602424191,NULL),(1850241536,1083444,1,1440742,1,1,1,'B',1,0.864508,148,519097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 46, \"great\": 654, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 834}}',153.927,139826616,527316,NULL,'2018-08-29 10:43:47',1535539427,NULL),(1826490194,1083444,1,64770,1,1,1,'S',1,0.987714,936,922132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 913}, \"maximum_statistics\": {\"great\": 936}}',153.928,85845654,1055800,NULL,'2013-07-07 14:51:11',1373208671,NULL),(1841569356,1083444,1,885257,1,1,1,'A',1,0.926471,347,698527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 440, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 510}}',153.931,126752593,492220,NULL,'2016-10-07 05:17:25',1475817445,NULL),(1833391923,1083444,1,357996,1,1,1,'S',1,0.972581,620,870091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 586, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 620}}',153.934,112457492,711130,NULL,'2014-12-19 07:19:14',1418973554,NULL),(1848224938,1083444,1,1573762,1,1,1,'S',1,0.985325,477,919046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 463, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 477}}',153.935,136840275,535830,NULL,'2018-04-04 08:27:47',1522830467,NULL),(1831276111,1083444,1,319893,1,1,1,'S',1,0.988539,349,928462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 341, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 349}}',153.937,108888541,472546,NULL,'2014-06-24 06:40:09',1403592009,NULL),(1841925274,1083444,1,683188,0,1,1,'A',1,0.947883,1674,783113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 88, \"great\": 2288, \"large_bonus\": 158}, \"maximum_statistics\": {\"great\": 2456}}',153.937,127098479,2576526,NULL,'2016-10-27 08:07:45',1477555665,NULL),(1833085956,1083444,1,188410,1,1,1,'S',1,0.991534,945,933520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 929, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 945}}',153.939,111950473,1215640,NULL,'2014-11-21 06:44:11',1416552251,NULL),(1844379740,1083444,1,1300889,1,1,1,'A',1,0.960061,306,791305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 607, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 651}}',153.94,130946342,595218,NULL,'2017-05-30 06:39:34',1496126374,NULL),(1832070315,1083444,1,203304,0,1,1,'S',1,0.977362,508,892518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 485, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 508}}',153.943,110211137,561570,NULL,'2014-08-21 06:16:40',1408601800,NULL),(1844131805,1083444,1,890826,1,1,1,'S',1,0.972617,493,839744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 466, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 493}}',153.943,130635692,683650,NULL,'2017-05-13 11:04:51',1494673491,NULL),(1858994142,1083444,1,2212453,1,1,1,'A',1,0.937747,341,735039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 454, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 506}}',153.944,153601121,511720,NULL,'2020-08-16 13:44:16',1597585456,NULL),(1843511774,1083444,1,846260,1,1,1,'A',1,0.991096,591,911798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 6, \"great\": 723, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 730}}',153.944,129762023,762166,NULL,'2017-03-26 10:57:43',1490525863,NULL),(1843610164,1083444,1,1219785,1,1,1,'S',1,0.993421,456,932646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 450, \"large_bonus\": 138}, \"maximum_statistics\": {\"great\": 456}}',153.944,129792814,683850,NULL,'2017-03-28 06:25:49',1490682349,NULL),(1847709556,1083444,1,933538,1,1,1,'B',1,0.859269,219,500179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 26, \"great\": 557, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 739}}',153.949,136043485,553702,NULL,'2018-02-22 08:31:51',1519288311,NULL),(1841848058,1083444,1,786943,1,1,1,'S',1,0.994908,491,943217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 486, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 491}}',153.953,127220025,559870,NULL,'2016-11-03 09:12:41',1478164361,NULL),(1844008530,1083444,1,231988,1,1,1,'A',1,0.990145,285,894344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 748, \"large_bonus\": 164}, \"maximum_statistics\": {\"great\": 761}}',153.957,130525992,979620,NULL,'2017-05-07 09:47:28',1494150448,NULL),(1829330688,1083444,1,177629,0,1,1,'S',1,0.994751,762,995984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 754}, \"maximum_statistics\": {\"great\": 762}}',153.958,105589570,949614,NULL,'2014-01-27 02:59:03',1390791543,NULL),(1844376832,1083444,1,1261486,1,1,1,'S',1,0.995074,406,934833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 402, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 406}}',153.959,130830621,457432,NULL,'2017-05-24 06:05:00',1495605900,NULL),(1848369312,1083444,1,1536661,1,1,1,'S',1,0.991643,359,915516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 353, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 359}}',153.961,137081475,420260,NULL,'2018-04-16 09:07:01',1523869621,NULL),(1856076451,1083444,1,1907422,1,1,1,'S',1,0.970588,612,836846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 576, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 612}}',153.964,149091978,727140,NULL,'2020-03-08 10:02:09',1583661729,NULL),(1845614462,1083444,1,764714,1,1,1,'X',1,1,399,946908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 399}}',153.966,132943290,543980,NULL,'2017-09-13 07:06:19',1505286379,NULL),(2432252822,1083444,1,4200547,1,1,1,'S',1,0.9859,461,913163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 448, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 461}}',153.97,182988557,509580,NULL,'2024-03-01 13:06:35',1709298395,NULL),(1841912157,1083444,1,1034407,1,1,1,'S',1,0.987613,444,925954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 433, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 444}}',153.972,127114961,515560,NULL,'2016-10-28 10:00:05',1477648805,NULL),(1859715669,1083444,1,2561654,1,1,1,'A',1,0.98646,432,945320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 506, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 517}}',153.973,154475296,553916,NULL,'2020-09-19 12:56:54',1600520214,NULL),(1850110535,1083444,1,1589875,1,1,1,'A',1,0.989177,923,921893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 905, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 924}}',153.976,139646076,1209640,NULL,'2018-08-20 09:54:54',1534758894,NULL),(1846175416,1083444,1,377707,1,1,1,'A',1,0.971526,361,816965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 417, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 439}}',153.976,133658900,451710,NULL,'2017-10-24 06:49:33',1508827773,NULL),(1835919288,1083444,1,532664,1,1,1,'A',1,0.95679,301,794084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 520, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 567}}',153.978,117420275,559508,NULL,'2015-07-04 09:13:09',1436001189,NULL),(1844590462,1083444,1,509612,1,1,1,'A',1,0.945973,509,810847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 454, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 509}}',153.985,131204547,555926,NULL,'2017-06-13 07:06:09',1497337569,NULL),(1835519689,1083444,1,625223,1,1,1,'S',1,0.982094,726,975508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 700, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 726}}',153.986,116937628,929662,NULL,'2015-06-09 06:52:08',1433832728,NULL),(1876528970,1083444,1,4126310,1,1,1,'A',1,0.930667,313,703557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 20, \"great\": 989, \"large_bonus\": 140}, \"maximum_statistics\": {\"great\": 1125}}',153.993,179740560,1112736,NULL,'2023-07-08 12:24:48',1688819088,NULL),(1842541723,1083444,1,506018,0,1,1,'A',1,0.92112,385,665928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 68, \"great\": 1392, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1572}}',154.015,128196210,1188800,NULL,'2016-12-30 05:41:06',1483076466,NULL),(1875122370,1083444,1,3993330,1,1,1,'A',1,0.904692,649,673684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 7, \"great\": 559, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 682}}',154.021,177549468,756140,NULL,'2023-02-25 10:11:30',1677319890,NULL),(1842378291,1083444,1,879418,1,1,1,'A',1,0.971512,466,794056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 819, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 860}}',154.022,127882791,830524,NULL,'2016-12-12 07:22:59',1481527379,NULL),(1841790408,1083444,1,565111,1,1,1,'S',1,0.981019,1080,905981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1039, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 1080}}',154.026,126872435,1396840,NULL,'2016-10-14 06:45:14',1476427514,NULL),(1846793056,1083444,1,1399399,1,1,1,'S',1,0.988372,473,926154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 462, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 473}}',154.032,134660654,569410,NULL,'2017-12-16 08:14:01',1513412041,NULL),(1847456198,1083444,1,1515071,1,1,1,'S',1,0.985588,451,917443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 438, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 451}}',154.034,135615447,527340,NULL,'2018-01-31 07:32:53',1517383973,NULL),(1847258944,1083444,1,1474649,1,1,1,'S',1,0.998691,382,957152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 381, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 382}}',154.041,135493690,509380,NULL,'2018-01-25 07:52:37',1516866757,NULL),(1843967721,1083444,1,98491,1,1,1,'S',1,0.999266,681,952604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 680, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 681}}',154.042,130352858,780650,NULL,'2017-04-28 07:19:44',1493363984,NULL),(1847328911,1083444,1,1512180,1,1,1,'S',1,0.985795,176,893657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 171, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 176}}',154.048,135437597,179810,NULL,'2018-01-22 07:26:48',1516606008,NULL),(1831280362,1083444,1,92036,1,1,1,'S',1,0.97766,470,893810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 449, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 470}}',154.049,108824006,534346,NULL,'2014-06-21 08:30:59',1403339459,NULL),(1832404257,1083444,1,26295,1,1,1,'A',1,0.946782,404,812196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 361, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 404}}',154.054,110887855,475480,NULL,'2014-09-23 08:24:47',1411460687,NULL),(1862827016,1083444,1,2825624,1,1,1,'A',1,0.943149,296,776838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 306, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 343}}',154.065,159207653,342406,NULL,'2021-02-27 14:09:59',1614434999,NULL),(1848053645,1083444,1,948468,1,1,1,'S',1,0.962185,238,939842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 220, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 238}}',154.069,136584904,290557,NULL,'2018-03-22 09:01:34',1521709294,NULL),(1850636376,1083444,1,1621813,1,1,1,'S',1,0.993622,392,898314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 387, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 392}}',154.072,140435381,492770,NULL,'2018-10-01 11:19:05',1538392745,NULL),(1845615090,1083444,1,765299,1,1,1,'S',1,0.99619,525,949291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 521, \"large_bonus\": 137}, \"maximum_statistics\": {\"great\": 525}}',154.078,132757227,739620,NULL,'2017-09-02 13:20:55',1504358455,NULL),(1832817957,1083444,1,337874,1,1,1,'A',1,0.990156,593,897305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 1200, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 1219}}',154.082,111371896,1465314,NULL,'2014-10-19 07:02:46',1413702166,NULL),(1866270828,1083444,1,2993634,1,1,1,'A',1,0.931818,199,697830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 601, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 682}}',154.085,164480539,622070,NULL,'2021-07-31 10:56:06',1627728966,NULL),(1847555757,1083444,1,941299,1,1,1,'S',1,0.999042,522,957658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 521, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 522}}',154.087,135833696,600760,NULL,'2018-02-11 08:10:26',1518336626,NULL),(1853414997,1083444,1,1851041,1,1,1,'S',1,0.986815,493,923798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 480, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 493}}',154.088,144854980,617840,NULL,'2019-06-15 07:38:52',1560584332,NULL),(1844545941,1083444,1,195143,1,1,1,'S',1,0.992941,425,936016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 419, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 425}}',154.09,131257356,504970,NULL,'2017-06-16 06:18:37',1497593917,NULL),(1840245600,1083444,1,952069,1,1,1,'A',1,0.973684,288,840118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 597, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 627}}',154.09,124533222,591354,NULL,'2016-06-12 06:33:57',1465713237,NULL),(1842281883,1083444,1,685030,1,1,1,'X',1,1,546,959984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 546}}',154.093,127761791,657560,NULL,'2016-12-05 05:23:16',1480915396,NULL),(1862403296,1083444,1,2691878,1,1,1,'A',1,0.936416,519,789968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 453, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 519}}',154.096,158668790,619380,NULL,'2021-02-11 12:37:06',1613047026,NULL),(1846992449,1083444,1,1428990,1,1,1,'S',1,0.986779,416,921059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 405, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 416}}',154.103,135107566,531340,NULL,'2018-01-06 08:32:35',1515227555,NULL),(1831446814,1083444,1,125701,1,1,1,'A',1,0.979661,581,898642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 568, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 590}}',154.108,109405272,626760,NULL,'2014-07-17 06:46:54',1405579614,NULL),(1840346980,1083444,1,945609,1,1,1,'A',1,0.964103,524,847843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 906, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 975}}',154.112,124682180,1114760,NULL,'2016-06-19 09:39:24',1466329164,NULL),(1856409544,1083444,1,2201294,1,1,1,'S',1,0.997455,393,948796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 391, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 393}}',154.113,149403502,445220,NULL,'2020-03-22 08:12:05',1584864725,NULL),(1852445939,1083444,1,1803056,1,1,1,'A',1,0.913655,306,667779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 56, \"great\": 1498, \"large_bonus\": 133}, \"maximum_statistics\": {\"great\": 1743}}',154.116,143348033,1521794,NULL,'2019-03-23 06:23:15',1553322195,NULL),(1849226569,1083444,1,1581644,1,1,1,'A',1,0.973425,331,836309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 486, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 508}}',154.117,138412967,508690,NULL,'2018-06-21 01:39:48',1529545188,NULL),(1845977390,1083444,1,784893,1,1,1,'S',1,0.986667,375,873262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 365, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 375}}',154.119,133363405,425160,NULL,'2017-10-07 08:04:01',1507363441,NULL),(1868957730,1083444,1,3334116,1,1,1,'A',1,0.96647,1036,807989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 11, \"great\": 1750, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1864}}',154.126,168503744,2061782,NULL,'2021-12-25 08:34:28',1640421268,NULL),(1844712292,1083444,1,659439,1,1,1,'S',1,0.967136,213,831568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 199, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 213}}',154.13,131431621,215720,NULL,'2017-06-25 06:27:52',1498372072,NULL),(1860905517,1083444,1,2685719,1,1,1,'S',1,0.979846,521,890744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 500, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 521}}',154.131,156385711,615090,NULL,'2020-11-29 14:09:12',1606658952,NULL),(1852048251,1083444,1,1548159,1,1,1,'S',1,0.963426,1039,862495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 963, \"large_bonus\": 135}, \"maximum_statistics\": {\"great\": 1039}}',154.137,142624294,1233430,NULL,'2019-02-07 09:20:35',1549531235,NULL),(1833539253,1083444,1,321506,1,1,1,'S',1,0.992342,1110,927193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1093, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1110}}',154.137,112818171,1364010,NULL,'2015-01-02 07:23:18',1420183398,NULL),(1829613765,1083444,1,127844,1,1,1,'S',1,0.988652,749,880708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 732}, \"maximum_statistics\": {\"great\": 749}}',154.139,106219181,943884,NULL,'2014-02-20 06:54:06',1392879246,NULL),(1842453853,1083444,1,1124586,1,1,1,'A',1,0.975342,334,876798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 350, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 365}}',154.141,127963635,460050,NULL,'2016-12-17 08:50:34',1481964634,NULL),(1842666410,1083444,1,1073823,1,1,1,'A',1,0.923754,248,691321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 596, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 682}}',154.143,128285014,564228,NULL,'2017-01-04 06:40:13',1483512013,NULL),(1844668271,1083444,1,571610,1,1,1,'A',1,0.94795,378,793585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 570, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 634}}',154.143,131436559,730144,NULL,'2017-06-25 12:04:03',1498392243,NULL),(1851259052,1083444,1,1811156,1,1,1,'S',1,0.985981,428,908955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 416, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 428}}',154.147,141513389,525690,NULL,'2018-12-04 13:12:18',1543929138,NULL),(1845127993,1083444,1,672653,1,1,1,'S',1,0.997717,438,957603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 436, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 438}}',154.147,132113574,452685,NULL,'2017-07-31 08:12:37',1501488757,NULL),(1841397009,1083444,1,970398,1,1,1,'A',1,0.968927,321,806350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 499, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 531}}',154.156,126338453,567198,NULL,'2016-09-13 10:42:22',1473763342,NULL),(1842292275,1083444,1,570953,1,1,1,'A',1,0.973,1014,868181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 1422, \"large_bonus\": 150}, \"maximum_statistics\": {\"great\": 1500}}',154.156,127743493,1933150,NULL,'2016-12-04 06:21:53',1480832513,NULL),(1846884944,1083444,1,1464035,1,1,1,'S',1,0.990074,403,921208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 395, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 403}}',154.158,134851175,516070,NULL,'2017-12-25 08:01:41',1514188901,NULL),(1853621115,1083444,1,1937042,1,1,1,'A',1,0.986577,584,911180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 583, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 596}}',154.161,145320885,773210,NULL,'2019-07-13 11:27:18',1563017238,NULL),(1829922221,1083444,1,36944,1,1,1,'S',1,0.982339,821,992716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 792}, \"maximum_statistics\": {\"great\": 821}}',154.162,106865718,1178052,NULL,'2014-03-22 06:44:25',1395470665,NULL),(1854243279,1083444,1,2110141,1,1,1,'X',1,1,498,960346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 498}}',154.164,146013394,606160,NULL,'2019-08-25 09:04:14',1566723854,NULL),(1851051741,1083444,1,1526606,1,1,1,'A',1,0.923533,662,681988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 32, \"great\": 1533, \"large_bonus\": 145}, \"maximum_statistics\": {\"great\": 1772}}',154.165,141283774,1716624,NULL,'2018-11-20 13:25:32',1542720332,NULL),(1832814550,1083444,1,176110,1,1,1,'S',1,0.95567,485,839816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 442, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 485}}',154.177,111391193,516220,NULL,'2014-10-20 07:52:37',1413791557,NULL),(1831407743,1083444,1,183346,1,1,1,'S',1,0.995399,978,940921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 969, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 978}}',154.18,109085511,1197620,NULL,'2014-07-03 08:26:21',1404375981,NULL),(1862617447,1083444,1,2644369,1,1,1,'A',1,0.992241,655,922853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 1144, \"large_bonus\": 154}, \"maximum_statistics\": {\"great\": 1160}}',154.186,158980617,1476032,NULL,'2021-02-20 12:41:14',1613824874,NULL),(1832016026,1083444,1,121331,1,1,1,'S',1,0.994961,893,944569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 884, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 893}}',154.187,110103813,1113340,NULL,'2014-08-16 07:49:00',1408175340,NULL),(1848733808,1083444,1,1552896,1,1,1,'A',1,0.960526,432,791580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 491, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 532}}',154.191,137532127,581164,NULL,'2018-05-08 08:49:55',1525769395,NULL),(1831739686,1083444,1,206600,1,1,1,'A',1,0.981018,759,889002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 1116, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 1159}}',154.193,109852528,1491110,NULL,'2014-08-05 09:01:55',1407229315,NULL),(1842451958,1083444,1,853166,1,1,1,'S',1,0.98136,456,901846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 439, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 456}}',154.194,128000822,526290,NULL,'2016-12-19 06:51:30',1482130290,NULL),(2256006909,1083444,1,4402938,1,1,1,'S',1,0.986842,456,922600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 444, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 456}}',154.201,182555924,562000,NULL,'2024-01-27 11:23:43',1706354623,NULL),(1831932652,1083444,1,98645,1,1,1,'S',1,0.99359,546,992757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 539, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 546}}',154.202,109920437,735936,NULL,'2014-08-08 08:37:39',1407487059,NULL),(1874095890,1083444,1,3755059,1,1,1,'S',1,0.961304,1150,904649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 1061, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1150}}',154.216,176016529,1316358,NULL,'2022-12-03 12:01:34',1670068894,NULL),(1873334278,1083444,1,2777125,1,1,1,'B',1,0.87753,320,570763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 293, \"miss\": 35, \"great\": 1154, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 1482}}',154.22,175101550,1291486,NULL,'2022-10-15 07:12:45',1665817965,NULL),(1842415154,1083444,1,182759,1,1,1,'A',1,0.973242,623,872238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 620, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 654}}',154.223,127864850,756310,NULL,'2016-12-11 07:47:59',1481442479,NULL),(1842594215,1083444,1,1034534,1,1,1,'A',1,0.917904,323,651435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 18, \"great\": 975, \"large_bonus\": 146}, \"maximum_statistics\": {\"great\": 1145}}',154.227,128336213,1124412,NULL,'2017-01-07 05:06:56',1483765616,NULL),(1840155292,1083444,1,807140,1,1,1,'A',1,0.980456,385,879820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 591, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 614}}',154.231,124573769,663172,NULL,'2016-06-14 06:13:36',1465884816,NULL),(1833426583,1083444,1,99079,1,1,1,'S',1,0.98,900,902097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 864, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 900}}',154.233,112553048,1058200,NULL,'2014-12-23 15:47:49',1419349669,NULL),(1841637299,1083444,1,793619,1,1,1,'S',1,0.980027,751,903238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 721, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 751}}',154.243,126795118,978630,NULL,'2016-10-09 09:00:26',1476003626,NULL),(1878118225,1083444,1,4329414,1,1,1,'S',1,0.966085,516,864601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 481, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 516}}',154.246,181911562,595740,NULL,'2023-12-09 09:02:30',1702112550,NULL),(1842693252,1083444,1,371175,1,1,1,'A',1,0.979492,400,865569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 498, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 512}}',154.25,128379899,619576,NULL,'2017-01-09 14:21:47',1483971707,NULL),(1873417042,1083444,1,2964171,1,1,1,'A',1,0.938125,447,740451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 14, \"great\": 1154, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 1301}}',154.25,175102317,1242430,NULL,'2022-10-15 08:14:39',1665821679,NULL),(1835838114,1083444,1,553293,1,1,1,'A',1,0.946644,522,760575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 521, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 581}}',154.254,117419947,613380,NULL,'2015-07-04 08:53:43',1436000023,NULL),(1851268580,1083444,1,1814494,1,1,1,'A',1,0.936735,325,731976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 429, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 490}}',154.271,141558284,485500,NULL,'2018-12-07 12:23:37',1544185417,NULL),(1843927534,1083444,1,538028,1,1,1,'S',1,0.996835,474,949801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 471, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 474}}',154.275,130372288,561828,NULL,'2017-04-29 06:53:02',1493448782,NULL),(1847524586,1083444,1,909174,1,1,1,'A',1,0.954369,261,795491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 472, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 515}}',154.276,135811099,489338,NULL,'2018-02-10 08:19:44',1518250784,NULL),(1847080450,1083444,1,1181410,1,1,1,'A',1,0.977597,406,864204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 470, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 491}}',154.292,135185534,492848,NULL,'2018-01-10 07:25:39',1515569139,NULL),(1861105438,1083444,1,2661970,1,1,1,'S',1,0.983696,552,912909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 534, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 552}}',154.293,156784118,573560,NULL,'2020-12-12 11:40:57',1607773257,NULL),(1844075254,1083444,1,465483,1,1,1,'S',1,0.995074,406,943679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 402, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 406}}',154.296,130503922,509200,NULL,'2017-05-06 09:41:50',1494063710,NULL),(1850928244,1083444,1,1626351,1,1,1,'A',1,0.949833,299,897445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 269, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 299}}',154.298,141038502,367211,NULL,'2018-11-05 13:08:23',1541423303,NULL),(1847969365,1083444,1,1552952,1,1,1,'S',1,0.966595,464,868276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 433, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 464}}',154.301,136326225,601300,NULL,'2018-03-09 08:28:29',1520584109,NULL),(1850507529,1083444,1,1695808,1,1,1,'A',1,0.948276,116,872715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 104, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 116}}',154.303,140340461,109258,NULL,'2018-09-26 10:33:34',1537958014,NULL),(1870851552,1083444,1,3421649,1,1,1,'S',1,0.976744,430,852890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 410, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 430}}',154.305,171390423,546970,NULL,'2022-04-23 10:30:56',1650709856,NULL),(1843720555,1083444,1,1031600,1,1,1,'S',1,0.986877,381,913706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 371, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 381}}',154.306,129933809,465280,NULL,'2017-04-05 08:16:10',1491380170,NULL),(1844634017,1083444,1,651491,1,1,1,'A',1,0.934256,390,714676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 506, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 578}}',154.307,131299257,522732,NULL,'2017-06-18 06:37:11',1497767831,NULL),(1832026007,1083444,1,172655,1,1,1,'S',1,0.99729,738,999563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 734, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 738}}',154.316,110078601,964926,NULL,'2014-08-15 06:10:35',1408083035,NULL),(1850767551,1083444,1,1659929,1,1,1,'S',1,0.992366,655,933527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 645, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 655}}',154.319,140741095,818348,NULL,'2018-10-19 13:38:39',1539956319,NULL),(1842080309,1083444,1,821287,1,1,1,'A',1,0.978351,554,862505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 1157, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 1201}}',154.323,127512140,1356610,NULL,'2016-11-20 05:50:42',1479621042,NULL),(1861259907,1083444,1,2263805,1,1,1,'A',1,0.918644,221,647657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 502, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 590}}',154.329,156821461,487512,NULL,'2020-12-13 13:47:46',1607867266,NULL),(1854417541,1083444,1,1564802,1,1,1,'A',1,0.967091,285,839572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 441, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 471}}',154.329,146416923,539860,NULL,'2019-09-22 05:01:19',1569128479,NULL),(1860920435,1083444,1,1455969,1,1,1,'A',1,0.933583,458,687237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 28, \"great\": 1536, \"large_bonus\": 147}, \"maximum_statistics\": {\"great\": 1739}}',154.342,156598180,1500858,NULL,'2020-12-06 12:36:40',1607258200,NULL),(1841980960,1083444,1,982089,1,1,1,'S',1,0.985075,804,905743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 780, \"large_bonus\": 133}, \"maximum_statistics\": {\"great\": 804}}',154.342,127274395,1226580,NULL,'2016-11-06 05:37:51',1478410671,NULL),(1842369820,1083444,1,383521,1,1,1,'A',1,0.961538,592,822970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 640, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 689}}',154.344,127966060,806650,NULL,'2016-12-17 11:32:43',1481974363,NULL),(1843550373,1083444,1,1180704,1,1,1,'A',1,0.954644,308,771840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 431, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 463}}',154.346,129699957,460502,NULL,'2017-03-23 07:28:41',1490254121,NULL),(1854662482,1083444,1,2125838,1,1,1,'S',1,0.983495,515,902895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 498, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 515}}',154.35,146891121,660890,NULL,'2019-10-26 07:10:10',1572073810,NULL),(1842011876,1083444,1,667982,1,1,1,'A',1,0.960076,503,770633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 978, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1052}}',154.351,127307996,1059864,NULL,'2016-11-08 07:23:48',1478589828,NULL),(1831476935,1083444,1,104503,1,1,1,'S',1,0.999272,687,942213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 686, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 687}}',154.351,109290825,867270,NULL,'2014-07-12 05:59:32',1405144772,NULL),(1854946998,1083444,1,2165262,1,1,1,'A',1,0.966599,363,837996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 463, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 494}}',154.362,147246142,533158,NULL,'2019-11-17 08:16:22',1573978582,NULL),(1853257955,1083444,1,1936268,1,1,1,'B',1,0.892381,229,636718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 11, \"great\": 423, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 525}}',154.373,144716145,514720,NULL,'2019-06-07 13:36:59',1559914619,NULL),(1849702373,1083444,1,993419,1,1,1,'S',1,0.988806,402,924426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 393, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 402}}',154.373,139182635,481320,NULL,'2018-07-29 11:30:36',1532863836,NULL),(1850021628,1083444,1,1606637,1,1,1,'S',1,0.965849,1142,827006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 1064, \"large_bonus\": 132}, \"maximum_statistics\": {\"great\": 1142}}',154.375,139644781,1433040,NULL,'2018-08-20 08:13:26',1534752806,NULL),(1850942321,1083444,1,1640466,1,1,1,'A',1,0.94198,370,778673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 521, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 586}}',154.377,141167015,592358,NULL,'2018-11-13 12:51:59',1542113519,NULL),(1840251098,1083444,1,167718,1,1,1,'A',1,0.945882,228,733475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 770, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 850}}',154.379,124552741,712948,NULL,'2016-06-13 02:30:28',1465785028,NULL),(1855183096,1083444,1,2176307,1,1,1,'S',1,0.971757,478,879793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 451, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 478}}',154.379,147548364,554160,NULL,'2019-12-07 07:46:28',1575704788,NULL),(1848001162,1083444,1,1319682,1,1,1,'A',1,0.932638,449,764475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 462, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 527}}',154.381,136626680,567210,NULL,'2018-03-24 11:19:06',1521890346,NULL),(1845040340,1083444,1,690412,1,1,1,'S',1,0.992016,501,936367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 493, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 501}}',154.387,131997985,598890,NULL,'2017-07-25 06:56:14',1500965774,NULL),(1830686126,1083444,1,36523,1,1,1,'S',1,0.980048,1253,862583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1203}, \"maximum_statistics\": {\"great\": 1253}}',154.388,108094921,1541800,NULL,'2014-05-20 08:04:29',1400573069,NULL),(1843721644,1083444,1,1031602,1,1,1,'A',1,0.909804,269,652174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 434, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 510}}',154.389,129933727,443870,NULL,'2017-04-05 08:04:51',1491379491,NULL),(1841974122,1083444,1,434913,1,1,1,'A',1,0.970735,341,404640,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 766, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 803}}',154.394,127352342,589040,NULL,'2016-11-11 08:00:26',1478851226,NULL),(1876019853,1083444,1,4117080,1,1,1,'B',1,0.884682,376,602002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 9, \"great\": 456, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 581}}',154.396,178976919,481830,NULL,'2023-05-20 14:26:25',1684592785,NULL),(1868905012,1083444,1,3132732,1,1,1,'A',1,0.947312,428,772773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 417, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 465}}',154.398,168505841,510370,NULL,'2021-12-25 10:41:58',1640428918,NULL),(1846809659,1083444,1,1412578,1,1,1,'A',1,0.95328,398,767828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 460, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 503}}',154.402,134660536,522056,NULL,'2017-12-16 08:06:36',1513411596,NULL),(1876182725,1083444,1,3985618,1,1,1,'A',1,0.979798,1281,900898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 1237, \"large_bonus\": 147}, \"maximum_statistics\": {\"great\": 1287}}',154.403,179204119,1678420,NULL,'2023-06-03 14:33:33',1685802813,NULL),(1843145918,1083444,1,841555,1,1,1,'S',1,0.992274,453,936801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 446, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 453}}',154.409,129063552,527080,NULL,'2017-02-16 05:34:42',1487223282,NULL),(1848292333,1083444,1,1403838,1,1,1,'S',1,0.994309,615,896447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 608, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 615}}',154.411,136895090,622566,NULL,'2018-04-07 03:45:36',1523072736,NULL),(1846957649,1083444,1,1451898,1,1,1,'A',1,0.936983,311,757517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 424, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 484}}',154.416,134959117,484566,NULL,'2017-12-30 07:27:28',1514618848,NULL),(1831286109,1083444,1,395852,1,1,1,'S',1,0.972177,611,879031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 577, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 611}}',154.423,108997745,730060,NULL,'2014-06-29 08:05:30',1404029130,NULL),(1830788411,1083444,1,373782,1,1,1,'A',1,0.973118,566,858197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 617, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 651}}',154.429,108133501,640210,NULL,'2014-05-22 07:10:47',1400742647,NULL),(1832806077,1083444,1,332216,1,1,1,'A',1,0.972019,672,839121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 1173, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1233}}',154.43,111372115,1316944,NULL,'2014-10-19 07:14:55',1413702895,NULL),(1855407502,1083444,1,2204924,1,1,1,'A',1,0.953043,379,781958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 526, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 575}}',154.435,147949238,559970,NULL,'2020-01-01 07:16:13',1577862973,NULL),(1848225035,1083444,1,1573638,1,1,1,'S',1,0.979417,583,898585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 559, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 583}}',154.436,136840702,640650,NULL,'2018-04-04 09:04:36',1522832676,NULL),(1846868678,1083444,1,1458573,1,1,1,'A',1,0.940496,295,726015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 546, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 605}}',154.437,134828715,511640,NULL,'2017-12-24 06:58:02',1514098682,NULL),(1832702834,1083444,1,208851,0,1,1,'S',1,0.992769,484,935995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 477}, \"maximum_statistics\": {\"great\": 484}}',154.448,111263354,527520,NULL,'2014-10-13 08:39:18',1413189558,NULL),(1868449200,1083444,1,2814017,1,1,1,'A',1,0.966603,303,810203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 492, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 524}}',154.451,167791020,482056,NULL,'2021-11-27 09:59:41',1638007181,NULL),(1841946190,1083444,1,1105180,1,1,1,'A',1,0.988889,1253,918581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 1365, \"large_bonus\": 241}, \"maximum_statistics\": {\"great\": 1395}}',154.451,127201706,1803500,NULL,'2016-11-02 05:06:15',1478063175,NULL),(1832346112,1083444,1,155640,1,1,1,'S',1,0.977679,448,857098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 428, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 448}}',154.456,110872859,551276,NULL,'2014-09-22 10:32:22',1411381942,NULL),(1843278784,1083444,1,1085207,1,1,1,'A',1,0.94206,455,223808,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 12, \"great\": 836, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 932}}',154.461,129385222,493523,NULL,'2017-03-05 11:55:43',1488714943,NULL),(1850126635,1083444,1,1652571,1,1,1,'A',1,0.967262,336,796558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 473, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 504}}',154.471,139626087,551128,NULL,'2018-08-19 10:41:03',1534675263,NULL),(1830926639,1083444,1,219605,1,1,1,'S',1,0.996303,541,1001392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 537, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 541}}',154.476,108242010,640812,NULL,'2014-05-26 13:35:53',1401111353,NULL),(1867880380,1083444,1,3069023,1,1,1,'S',1,0.987117,815,917856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 794, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 815}}',154.477,166880368,1104630,NULL,'2021-10-23 10:11:59',1634983919,NULL),(1843149500,1083444,1,1086183,1,1,1,'A',1,0.901015,198,605649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 19, \"great\": 493, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 591}}',154.485,129108496,439138,NULL,'2017-02-18 13:24:10',1487424250,NULL),(1855521142,1083444,1,2187430,1,1,1,'A',1,0.977046,452,875089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 479, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 501}}',154.496,147948966,545900,NULL,'2020-01-01 06:50:28',1577861428,NULL),(1862343044,1083444,1,2234458,1,1,1,'A',1,0.934559,321,731131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 606, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 680}}',154.497,158700569,627130,NULL,'2021-02-12 10:42:02',1613126522,NULL),(1876874580,1083444,1,3880249,1,1,1,'S',1,0.972362,597,884940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 564, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 597}}',154.497,180160642,643870,NULL,'2023-08-04 09:43:35',1691142215,NULL),(1859140214,1083444,1,1568920,1,1,1,'S',1,0.971479,561,876952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 529, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 561}}',154.498,153757908,673780,NULL,'2020-08-22 13:22:17',1598102537,NULL),(1872538741,1083444,1,3155708,1,1,1,'S',1,0.955836,317,909700,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 289, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 317}}',154.499,173764992,366467,NULL,'2022-08-05 14:05:15',1659708315,NULL),(1831771667,1083444,1,91068,1,1,1,'A',1,0.959378,589,817908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 919, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 997}}',154.504,109758566,1045940,NULL,'2014-08-01 08:45:24',1406882724,NULL),(1848343249,1083444,1,1535030,1,1,1,'A',1,0.929703,305,751120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 435, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 505}}',154.51,136943813,479220,NULL,'2018-04-09 08:14:34',1523261674,NULL),(1849311788,1083444,1,1466706,1,1,1,'S',1,0.993617,470,942260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 464, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 470}}',154.514,138535613,518840,NULL,'2018-06-27 08:51:52',1530089512,NULL),(1832576629,1083444,1,458115,1,1,1,'S',1,0.99763,422,950294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 420, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 422}}',154.515,110986385,469050,NULL,'2014-09-28 14:40:01',1411915201,NULL),(1847357537,1083444,1,1287979,1,1,1,'S',1,0.966734,496,826313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 463, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 496}}',154.516,135535359,632434,NULL,'2018-01-27 09:19:44',1517044784,NULL),(1830631089,1083444,1,395299,1,1,1,'S',1,0.992537,670,938009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 660}, \"maximum_statistics\": {\"great\": 670}}',154.525,107839492,764230,NULL,'2014-05-08 08:19:13',1399537153,NULL),(1843332659,1083444,1,551950,1,1,1,'S',1,0.962413,572,817740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 529, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 572}}',154.531,129358587,640900,NULL,'2017-03-04 07:31:29',1488612689,NULL),(1868581877,1083444,1,3292812,1,1,1,'S',1,0.95629,469,804687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 428, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 469}}',154.54,167969260,561092,NULL,'2021-12-04 11:01:08',1638615668,NULL),(1856476012,1083444,1,2192412,1,1,1,'S',1,0.988341,1115,931611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1089, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1115}}',154.546,149545625,1286080,NULL,'2020-03-27 14:16:24',1585318584,NULL),(1848343591,1083444,1,1432556,1,1,1,'S',1,0.96648,179,835676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 167, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 179}}',154.548,136996780,197046,NULL,'2018-04-12 08:44:16',1523522656,NULL),(1833597966,1083444,1,304044,1,1,1,'S',1,0.987836,1192,920577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1163, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1192}}',154.552,112779369,1413190,NULL,'2015-01-01 07:46:07',1420098367,NULL),(1845001350,1083444,1,1215641,1,1,1,'A',1,0.93266,297,747385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 257, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 297}}',154.556,131865989,273840,NULL,'2017-07-18 08:03:23',1500365003,NULL),(1852298569,1083444,1,1503031,1,1,1,'A',1,0.966227,458,841772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 571, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 607}}',154.557,142984013,653806,NULL,'2019-03-01 10:17:34',1551435454,NULL),(2256026594,1083444,1,4444028,1,1,1,'A',1,0.947222,301,746196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 492, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 540}}',154.562,182556321,468700,NULL,'2024-01-27 12:00:28',1706356828,NULL),(1851961609,1083444,1,1686207,1,1,1,'S',1,0.975642,1129,887057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1074, \"large_bonus\": 182}, \"maximum_statistics\": {\"great\": 1129}}',154.562,142768733,1391660,NULL,'2019-02-16 10:30:42',1550313042,NULL),(1847139701,1083444,1,808167,1,1,1,'S',1,0.977718,561,896838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 536, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 561}}',154.569,135311214,623130,NULL,'2018-01-16 07:55:06',1516089306,NULL),(1851161155,1083444,1,1419003,1,1,1,'B',1,0.85587,198,503592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 38, \"great\": 717, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 954}}',154.57,141396005,673582,NULL,'2018-11-27 12:06:58',1543320418,NULL),(1845291133,1083444,1,688200,1,1,1,'S',1,0.972549,510,844599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 482, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 510}}',154.572,132459634,578298,NULL,'2017-08-18 07:35:25',1503041725,NULL),(1853090217,1083444,1,2012301,1,1,1,'S',1,0.974414,469,889221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 445, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 469}}',154.573,144206530,548320,NULL,'2019-05-11 05:10:27',1557551427,NULL),(1869403682,1083444,1,2820620,1,1,1,'A',1,0.951699,815,821325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 2, \"great\": 1358, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1501}}',154.577,169233935,1782940,NULL,'2022-01-23 08:30:34',1642926634,NULL),(1836919009,1083444,1,165325,1,1,1,'A',1,0.96274,260,787385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 387, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 416}}',154.579,119047409,441500,NULL,'2015-09-22 09:25:25',1442913925,NULL),(1858251734,1083444,1,2420193,1,1,1,'S',1,0.969866,448,830854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 421, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 448}}',154.589,152433686,536040,NULL,'2020-07-04 08:06:42',1593850002,NULL),(1845863250,1083444,1,546018,1,1,1,'S',1,0.994898,882,938125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 873, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 882}}',154.589,133214703,1190490,NULL,'2017-09-29 01:34:16',1506648856,NULL),(1855177324,1083444,1,2173718,1,1,1,'S',1,0.952811,498,796204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 451, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 498}}',154.59,147548322,565830,NULL,'2019-12-07 07:42:22',1575704542,NULL),(1869103934,1083444,1,3373755,1,1,1,'S',1,0.980415,434,905231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 417, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 434}}',154.593,168691634,493860,NULL,'2022-01-01 11:26:26',1641036386,NULL),(1842101687,1083444,1,712278,1,1,1,'A',1,0.906716,418,622085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 56, \"great\": 1582, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1876}}',154.593,127544888,1512556,NULL,'2016-11-22 05:18:22',1479791902,NULL),(1830686815,1083444,1,96219,1,1,1,'S',1,0.992101,633,894540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 623, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 633, \"legacy_combo_increase\": 1}}',154.597,108134361,854190,NULL,'2014-05-22 08:28:09',1400747289,NULL),(1849349000,1083444,1,1288559,1,1,1,'A',1,0.943958,282,718454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 513, \"large_bonus\": 140}, \"maximum_statistics\": {\"great\": 571}}',154.602,138517238,592958,NULL,'2018-06-26 08:54:43',1530003283,NULL),(1844410867,1083444,1,533048,1,1,1,'A',1,0.973568,235,815959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 434, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 454}}',154.614,131063578,514158,NULL,'2017-06-05 13:58:39',1496671119,NULL),(1837899745,1083444,1,774903,1,1,1,'A',1,0.95405,1636,802871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 360, \"miss\": 18, \"great\": 3931, \"large_bonus\": 153}, \"maximum_statistics\": {\"great\": 4309}}',154.617,120750558,4716502,NULL,'2015-12-20 14:10:42',1450620642,NULL),(1840307994,1083444,1,927537,1,1,1,'A',1,0.956716,605,792739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 923, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1005}}',154.62,124657113,1105940,NULL,'2016-06-18 08:58:16',1466240296,NULL),(1840358407,1083444,1,556754,1,1,1,'S',1,0.986044,824,908974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 801, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 824}}',154.626,124679394,1018460,NULL,'2016-06-19 06:46:23',1466318783,NULL),(1847908203,1083444,1,1466950,1,1,1,'A',1,0.979081,1095,891069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 1170, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1219}}',154.632,136461299,1388440,NULL,'2018-03-16 05:43:25',1521179005,NULL),(1850912292,1083444,1,1762425,1,1,1,'S',1,0.989955,448,892154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 439, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 448}}',154.633,140899696,509780,NULL,'2018-10-28 11:19:46',1540725586,NULL),(1849424682,1083444,1,1242787,1,1,1,'A',1,0.900371,536,639187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 24, \"great\": 671, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 808}}',154.637,138652415,752890,NULL,'2018-07-03 12:14:50',1530620090,NULL),(1849984283,1083444,1,1639177,1,1,1,'S',1,0.970356,506,878864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 476, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 506}}',154.649,139479039,581960,NULL,'2018-08-12 12:07:39',1534075659,NULL),(1848940946,1083444,1,1437801,1,1,1,'S',1,0.997585,414,953294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 412, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 414}}',154.65,137931852,493020,NULL,'2018-05-28 03:07:39',1527476859,NULL),(1832010723,1083444,1,388433,1,1,1,'S',1,0.996324,1088,944434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1080, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1088}}',154.656,110078942,1285980,NULL,'2014-08-15 06:32:33',1408084353,NULL),(1843596606,1083444,1,999590,1,1,1,'S',1,0.979526,464,895018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 445, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 464}}',154.657,129635000,500750,NULL,'2017-03-19 11:49:34',1489924174,NULL),(1861683865,1083444,1,1632339,1,1,1,'A',1,0.907407,424,646745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 50, \"great\": 1502, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 1782}}',154.66,157674616,1666828,NULL,'2021-01-10 13:08:55',1610284135,NULL),(1832436262,1083444,1,227777,0,1,1,'S',1,0.985345,580,918072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 563, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 580}}',154.679,110788280,658590,NULL,'2014-09-18 07:22:44',1411024964,NULL),(1844606132,1083444,1,523822,1,1,1,'S',1,0.976434,488,854364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 465, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 488}}',154.681,131238659,579950,NULL,'2017-06-15 06:51:48',1497509508,NULL),(1868236012,1083444,1,3206301,1,1,1,'S',1,0.956667,450,800482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 411, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 450}}',154.686,167441791,499190,NULL,'2021-11-13 06:36:52',1636785412,NULL),(1846375047,1083444,1,1389688,1,1,1,'X',1,1,369,950741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 369}}',154.687,133983561,435200,NULL,'2017-11-11 09:36:19',1510392979,NULL),(1867751677,1083444,1,3182083,1,1,1,'A',1,0.927615,377,676084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 29, \"great\": 1051, \"large_bonus\": 186}, \"maximum_statistics\": {\"great\": 1195}}',154.691,166684088,1099978,NULL,'2021-10-16 11:08:50',1634382530,NULL),(1842238951,1083444,1,804959,1,1,1,'A',1,0.9696,383,813182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 1190, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 1250}}',154.693,127675080,1276578,NULL,'2016-11-30 05:49:44',1480484984,NULL),(1841791918,1083444,1,1009863,1,1,1,'S',1,0.993964,497,935731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 491, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 497}}',154.694,126991414,586190,NULL,'2016-10-21 06:26:54',1477031214,NULL),(1845736349,1083444,1,431844,1,1,1,'A',1,0.971292,222,832456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 395, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 418}}',154.696,133119610,435720,NULL,'2017-09-23 08:40:09',1506156009,NULL),(1837965197,1083444,1,798703,1,1,1,'S',1,0.978593,327,972705,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 313, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 327}}',154.696,120815307,391645,NULL,'2015-12-23 12:22:44',1450873364,NULL),(1871541601,1083444,1,2857227,1,1,1,'S',1,0.97957,465,900938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 446, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 465}}',154.696,172405853,555590,NULL,'2022-06-05 09:04:15',1654419855,NULL),(1841386948,1083444,1,966200,1,1,1,'A',1,0.970345,531,855490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 684, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 725}}',154.698,126336012,884866,NULL,'2016-09-13 05:40:35',1473745235,NULL),(1841966253,1083444,1,429814,1,1,1,'A',1,0.988917,862,914841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 1148, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1173}}',154.701,127351174,1315970,NULL,'2016-11-11 05:32:48',1478842368,NULL),(1831633984,1083444,1,163935,1,1,1,'S',1,0.998739,793,457836,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 791, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 793, \"legacy_combo_increase\": 1}}',154.705,109619197,709760,NULL,'2014-07-26 05:45:12',1406353512,NULL),(1845390858,1083444,1,555277,1,1,1,'S',1,0.995918,490,948836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 486, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 490}}',154.706,132557040,569310,NULL,'2017-08-23 08:03:34',1503475414,NULL),(1841725722,1083444,1,986515,1,1,1,'A',1,0.98184,411,947929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 399, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 413}}',154.707,126975822,492246,NULL,'2016-10-20 07:50:30',1476949830,NULL),(1844709976,1083444,1,657186,1,1,1,'S',1,0.952196,387,908083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 350, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 387}}',154.709,131523251,475512,NULL,'2017-06-30 07:11:08',1498806668,NULL),(1830548956,1083444,1,34522,1,1,1,'A',1,0.960349,924,796716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 1180}, \"maximum_statistics\": {\"great\": 1261, \"legacy_combo_increase\": 3}}',154.712,107839926,1410600,NULL,'2014-05-08 08:55:03',1399539303,NULL),(1872656338,1083444,1,3501077,1,1,1,'A',1,0.980972,721,893218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 1191, \"large_bonus\": 133}, \"maximum_statistics\": {\"great\": 1235}}',154.712,173946352,1591550,NULL,'2022-08-14 08:43:57',1660466637,NULL),(1841931881,1083444,1,1044831,1,1,1,'A',1,0.931186,380,721885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 31, \"great\": 1209, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 1366}}',154.712,127082936,1248560,NULL,'2016-10-26 07:33:45',1477467225,NULL),(1843825764,1083444,1,1088979,1,1,1,'X',1,1,351,1002471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 351}}',154.713,130044768,468960,NULL,'2017-04-11 07:23:39',1491895419,NULL),(1831661274,1083444,1,301670,1,1,1,'A',1,0.955303,454,781598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 615, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 660}}',154.718,109510352,549808,NULL,'2014-07-21 13:51:01',1405950661,NULL),(1841568881,1083444,1,884638,1,1,1,'S',1,0.998503,668,946635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 666, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 668}}',154.722,126755618,783960,NULL,'2016-10-07 10:32:50',1475836370,NULL),(1844262600,1083444,1,521569,1,1,1,'S',1,0.995913,367,937876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 364, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 367}}',154.723,130997623,408660,NULL,'2017-06-02 06:20:07',1496384407,NULL),(1853984929,1083444,1,1927840,1,1,1,'A',1,0.976247,334,852761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 403, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 421}}',154.729,145660832,429830,NULL,'2019-08-03 08:20:29',1564820429,NULL),(1843275690,1083444,1,1084056,1,1,1,'A',1,0.937273,204,718265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 491, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 550}}',154.739,129290202,430372,NULL,'2017-02-28 05:53:37',1488261217,NULL),(1842427410,1083444,1,421532,1,1,1,'A',1,0.909091,238,639101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 24, \"great\": 762, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 902}}',154.74,127933435,677862,NULL,'2016-12-15 14:40:08',1481812808,NULL),(1835664476,1083444,1,459939,1,1,1,'A',1,0.96456,344,787174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 1094, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1171}}',154.74,116954312,1251976,NULL,'2015-06-10 04:53:42',1433912022,NULL),(1867675694,1083444,1,2948236,1,1,1,'S',1,0.964876,484,824322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 450, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 484}}',154.747,166513634,567120,NULL,'2021-10-10 07:04:31',1633849471,NULL),(1841975034,1083444,1,913891,1,1,1,'S',1,0.995495,888,947564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 880, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 888}}',154.76,127378682,1107610,NULL,'2016-11-12 14:50:30',1478962230,NULL),(1841978413,1083444,1,643607,1,1,1,'A',1,0.979702,903,875115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 1160, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 1207}}',154.761,127273962,1455608,NULL,'2016-11-06 05:00:56',1478408456,NULL),(1841883542,1083444,1,804714,1,1,1,'A',1,0.972826,610,828352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 1307, \"large_bonus\": 196}, \"maximum_statistics\": {\"great\": 1380}}',154.767,127130562,1692554,NULL,'2016-10-29 05:31:13',1477719073,NULL),(1833592694,1083444,1,510510,1,1,1,'S',1,0.954802,177,787631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 161, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 177}}',154.768,112701841,155032,NULL,'2014-12-30 07:57:09',1419926229,NULL),(1877930441,1083444,1,4002743,1,1,1,'S',1,0.978754,706,863759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 676, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 706}}',154.775,181548179,887620,NULL,'2023-11-11 04:35:27',1699677327,NULL),(1841319786,1083444,1,940293,1,1,1,'S',1,0.983476,938,906777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 907, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 938}}',154.779,126338829,1140930,NULL,'2016-09-13 11:10:55',1473765055,NULL),(1845574926,1083444,1,731975,1,1,1,'A',1,0.921469,312,655382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 21, \"great\": 767, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 885}}',154.78,132872591,672018,NULL,'2017-09-09 08:03:10',1504944190,NULL),(1875882573,1083444,1,4088464,1,1,1,'S',1,0.958416,505,845927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 463, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 505}}',154.782,178729113,529670,NULL,'2023-05-05 11:44:00',1683287040,NULL),(1865388277,1083444,1,3017076,1,1,1,'A',1,0.935091,244,715849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 432, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 493}}',154.786,163132208,492812,NULL,'2021-06-19 07:17:19',1624087039,NULL),(1856423340,1083444,1,2344578,1,1,1,'A',1,0.921937,130,629500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 439, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 506}}',154.789,149375076,311550,NULL,'2020-03-21 05:52:43',1584769963,NULL),(1842074540,1083444,1,351419,1,1,1,'S',1,0.992218,771,934017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 759, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 771}}',154.792,127610974,1078002,NULL,'2016-11-26 08:02:54',1480147374,NULL),(1852832816,1083444,1,1936122,1,1,1,'S',1,0.988604,351,918112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 343, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 351}}',154.792,143856804,391850,NULL,'2019-04-21 08:05:45',1555833945,NULL),(1842587114,1083444,1,1098658,1,1,1,'A',1,0.964286,339,798068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 539, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 574}}',154.794,128389565,628276,NULL,'2017-01-10 05:16:56',1484025416,NULL),(1833516008,1083444,1,178142,1,1,1,'S',1,0.992574,1010,936092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 995, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1010}}',154.796,112702471,1221480,NULL,'2014-12-30 08:19:07',1419927547,NULL),(1856423217,1083444,1,2344580,1,1,1,'S',1,0.980932,472,904593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 454, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 472}}',154.796,149376317,520830,NULL,'2020-03-21 07:12:39',1584774759,NULL),(1841739688,1083444,1,457274,1,1,1,'S',1,0.993289,447,929182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 441, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 447}}',154.8,126975131,536138,NULL,'2016-10-20 06:12:35',1476943955,NULL),(1832717210,1083444,1,388129,1,1,1,'S',1,0.997073,854,945740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 849, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 854}}',154.81,111197237,1044750,NULL,'2014-10-10 08:26:35',1412929595,NULL),(1860114415,1083444,1,2313704,1,1,1,'A',1,0.960653,502,847641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 489, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 521}}',154.826,155193709,598800,NULL,'2020-10-16 15:33:21',1602862401,NULL),(1859802591,1083444,1,2117097,1,1,1,'A',1,0.932432,328,794262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 322, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 370}}',154.827,154672402,402746,NULL,'2020-09-26 12:17:24',1601122644,NULL),(1845945936,1083444,1,754496,1,1,1,'X',1,1,406,950994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 406}}',154.827,133403659,493420,NULL,'2017-10-09 08:16:21',1507536981,NULL),(1848093055,1083444,1,1524925,1,1,1,'S',1,0.996317,543,944587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 539, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 543}}',154.836,136603107,686040,NULL,'2018-03-23 09:02:13',1521795733,NULL),(1877682647,1083444,1,4227195,1,1,1,'S',1,0.997636,423,949508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 421, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 423}}',154.836,181277809,551960,NULL,'2023-10-21 09:50:05',1697881805,NULL),(1850202903,1083444,1,1283528,1,1,1,'S',1,0.995127,513,942036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 508, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 513}}',154.837,139993925,615450,NULL,'2018-09-07 10:53:18',1536317598,NULL),(1846872508,1083444,1,1178357,1,1,1,'S',1,0.997196,535,949609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 532, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 535}}',154.843,134725287,614650,NULL,'2017-12-19 08:23:16',1513671796,NULL),(1869104051,1083444,1,3373754,1,1,1,'A',1,0.941423,458,758605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 424, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 478}}',154.851,168691397,510900,NULL,'2022-01-01 11:12:46',1641035566,NULL),(1864035809,1083444,1,1102712,1,1,1,'A',1,0.918776,555,210418,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 379, \"miss\": 48, \"great\": 2497, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 2924}}',154.853,161169226,1516972,NULL,'2021-04-23 14:45:40',1619189140,NULL),(1832007787,1083444,1,313716,1,1,1,'S',1,0.985646,836,917933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 812, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 836}}',154.853,110190035,959980,NULL,'2014-08-20 06:24:42',1408515882,NULL),(1846313111,1083444,1,1350399,1,1,1,'A',1,0.97955,310,872709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 472, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 489}}',154.855,133982062,562726,NULL,'2017-11-11 07:55:59',1510386959,NULL),(1832852043,1083444,1,106734,1,1,1,'S',1,0.96995,599,871371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 563, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 599}}',154.857,111705843,674370,NULL,'2014-11-07 05:21:59',1415337719,NULL),(1841600028,1083444,1,780138,1,1,1,'S',1,0.994732,1139,945307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1127, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1139}}',154.861,126792306,1403520,NULL,'2016-10-09 05:13:48',1475990028,NULL),(1830220865,1083444,1,98229,0,1,1,'A',1,0.977074,679,856414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 1322}, \"maximum_statistics\": {\"great\": 1374, \"legacy_combo_increase\": 3}}',154.861,107287922,1667430,NULL,'2014-04-11 10:15:01',1397211301,NULL),(1845099990,1083444,1,503262,1,1,1,'A',1,0.944772,361,740013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 611, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 679}}',154.864,132016202,648214,NULL,'2017-07-26 07:38:52',1501054732,NULL),(1870773233,1083444,1,3370430,1,1,1,'S',1,0.980591,541,904691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 520, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 541}}',154.866,171392499,551040,NULL,'2022-04-23 12:23:06',1650716586,NULL),(1846055025,1083444,1,1083053,1,1,1,'A',1,0.901869,357,614974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 51, \"great\": 1341, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1605}}',154.868,133691354,1289916,NULL,'2017-10-26 07:35:33',1509003333,NULL),(1846467847,1083444,1,1406451,1,1,1,'S',1,0.987664,608,924818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 593, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 608}}',154.87,134256959,774060,NULL,'2017-11-25 09:00:56',1511600456,NULL),(1863637365,1083444,1,2588433,1,1,1,'A',1,0.962633,399,859127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 1047, \"large_bonus\": 136}, \"maximum_statistics\": {\"great\": 1124}}',154.871,160688031,1308768,NULL,'2021-04-10 13:14:06',1618060446,NULL),(1852277894,1083444,1,1897206,1,1,1,'A',1,0.968271,350,843204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 432, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 457}}',154.874,143138672,472030,NULL,'2019-03-10 08:01:59',1552204919,NULL),(1841938568,1083444,1,1050200,1,1,1,'A',1,0.981763,720,892366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 953, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 987}}',154.875,127083026,1197362,NULL,'2016-10-26 07:49:43',1477468183,NULL),(1840221126,1083444,1,112851,1,1,1,'A',1,0.96628,521,844993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 1296, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1379}}',154.88,124614015,1436580,NULL,'2016-06-16 08:41:09',1466066469,NULL),(1864744106,1083444,1,1059776,1,1,1,'A',1,0.901205,366,621179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 269, \"miss\": 54, \"great\": 1585, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 1908}}',154.884,162174124,1701268,NULL,'2021-05-21 15:32:34',1621611154,NULL),(1856295004,1083444,1,2328396,1,1,1,'A',1,0.946512,108,742750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 195, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 215}}',154.886,149189626,182210,NULL,'2020-03-13 12:52:33',1584103953,NULL),(1848551200,1083444,1,1519474,1,1,1,'S',1,0.952539,453,795718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 410, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 453}}',154.886,137316614,521990,NULL,'2018-04-28 09:26:07',1524907567,NULL),(1841977579,1083444,1,978120,1,1,1,'A',1,0.976393,561,881568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 1012, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1059}}',154.894,127321337,1223464,NULL,'2016-11-09 04:47:22',1478666842,NULL),(2256036291,1083444,1,4445672,1,1,1,'S',1,0.9714,507,874994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 478, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 507}}',154.902,182556525,608090,NULL,'2024-01-27 12:17:43',1706357863,NULL),(1841930083,1083444,1,896898,1,1,1,'A',1,0.938776,360,758410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 523, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 588}}',154.905,127201836,607158,NULL,'2016-11-02 05:22:45',1478064165,NULL),(1842108561,1083444,1,69730,1,1,1,'A',1,0.988657,733,911271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 1082, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1102}}',154.907,127456369,1237202,NULL,'2016-11-17 07:08:30',1479366510,NULL),(1843659227,1083444,1,962800,1,1,1,'S',1,0.97886,544,862645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 521, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 544}}',154.908,129966204,625430,NULL,'2017-04-07 07:22:07',1491549727,NULL),(1851552397,1083444,1,1815665,1,1,1,'A',1,0.931144,172,656730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 414, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 472}}',154.927,141955776,357690,NULL,'2018-12-30 11:55:29',1546170929,NULL),(1844848794,1083444,1,666874,1,1,1,'S',1,0.989858,493,929597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 483, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 493}}',154.944,131652615,623772,NULL,'2017-07-07 07:42:16',1499413336,NULL),(1841816687,1083444,1,1078552,1,1,1,'A',1,0.962343,204,758104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 447, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 478}}',154.949,126959442,429718,NULL,'2016-10-19 04:11:28',1476850288,NULL),(1875535360,1083444,1,3914533,1,1,1,'A',1,0.951994,355,772960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 617, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 677}}',154.949,178292333,695016,NULL,'2023-04-08 14:36:58',1680964618,NULL),(1846488926,1083444,1,457571,1,1,1,'S',1,0.997441,977,949788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 972, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 977}}',154.95,134200134,1266260,NULL,'2017-11-22 07:19:41',1511335181,NULL),(1845261659,1083444,1,678302,1,1,1,'S',1,0.997375,381,949914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 379, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 381}}',154.952,132230737,423580,NULL,'2017-08-06 07:56:28',1502006188,NULL),(1850319897,1083444,1,876429,1,1,1,'S',1,0.981693,437,906405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 421, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 437}}',154.952,140163660,587840,NULL,'2018-09-16 09:08:56',1537088936,NULL),(1857280086,1083444,1,2132804,1,1,1,'A',1,0.955777,459,803964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 11, \"great\": 1289, \"large_bonus\": 159}, \"maximum_statistics\": {\"great\": 1402}}',154.956,150685815,1547960,NULL,'2020-05-03 09:07:32',1588496852,NULL),(1860901048,1083444,1,2641817,1,1,1,'S',1,0.991573,534,925183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 525, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 534}}',154.959,156383580,689990,NULL,'2020-11-29 12:36:55',1606653415,NULL),(1843149640,1083444,1,1086187,1,1,1,'S',1,0.990029,351,923738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 344, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 351}}',154.962,129108859,410040,NULL,'2017-02-18 13:42:16',1487425336,NULL),(1846257660,1083444,1,914578,1,1,1,'S',1,0.984173,695,916102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 673, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 695}}',154.967,133878266,815890,NULL,'2017-11-05 08:12:16',1509869536,NULL),(1841353850,1083444,1,818772,1,1,1,'A',1,0.971393,142,791734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 384, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 402}}',154.969,126334457,334470,NULL,'2016-09-13 01:56:56',1473731816,NULL),(1842051131,1083444,1,560436,1,1,1,'X',1,1,754,905939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 754}}',154.97,127307829,875492,NULL,'2016-11-08 06:59:15',1478588355,NULL),(1841877859,1083444,1,855113,1,1,1,'S',1,0.96473,482,824747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 448, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 482}}',154.975,127067667,547790,NULL,'2016-10-25 06:34:49',1477377289,NULL),(1850034552,1083444,1,1480779,1,1,1,'S',1,0.965838,483,824473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 450, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 483}}',154.979,139741537,564310,NULL,'2018-08-25 04:13:04',1535170384,NULL),(1839200267,1083444,1,698218,1,1,1,'A',1,0.966912,429,803881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 510, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 544}}',154.981,122911345,549066,NULL,'2016-03-31 09:53:30',1459418010,NULL),(1844796704,1083444,1,577603,1,1,1,'S',1,0.996901,968,943168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 962, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 968}}',154.991,131712733,1206140,NULL,'2017-07-10 06:55:10',1499669710,NULL),(1853839974,1083444,1,1973793,1,1,1,'A',1,0.953469,355,799717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 549, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 591}}',154.994,145450657,518710,NULL,'2019-07-21 08:28:31',1563697711,NULL),(1832506195,1083444,1,288342,1,1,1,'S',1,0.986486,999,921194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 972, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',154.999,110934707,1176228,NULL,'2014-09-26 10:11:15',1411726275,NULL),(1843638390,1083444,1,490799,1,1,1,'S',1,0.971774,248,955121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 234, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 248}}',155.014,129867432,296916,NULL,'2017-04-01 13:19:09',1491052749,NULL),(1846074348,1083444,1,524096,1,1,1,'A',1,0.930672,224,699701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 422, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 476}}',155.015,133602980,442146,NULL,'2017-10-21 07:36:33',1508571393,NULL),(1865852416,1083444,1,2952288,1,1,1,'S',1,0.992081,442,935701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 435, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 442}}',155.038,164005322,540230,NULL,'2021-07-16 13:47:22',1626443242,NULL),(1852670496,1083444,1,1948943,1,1,1,'S',1,0.979592,147,945160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 141, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 147}}',155.041,143613405,140796,NULL,'2019-04-07 08:22:35',1554625355,NULL),(1845224697,1083444,1,735273,1,1,1,'X',1,1,491,958407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 491}}',155.044,132248975,580480,NULL,'2017-08-07 06:23:36',1502087016,NULL),(1841932076,1083444,1,263682,1,1,1,'S',1,0.996516,574,948152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 570, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',155.05,127069499,704780,NULL,'2016-10-25 10:13:31',1477390411,NULL),(1845380227,1083444,1,669105,1,1,1,'S',1,0.992665,409,899544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 403, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 409}}',155.05,132441193,460610,NULL,'2017-08-17 06:37:17',1502951837,NULL),(1833592819,1083444,1,510643,1,1,1,'S',1,0.985974,606,919059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 589, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 606}}',155.052,112701061,698390,NULL,'2014-12-30 07:24:50',1419924290,NULL),(1846825492,1083444,1,1309791,1,1,1,'X',1,1,338,956871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 338}}',155.054,134870788,405100,NULL,'2017-12-26 07:03:28',1514271808,NULL),(1845414092,1083444,1,692751,1,1,1,'S',1,0.98932,515,921321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 504, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 515}}',155.059,132735011,642180,NULL,'2017-09-01 12:13:51',1504268031,NULL),(1846626262,1083444,1,1319820,1,1,1,'S',1,0.969754,529,875749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 497, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 529}}',155.066,134501203,591510,NULL,'2017-12-08 07:59:51',1512719991,NULL),(1855669050,1083444,1,1981285,1,1,1,'B',1,0.896246,363,633603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 355, \"miss\": 27, \"great\": 1589, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 1971}}',155.067,148462127,1766854,NULL,'2020-02-02 08:37:18',1580632638,NULL),(1841581939,1083444,1,892297,1,1,1,'S',1,0.995745,705,947976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 699, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 705}}',155.069,126752880,754200,NULL,'2016-10-07 05:48:51',1475819331,NULL),(1845413722,1083444,1,359780,1,1,1,'A',1,0.902244,302,605684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 19, \"great\": 1023, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1248}}',155.076,132621736,961490,NULL,'2017-08-26 13:11:56',1503753116,NULL),(1841993359,1083444,1,164408,1,1,1,'A',1,0.961358,584,809573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 797, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 854}}',155.078,127446084,886856,NULL,'2016-11-16 14:25:08',1479306308,NULL),(1842121060,1083444,1,532928,1,1,1,'A',1,0.978844,575,886337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 935, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 969}}',155.078,127479749,1127100,NULL,'2016-11-18 15:48:30',1479484110,NULL),(1841992929,1083444,1,834984,1,1,1,'S',1,0.987543,1164,970926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1135, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 1164}}',155.081,127273879,1534818,NULL,'2016-11-06 04:55:29',1478408129,NULL),(1843479796,1083444,1,1188584,1,1,1,'A',1,0.974383,435,854299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 504, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 527}}',155.094,129447626,545284,NULL,'2017-03-09 06:55:14',1489042514,NULL),(1833562908,1083444,1,384535,1,1,1,'A',1,0.979247,820,888330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 996, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1036}}',155.1,112623668,1056490,NULL,'2014-12-27 06:54:25',1419663265,NULL),(1844491706,1083444,1,608919,1,1,1,'X',1,1,453,947885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 453}}',155.107,131038700,544160,NULL,'2017-06-04 06:36:19',1496558179,NULL),(1842028665,1083444,1,808894,1,1,1,'S',1,0.950904,387,822307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 349, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 387}}',155.108,127426450,442660,NULL,'2016-11-15 08:31:58',1479198718,NULL),(1831496413,1083444,1,108187,1,1,1,'A',1,0.977314,284,838656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 527, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 551}}',155.114,109361109,570302,NULL,'2014-07-15 07:47:56',1405410476,NULL),(1848093782,1083444,1,1533603,1,1,1,'S',1,0.99537,432,945863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 428, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 432}}',155.119,136684132,453120,NULL,'2018-03-27 08:45:33',1522140333,NULL),(1841902112,1083444,1,1004556,1,1,1,'A',1,0.953737,351,760529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 514, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 562}}',155.12,127052715,513486,NULL,'2016-10-24 08:36:56',1477298216,NULL),(1848864012,1083444,1,1611061,1,1,1,'S',1,0.996359,412,943778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 409, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 412}}',155.127,137694134,457400,NULL,'2018-05-16 08:33:44',1526459624,NULL),(1843071723,1083444,1,1106776,1,1,1,'S',1,0.966302,549,866858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 512, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 549}}',155.129,128973296,644750,NULL,'2017-02-11 08:11:48',1486800708,NULL),(1830901437,1083444,1,345600,1,1,1,'S',1,0.964286,252,827141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 234, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 252}}',155.143,108342984,255940,NULL,'2014-05-31 06:35:33',1401518133,NULL),(1846071862,1083444,1,201997,1,1,1,'S',1,0.981675,191,987723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 184, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 191}}',155.152,133602778,199545,NULL,'2017-10-21 07:18:44',1508570324,NULL),(1831837424,1083444,1,134773,1,1,1,'S',1,0.987435,955,919065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 931, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 955}}',155.153,109927015,1137060,NULL,'2014-08-08 13:53:12',1407505992,NULL),(1847860677,1083444,1,1086303,1,1,1,'A',1,0.928571,197,670230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 455, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 525}}',155.156,136408088,425386,NULL,'2018-03-13 08:09:22',1520928562,NULL),(1830835887,1083444,1,197332,1,1,1,'S',1,0.999219,640,999414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 639, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 640}}',155.16,108298419,859806,NULL,'2014-05-29 09:05:45',1401354345,NULL),(1855233936,1083444,1,1321145,1,1,1,'S',1,0.974737,475,880657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 451, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 475}}',155.169,147653735,578600,NULL,'2019-12-14 04:46:40',1576298800,NULL),(1841796633,1083444,1,956374,1,1,1,'A',1,0.959572,543,797056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 70, \"great\": 3810, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 4069}}',155.171,126912256,3953344,NULL,'2016-10-16 05:24:09',1476595449,NULL),(1842267313,1083444,1,1028215,1,1,1,'S',1,0.97996,499,900818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 479, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 499}}',155.178,127745934,567960,NULL,'2016-12-04 09:13:40',1480842820,NULL),(1830381528,1083444,1,148910,1,1,1,'S',1,0.994228,693,926563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 685}, \"maximum_statistics\": {\"great\": 693}}',155.182,107517895,870100,NULL,'2014-04-22 08:30:23',1398155423,NULL),(1841814573,1083444,1,1067860,1,1,1,'A',1,0.970455,253,839305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 415, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 440}}',155.184,126959536,502870,NULL,'2016-10-19 04:23:42',1476851022,NULL),(1846532425,1083444,1,1419309,1,1,1,'S',1,0.97993,573,899717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 550, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 573}}',155.186,134256226,695950,NULL,'2017-11-25 08:12:50',1511597570,NULL),(1842920511,1083444,1,812736,1,1,1,'A',1,0.973992,606,838491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 899, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 942}}',155.193,128755659,1093466,NULL,'2017-01-30 08:41:28',1485765688,NULL),(1841863584,1083444,1,844713,1,1,1,'A',1,0.974517,470,847092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 1089, \"large_bonus\": 223}, \"maximum_statistics\": {\"great\": 1138}}',155.194,127152499,1378814,NULL,'2016-10-30 05:50:10',1477806610,NULL),(1846006636,1083444,1,1284436,1,1,1,'S',1,0.998705,386,951996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 385, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 386}}',155.196,133483499,464350,NULL,'2017-10-14 06:41:17',1507963277,NULL),(1858726956,1083444,1,2495110,1,1,1,'S',1,0.980909,550,897133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 529, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 550}}',155.197,153047310,644320,NULL,'2020-07-27 10:30:31',1595845831,NULL),(1864235962,1083444,1,2943063,1,1,1,'A',1,0.908,551,680975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 24, \"great\": 1452, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1750}}',155.2,161464965,1669904,NULL,'2021-05-01 16:25:54',1619886354,NULL),(1843825194,1083444,1,1088285,1,1,1,'S',1,0.992424,396,990019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 390, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 396}}',155.206,130044788,521286,NULL,'2017-04-11 07:26:13',1491895573,NULL),(1853402058,1083444,1,1936135,1,1,1,'S',1,0.986415,1325,882403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1289, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1325}}',155.21,144853544,1596390,NULL,'2019-06-15 05:38:32',1560577112,NULL),(1849653739,1083444,1,1642915,1,1,1,'S',1,0.998826,426,947937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 425, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 426}}',155.219,139038636,550380,NULL,'2018-07-22 12:34:01',1532262841,NULL),(1843482388,1083444,1,1213457,1,1,1,'S',1,0.969216,536,876124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 503, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 536}}',155.22,129587417,563240,NULL,'2017-03-17 05:27:05',1489728425,NULL),(1848544823,1083444,1,1516896,1,1,1,'S',1,0.978774,424,902059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 406, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 424}}',155.221,137318483,489250,NULL,'2018-04-28 11:08:16',1524913696,NULL),(1841390795,1083444,1,542249,1,1,1,'A',1,0.942272,341,731828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 26, \"great\": 1451, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1611}}',155.224,126429749,1391456,NULL,'2016-09-18 06:04:30',1474178670,NULL),(1842278282,1083444,1,891293,1,1,1,'A',1,0.942801,318,749823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 451, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 507}}',155.232,127721770,496220,NULL,'2016-12-03 05:49:19',1480744159,NULL),(1832376210,1083444,1,44401,1,1,1,'S',1,0.991158,622,892426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 611, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 622}}',155.235,110795412,707410,NULL,'2014-09-18 15:03:54',1411052634,NULL),(1850271157,1083444,1,1606037,1,1,1,'A',1,0.929501,206,666621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 402, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 461}}',155.236,139908812,443370,NULL,'2018-09-02 10:44:19',1535885059,NULL),(1847102997,1083444,1,876708,1,1,1,'A',1,0.927448,290,710543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 497, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 572}}',155.236,135292202,542130,NULL,'2018-01-15 07:53:12',1516002792,NULL),(1851857605,1083444,1,1258136,1,1,1,'S',1,0.996767,464,941229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 461, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 464}}',155.245,142445764,567160,NULL,'2019-01-27 13:13:49',1548594829,NULL),(1832372916,1083444,1,43524,1,1,1,'S',1,0.989826,688,928151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 674, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 688}}',155.249,110771262,789000,NULL,'2014-09-17 07:17:46',1410938266,NULL),(1844506771,1083444,1,1273159,1,1,1,'A',1,0.959924,521,848086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 483, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 524}}',155.254,131187260,599090,NULL,'2017-06-12 05:51:08',1497246668,NULL),(1863586225,1083444,1,2683256,1,1,1,'S',1,0.975309,243,943767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 231, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 243}}',155.259,160434731,244000,NULL,'2021-04-03 12:30:03',1617453003,NULL),(1844298375,1083444,1,188207,1,1,1,'S',1,0.999281,695,935487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 694, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 695}}',155.264,130815105,936850,NULL,'2017-05-23 06:48:53',1495522133,NULL),(1845191229,1083444,1,712522,1,1,1,'S',1,0.974696,494,889512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 469, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 494}}',155.272,132346392,562610,NULL,'2017-08-12 08:04:01',1502525041,NULL),(1847711237,1083444,1,1525893,1,1,1,'S',1,0.992837,349,939595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 344, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 349}}',155.273,136009556,377900,NULL,'2018-02-20 08:17:48',1519114668,NULL),(1832579060,1083444,1,52651,1,1,1,'S',1,0.981801,522,904848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 503, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 522}}',155.274,111086923,578114,NULL,'2014-10-04 07:39:30',1412408370,NULL),(1841941349,1083444,1,1066801,1,1,1,'A',1,0.918103,228,710834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 398, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 464}}',155.284,127098052,448420,NULL,'2016-10-27 07:01:36',1477551696,NULL),(1839180260,1083444,1,104945,1,1,1,'A',1,0.911411,451,665452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 44, \"great\": 866, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 999}}',155.29,122865322,964910,NULL,'2016-03-29 01:28:04',1459214884,NULL),(1841888464,1083444,1,941454,1,1,1,'S',1,0.997912,958,958127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 954, \"large_bonus\": 271}, \"maximum_statistics\": {\"great\": 958}}',155.294,127082086,1229221,NULL,'2016-10-26 05:25:13',1477459513,NULL),(1874322522,1083444,1,3913024,1,1,1,'S',1,0.950212,472,822646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 425, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 472}}',155.299,176410161,573180,NULL,'2022-12-24 11:45:12',1671882312,NULL),(1842063338,1083444,1,585371,1,1,1,'A',1,0.99034,908,913478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 1068, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 1087}}',155.3,127373894,1332830,NULL,'2016-11-12 10:24:57',1478946297,NULL),(1836912019,1083444,1,131747,0,1,1,'S',1,0.985401,411,905400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 399, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 411, \"legacy_combo_increase\": 1}}',155.312,119048623,502110,NULL,'2015-09-22 11:27:26',1442921246,NULL),(1851683581,1083444,1,1876017,1,1,1,'S',1,0.998851,435,956368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 434, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 435}}',155.312,142164071,495700,NULL,'2019-01-11 13:11:00',1547212260,NULL),(2438211380,1083444,1,3964963,1,1,1,'S',1,0.994344,442,935434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 437, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 442}}',155.315,183001412,537320,NULL,'2024-03-02 12:38:35',1709383115,NULL),(1826547062,1083444,1,44842,1,1,1,'S',1,0.988956,498,914420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 487}, \"maximum_statistics\": {\"great\": 498}}',155.319,86100953,540010,NULL,'2013-07-10 06:01:50',1373436110,NULL),(1859243904,1083444,1,1686552,1,1,1,'A',1,0.936508,405,706294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 23, \"great\": 1233, \"large_bonus\": 149}, \"maximum_statistics\": {\"great\": 1386}}',155.32,153976251,1383978,NULL,'2020-08-30 12:58:50',1598792330,NULL),(1841428392,1083444,1,859247,1,1,1,'A',1,0.981575,349,877776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 576, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 597}}',155.329,126427707,714096,NULL,'2016-09-18 03:40:19',1474170019,NULL),(1856411281,1083444,1,2203090,1,1,1,'S',1,0.9843,414,878403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 401, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 414}}',155.34,149405390,444410,NULL,'2020-03-22 10:04:45',1584871485,NULL),(1842207790,1083444,1,929905,1,1,1,'A',1,0.938889,149,677558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 323, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 360}}',155.341,127777523,298002,NULL,'2016-12-06 06:50:19',1481007019,NULL),(1846824075,1083444,1,1233423,1,1,1,'A',1,0.933188,397,689798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 29, \"great\": 1021, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 1145}}',155.341,134806666,1064438,NULL,'2017-12-23 08:21:21',1514017281,NULL),(1845625900,1083444,1,1369821,1,1,1,'S',1,0.97205,483,872669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 456, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 483}}',155.342,132807806,568380,NULL,'2017-09-05 07:51:12',1504597872,NULL),(1844327363,1083444,1,475190,1,1,1,'B',1,0.897222,445,652124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 2, \"great\": 431, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 540}}',155.344,130981080,528310,NULL,'2017-06-01 07:32:55',1496302375,NULL),(1851036897,1083444,1,1765853,1,1,1,'S',1,0.987603,484,919437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 472, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 484}}',155.346,141096548,600800,NULL,'2018-11-09 12:21:31',1541766091,NULL),(1845970870,1083444,1,780914,1,1,1,'S',1,0.984146,410,878357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 397, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 410}}',155.348,133508208,470710,NULL,'2017-10-15 11:04:43',1508065483,NULL),(1848978576,1083444,1,1573522,1,1,1,'S',1,0.985748,421,911411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 409, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 421}}',155.349,137994238,477420,NULL,'2018-05-31 08:54:16',1527756856,NULL),(1842341352,1083444,1,59950,1,1,1,'A',1,0.983574,455,895037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 737, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 761}}',155.354,127962102,853752,NULL,'2016-12-17 06:49:50',1481957390,NULL),(1832204329,1083444,1,59358,1,1,1,'S',1,0.974286,700,887349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 664, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 700}}',155.354,110304881,756110,NULL,'2014-08-25 08:16:51',1408954611,NULL),(1846217822,1083444,1,1280850,1,1,1,'S',1,0.961672,574,856225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 530, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 574}}',155.355,133856741,640620,NULL,'2017-11-04 08:29:06',1509784146,NULL),(1849864596,1083444,1,1626406,1,1,1,'A',1,0.938083,514,712128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 673, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 751}}',155.36,139307645,736410,NULL,'2018-08-04 12:15:46',1533384946,NULL),(1861602656,1083444,1,2703771,1,1,1,'A',1,0.923697,419,701285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 47, \"great\": 1413, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 1612}}',155.361,157462936,1495350,NULL,'2021-01-03 08:49:36',1609663776,NULL),(1844583389,1083444,1,503082,1,1,1,'A',1,0.933012,553,735686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 5, \"great\": 813, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 933}}',155.361,131371436,1034760,NULL,'2017-06-22 06:03:54',1498111434,NULL),(1852021585,1083444,1,1844821,1,1,1,'A',1,0.987,636,886286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 978, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1000}}',155.363,142656009,1076440,NULL,'2019-02-09 10:14:37',1549707277,NULL),(1840406313,1083444,1,974684,1,1,1,'A',1,0.974305,711,871714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 1128, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1187}}',155.368,124659750,1412246,NULL,'2016-06-18 11:14:32',1466248472,NULL),(1845681025,1083444,1,378965,1,1,1,'S',1,0.977966,295,937737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 282, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 295}}',155.375,133119000,389340,NULL,'2017-09-23 07:53:10',1506153190,NULL),(1855445352,1083444,1,1350419,1,1,1,'A',1,0.954455,466,822828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 460, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 505}}',155.379,148016510,610050,NULL,'2020-01-05 07:07:26',1578208046,NULL),(1830386133,1083444,1,84036,1,1,1,'S',1,0.97375,800,902589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 758}, \"maximum_statistics\": {\"great\": 800}}',155.388,107516970,998142,NULL,'2014-04-22 07:16:09',1398150969,NULL),(1849636290,1083444,1,1427087,1,1,1,'S',1,0.989886,1137,928101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1114, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1137}}',155.401,139050434,1383070,NULL,'2018-07-23 01:43:42',1532310222,NULL),(1845763590,1083444,1,797723,1,1,1,'S',1,0.979042,167,878223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 160, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 167}}',155.404,133065513,167140,NULL,'2017-09-20 06:57:57',1505890677,NULL),(1833141439,1083444,1,225591,1,1,1,'S',1,0.994565,368,997078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 364, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 368}}',155.405,112045163,423390,NULL,'2014-11-26 12:04:05',1417003445,NULL),(1845586327,1083444,1,741851,1,1,1,'A',1,0.92364,438,696340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 10, \"great\": 820, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 956}}',155.406,132821400,842388,NULL,'2017-09-06 06:55:11',1504680911,NULL),(1841453088,1083444,1,759752,1,1,1,'A',1,0.956912,388,763607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 1027, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1114}}',155.415,126511918,1056484,NULL,'2016-09-23 04:29:05',1474604945,NULL),(1856061862,1083444,1,1662231,1,1,1,'A',1,0.96371,482,803215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 576, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 620}}',155.426,148948204,659120,NULL,'2020-02-29 08:42:55',1582965775,NULL),(1845120768,1083444,1,848781,1,1,1,'A',1,0.90513,269,604061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 43, \"great\": 1354, \"large_bonus\": 180}, \"maximum_statistics\": {\"great\": 1618}}',155.434,132077484,1214360,NULL,'2017-07-29 11:53:44',1501329224,NULL),(1842652311,1083444,1,1062037,1,1,1,'S',1,0.956057,421,835371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 384, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 421}}',155.435,128358162,465000,NULL,'2017-01-08 07:52:43',1483861963,NULL),(1853741123,1083444,1,1921230,1,1,1,'S',1,0.974057,424,886002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 402, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 424}}',155.435,145431960,499810,NULL,'2019-07-20 05:14:43',1563599683,NULL),(1833470589,1083444,1,297410,1,1,1,'S',1,0.991924,681,936821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 670, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 681}}',155.439,112479553,787338,NULL,'2014-12-20 07:43:34',1419061414,NULL),(1842775874,1083444,1,1069111,1,1,1,'A',1,0.939271,274,727731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 440, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 494}}',155.441,128457903,497578,NULL,'2017-01-14 08:59:02',1484384342,NULL),(1842085929,1083444,1,698254,1,1,1,'A',1,0.940994,299,725611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 32, \"great\": 1310, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1449}}',155.443,127630442,1252522,NULL,'2016-11-27 06:27:17',1480228037,NULL),(1835540194,1083444,1,686585,1,1,1,'A',1,0.967949,400,838032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 888, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 936}}',155.446,116901484,1088620,NULL,'2015-06-07 07:45:50',1433663150,NULL),(1850660406,1083444,1,1514883,1,1,1,'S',1,0.998834,429,946443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 428, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 429}}',155.449,140619822,510010,NULL,'2018-10-12 11:10:17',1539342617,NULL),(1844432445,1083444,1,553640,1,1,1,'S',1,0.996259,401,946574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 398, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 401}}',155.45,131169548,452710,NULL,'2017-06-11 07:37:40',1497166660,NULL),(1846059501,1083444,1,653326,1,1,1,'S',1,0.987329,513,923419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 500, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 513}}',155.451,133691392,611950,NULL,'2017-10-26 07:40:37',1509003637,NULL),(1831376012,1083444,1,47770,1,1,1,'S',1,0.986807,379,906256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 369, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 379}}',155.454,109154642,448010,NULL,'2014-07-06 07:07:48',1404630468,NULL),(1851019565,1083444,1,1678182,1,1,1,'S',1,0.992298,779,992427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 767, \"large_bonus\": 189}, \"maximum_statistics\": {\"great\": 779}}',155.455,141152101,1087951,NULL,'2018-11-12 12:25:10',1542025510,NULL),(1869602723,1083444,1,3298643,1,1,1,'A',1,0.977827,376,835418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 435, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 451}}',155.461,169461650,422300,NULL,'2022-02-01 08:48:17',1643705297,NULL),(1850912324,1083444,1,1762431,1,1,1,'S',1,0.973744,438,848368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 415, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 438}}',155.461,140899627,486880,NULL,'2018-10-28 11:13:26',1540725206,NULL),(1861032255,1083444,1,2683901,1,1,1,'S',1,0.962099,343,819546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 317, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 343}}',155.465,156533225,403974,NULL,'2020-12-04 15:59:22',1607097562,NULL),(1858111445,1083444,1,2344809,1,1,1,'S',1,0.98852,392,928641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 383, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 392}}',155.473,152235661,493710,NULL,'2020-06-26 14:08:59',1593180539,NULL),(1847632059,1083444,1,622755,1,1,1,'S',1,0.985961,463,914326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 450, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 463}}',155.474,135928564,520420,NULL,'2018-02-16 07:56:56',1518767816,NULL),(1854873909,1083444,1,1964091,1,1,1,'A',1,0.983989,844,891588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 1060, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1093}}',155.483,147000232,1298986,NULL,'2019-11-02 07:05:30',1572678330,NULL),(1848064228,1083444,1,1442581,1,1,1,'S',1,0.980132,302,994050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 290, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 302}}',155.485,136602934,366758,NULL,'2018-03-23 08:47:18',1521794838,NULL),(1844033502,1083444,1,246059,1,1,1,'S',1,0.990408,417,931945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 409, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 417}}',155.486,130467546,497820,NULL,'2017-05-04 10:32:40',1493893960,NULL),(1832887321,1083444,1,88397,1,1,1,'S',1,0.973039,816,881649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 772, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 816}}',155.487,111733833,964460,NULL,'2014-11-08 12:54:25',1415451265,NULL),(1830944783,1083444,1,336425,1,1,1,'X',1,1,778,945921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 778, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 778}}',155.49,108466428,1066700,NULL,'2014-06-05 14:01:26',1401976886,NULL),(1846846322,1083444,1,1157991,1,1,1,'S',1,0.997494,399,947294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 397, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 399}}',155.496,134891813,528560,NULL,'2017-12-27 07:43:18',1514360598,NULL),(1840201719,1083444,1,637623,1,1,1,'A',1,0.957031,488,819966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 710, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 768}}',155.503,124572124,850294,NULL,'2016-06-14 03:32:10',1465875130,NULL),(1842585357,1083444,1,1123160,1,1,1,'B',1,0.895169,306,589809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 42, \"great\": 909, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 1097}}',155.505,128233182,948826,NULL,'2017-01-01 05:40:14',1483249214,NULL),(1848199884,1083444,1,1493820,1,1,1,'S',1,0.985294,408,878866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 396, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 408}}',155.512,136739726,453680,NULL,'2018-03-30 08:47:32',1522399652,NULL),(1855779833,1083444,1,2279602,1,1,1,'A',1,0.916667,374,672695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 479, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 564}}',155.514,148331109,503270,NULL,'2020-01-25 11:18:36',1579951116,NULL),(1830783843,1083444,1,204547,1,1,1,'S',1,0.98183,798,946696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 769}, \"maximum_statistics\": {\"great\": 798}}',155.522,108031853,876338,NULL,'2014-05-17 11:36:25',1400326585,NULL),(1848363013,1083444,1,1437261,1,1,1,'A',1,0.972281,434,865071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 444, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 469}}',155.527,137220659,542490,NULL,'2018-04-23 08:42:50',1524472970,NULL),(1850325037,1083444,1,1513316,1,1,1,'A',1,0.988868,628,901746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 1057, \"large_bonus\": 135}, \"maximum_statistics\": {\"great\": 1078}}',155.528,140118832,1276724,NULL,'2018-09-14 08:29:31',1536913771,NULL),(1855904247,1083444,1,2131344,1,1,1,'A',1,0.945866,397,757037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 457, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 508}}',155.537,148694030,562230,NULL,'2020-02-15 06:02:49',1581746569,NULL),(1846485148,1083444,1,710293,1,1,1,'S',1,0.997821,459,949189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 457, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 459}}',155.54,134145805,555850,NULL,'2017-11-19 07:35:56',1511076956,NULL),(1842200574,1083444,1,1106780,1,1,1,'S',1,0.986755,453,920930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 441, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 453}}',155.54,127530070,549040,NULL,'2016-11-21 05:21:24',1479705684,NULL),(1844316743,1083444,1,1123046,1,1,1,'S',1,0.986111,432,920147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 420, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 432}}',155.545,130848011,491086,NULL,'2017-05-25 07:20:36',1495696836,NULL),(1848987899,1083444,1,1633677,1,1,1,'A',1,0.985727,1081,907878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 1094, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 1121}}',155.548,138009449,1452380,NULL,'2018-06-01 01:59:02',1527818342,NULL),(1842474561,1083444,1,665252,1,1,1,'A',1,0.975052,357,827658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 459, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 481}}',155.549,128093388,496440,NULL,'2016-12-24 08:38:21',1482568701,NULL),(1845370633,1083444,1,661902,1,1,1,'S',1,0.967775,481,830876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 450, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 481}}',155.555,132459670,544860,NULL,'2017-08-18 07:38:33',1503041913,NULL),(1853475328,1083444,1,2025938,1,1,1,'S',1,0.987395,238,919429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 232, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 238}}',155.556,144874899,273320,NULL,'2019-06-16 07:40:04',1560670804,NULL),(1841894150,1083444,1,811697,1,1,1,'A',1,0.978245,786,880627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 1346, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1402}}',155.56,127175367,1565520,NULL,'2016-10-31 12:30:30',1477917030,NULL),(1833554662,1083444,1,505056,0,1,1,'A',1,0.952186,362,824786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 332, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 366}}',155.573,112603100,395710,NULL,'2014-12-26 07:25:58',1419578758,NULL),(1843663481,1083444,1,804108,1,1,1,'S',1,0.997006,501,942798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 498, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 501}}',155.573,129861794,643562,NULL,'2017-04-01 07:24:37',1491031477,NULL),(1841812583,1083444,1,1062409,1,1,1,'S',1,0.985897,390,914901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 379, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 390}}',155.574,126959563,490540,NULL,'2016-10-19 04:26:41',1476851201,NULL),(1835801541,1083444,1,603691,1,1,1,'S',1,0.978155,412,856172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 394, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 412}}',155.575,117421050,488140,NULL,'2015-07-04 10:05:36',1436004336,NULL),(1841145206,1083444,1,831705,1,1,1,'A',1,0.936518,936,727168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 25, \"great\": 1414, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1591}}',155.576,125994453,1687688,NULL,'2016-08-25 13:11:11',1472130671,NULL),(1850327036,1083444,1,1657949,1,1,1,'S',1,0.993684,475,939488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 469, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 475}}',155.576,140089127,556270,NULL,'2018-09-12 12:26:32',1536755192,NULL),(1843648074,1083444,1,1111224,1,1,1,'S',1,0.97766,470,895571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 449, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 470}}',155.581,130007967,552250,NULL,'2017-04-09 06:23:57',1491719037,NULL),(1842757190,1083444,1,408494,1,1,1,'A',1,0.977318,323,863404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 486, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 507}}',155.584,128530788,543518,NULL,'2017-01-18 05:39:49',1484717989,NULL),(1851137152,1083444,1,1593699,1,1,1,'A',1,0.91792,335,681757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 5, \"great\": 672, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 798}}',155.585,141396097,711750,NULL,'2018-11-27 12:13:37',1543320817,NULL),(1835896305,1083444,1,572161,1,1,1,'S',1,0.961995,421,822182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 389, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 421}}',155.595,117418564,468330,NULL,'2015-07-04 07:29:30',1435994970,NULL),(1846165652,1083444,1,1439146,1,1,1,'A',1,0.972414,433,847289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 413, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 435}}',155.6,133626478,475960,NULL,'2017-10-22 08:54:35',1508662475,NULL),(1833434976,1083444,1,533591,1,1,1,'S',1,0.989659,967,922103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 947, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 967}}',155.602,112544833,1304670,NULL,'2014-12-23 07:59:16',1419321556,NULL),(1833494027,1083444,1,356658,1,1,1,'S',1,0.95,610,819744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 549, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 610}}',155.604,112777873,767700,NULL,'2015-01-01 06:55:23',1420095323,NULL),(1862797955,1083444,1,2315812,1,1,1,'A',1,0.95858,340,785193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 468, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 507}}',155.613,159205722,569822,NULL,'2021-02-27 12:58:25',1614430705,NULL),(1842891281,1083444,1,1019051,1,1,1,'S',1,0.998837,430,944468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 429, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 430}}',155.614,128735365,536970,NULL,'2017-01-29 07:34:04',1485675244,NULL),(1841336355,1083444,1,1005036,1,1,1,'S',1,0.989201,463,919819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 453, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 463}}',155.625,126337189,537470,NULL,'2016-09-13 08:30:05',1473755405,NULL),(1851840255,1083444,1,1398028,1,1,1,'A',1,0.95582,638,809373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 8, \"great\": 1504, \"large_bonus\": 372}, \"maximum_statistics\": {\"great\": 1641}}',155.629,142509876,2036420,NULL,'2019-01-31 12:53:39',1548939219,NULL),(1855886939,1083444,1,2241432,1,1,1,'A',1,0.934709,457,705477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 13, \"great\": 1045, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1187}}',155.632,148590989,1129224,NULL,'2020-02-09 07:34:44',1581233684,NULL),(1831264112,1083444,1,317903,1,1,1,'S',1,0.992705,891,933459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 878, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 891}}',155.633,108888705,1104000,NULL,'2014-06-24 06:52:27',1403592747,NULL),(1837930113,1083444,1,656133,1,1,1,'A',1,0.986074,432,895214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 735, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 754}}',155.644,120752200,991360,NULL,'2015-12-20 15:22:52',1450624972,NULL),(1836884660,1083444,1,155355,0,1,1,'A',1,0.938574,653,736343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 34, \"great\": 1412, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1571}}',155.645,119061863,1408064,NULL,'2015-09-23 06:00:56',1442988056,NULL),(1831847529,1083444,1,210512,1,1,1,'S',1,0.990919,936,918468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 919, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 936}}',155.648,109896138,1305500,NULL,'2014-08-07 06:37:32',1407393452,NULL),(1841531047,1083444,1,926832,1,1,1,'A',1,0.921945,348,660940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 44, \"great\": 1363, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1563}}',155.652,126456407,1238230,NULL,'2016-09-19 15:02:06',1474297326,NULL),(1851266815,1083444,1,1814488,1,1,1,'S',1,0.99399,416,941880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 411, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 416}}',155.652,141558418,505310,NULL,'2018-12-07 12:32:45',1544185965,NULL),(1827588574,1083444,1,153246,1,1,1,'S',1,0.992048,1509,934729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1485}, \"maximum_statistics\": {\"great\": 1509}}',155.652,93215048,1760688,NULL,'2013-09-16 08:38:01',1379320681,NULL),(1871507473,1083444,1,3586535,1,1,1,'A',1,0.924044,1157,705811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 16, \"great\": 1568, \"large_bonus\": 230}, \"maximum_statistics\": {\"great\": 1830}}',155.656,172361156,2101282,NULL,'2022-06-03 14:10:01',1654265401,NULL),(1848363390,1083444,1,1437338,1,1,1,'S',1,0.996305,406,948507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 403, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 406}}',155.657,137220735,485750,NULL,'2018-04-23 08:50:54',1524473454,NULL),(1833312870,1083444,1,211732,1,1,1,'A',1,0.949561,596,751508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 832, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 912}}',155.658,112343116,892346,NULL,'2014-12-13 06:47:22',1418453242,NULL),(1836779152,1083444,1,756035,1,1,1,'S',1,0.966181,961,866771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 896, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 961}}',155.665,119015792,1108450,NULL,'2015-09-20 12:13:19',1442751199,NULL),(1876390165,1083444,1,3683829,1,1,1,'B',1,0.896601,271,637882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 8, \"great\": 568, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 706}}',155.665,179526024,583338,NULL,'2023-06-24 11:39:50',1687606790,NULL),(1841898975,1083444,1,948357,1,1,1,'A',1,0.954467,695,777355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 2, \"great\": 1060, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1164}}',155.67,127053207,1246412,NULL,'2016-10-24 09:30:15',1477301415,NULL),(1846575958,1083444,1,1364724,1,1,1,'A',1,0.986641,377,892821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 512, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 524}}',155.672,134413125,550818,NULL,'2017-12-03 09:53:18',1512294798,NULL),(1849598686,1083444,1,1661830,1,1,1,'S',1,0.993135,437,929728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 431, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 437}}',155.674,138910141,542228,NULL,'2018-07-16 08:24:41',1531729481,NULL),(1829234307,1083444,1,144414,0,1,1,'S',1,0.983847,681,898665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 659}, \"maximum_statistics\": {\"great\": 681}}',155.675,104494822,872850,NULL,'2014-01-15 08:22:06',1389774126,NULL),(1850419050,1083444,1,1418862,1,1,1,'S',1,0.989734,828,931239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 811, \"large_bonus\": 162}, \"maximum_statistics\": {\"great\": 828}}',155.69,140230511,1159350,NULL,'2018-09-20 08:58:03',1537433883,NULL),(1831383217,1083444,1,161632,1,1,1,'S',1,0.996495,428,947014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 425, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 428}}',155.692,109153700,466410,NULL,'2014-07-06 06:17:27',1404627447,NULL),(1847324866,1083444,1,1330809,1,1,1,'S',1,0.996412,418,946778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 415, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 418}}',155.698,135391488,511200,NULL,'2018-01-20 08:51:51',1516438311,NULL),(1851105122,1083444,1,1654644,1,1,1,'S',1,0.994715,473,941460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 468, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 473}}',155.699,141348808,550860,NULL,'2018-11-24 13:39:46',1543066786,NULL),(1866283747,1083444,1,3009885,1,1,1,'B',1,0.87655,276,558246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 18, \"great\": 686, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 887}}',155.707,164548737,766406,NULL,'2021-08-02 15:44:30',1627919070,NULL),(3624858471,1083444,1,3404692,1,1,1,'A',1,0.945263,272,757093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 436, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 475}}',155.717,185649973,411536,NULL,'2024-10-04 10:04:40',1728036280,NULL),(1859323003,1083444,1,1937847,1,1,1,'S',1,0.98063,413,900325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 397, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 413}}',155.724,153977257,464330,NULL,'2020-08-30 13:47:46',1598795266,NULL),(1831362133,1083444,1,199184,1,1,1,'A',1,0.984118,711,905789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 886, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 913}}',155.733,109041906,1117938,NULL,'2014-07-01 08:07:03',1404202023,NULL),(1845749696,1083444,1,1181521,1,1,1,'A',1,0.955357,307,783507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 463, \"large_bonus\": 138}, \"maximum_statistics\": {\"great\": 504}}',155.742,133022033,586362,NULL,'2017-09-17 13:58:29',1505656709,NULL),(1842409880,1083444,1,1098527,1,1,1,'A',1,0.961062,554,812565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 524, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 565}}',155.753,127944645,618150,NULL,'2016-12-16 08:27:11',1481876831,NULL),(1846018160,1083444,1,1286763,1,1,1,'S',1,0.987624,404,919837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 394, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 404}}',155.754,133483542,478950,NULL,'2017-10-14 06:44:03',1507963443,NULL),(1847086750,1083444,1,1418132,1,1,1,'S',1,0.992056,1007,931387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 991, \"large_bonus\": 139}, \"maximum_statistics\": {\"great\": 1007}}',155.755,135246817,1298410,NULL,'2018-01-13 08:46:00',1515833160,NULL),(1831534807,1083444,1,397593,1,1,1,'S',1,0.998674,377,949710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 376, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 377}}',155.764,109291731,461530,NULL,'2014-07-12 06:48:29',1405147709,NULL),(1849812457,1083444,1,1659377,1,1,1,'A',1,0.97343,234,813610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 393, \"large_bonus\": 159}, \"maximum_statistics\": {\"great\": 414}}',155.767,139388479,559724,NULL,'2018-08-08 08:58:59',1533718739,NULL),(1845390836,1083444,1,555275,1,1,1,'S',1,0.985342,307,1001026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 298, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 307}}',155.773,132557072,381780,NULL,'2017-08-23 08:06:25',1503475585,NULL),(1851810962,1083444,1,1879802,1,1,1,'A',1,0.965164,306,817756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 456, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 488}}',155.785,142284337,489970,NULL,'2019-01-18 12:07:41',1547813261,NULL),(1850203022,1083444,1,1284269,1,1,1,'S',1,0.983108,592,908831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 572, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 592}}',155.789,139993738,686350,NULL,'2018-09-07 10:39:09',1536316749,NULL),(1863920180,1083444,1,2786091,1,1,1,'S',1,0.97619,441,893727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 420, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 441}}',155.793,160948874,519910,NULL,'2021-04-17 14:55:14',1618671314,NULL),(1836821636,1083444,1,772246,1,1,1,'A',1,0.935105,589,768275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 719}, \"maximum_statistics\": {\"great\": 809}}',155.797,119009241,851790,NULL,'2015-09-20 06:00:12',1442728812,NULL),(1849446787,1083444,1,1595303,1,1,1,'S',1,0.951448,587,826783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 530, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 587}}',155.806,138805432,631020,NULL,'2018-07-11 08:52:10',1531299130,NULL),(1845040317,1083444,1,1290383,1,1,1,'A',1,0.965009,319,832934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 508, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 543}}',155.809,132100593,549676,NULL,'2017-07-30 14:19:03',1501424343,NULL),(1842387018,1083444,1,235309,1,1,1,'A',1,0.92679,222,670450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 34, \"great\": 821, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 922}}',155.811,128033842,744276,NULL,'2016-12-21 05:36:59',1482298619,NULL),(1847358106,1083444,1,886694,1,1,1,'S',1,0.975524,429,892529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 408, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 429}}',155.815,135615670,474980,NULL,'2018-01-31 07:51:35',1517385095,NULL),(1841657778,1083444,1,390917,1,1,1,'S',1,0.979258,458,858645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 439, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 458}}',155.822,126826428,521662,NULL,'2016-10-11 03:22:48',1476156168,NULL),(1845334719,1083444,1,718082,1,1,1,'A',1,0.954048,294,800323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 417, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 457}}',155.823,132519025,467484,NULL,'2017-08-21 07:14:19',1503299659,NULL),(1843333382,1083444,1,553085,1,1,1,'S',1,0.998922,464,953599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 463, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 464}}',155.825,129358664,542050,NULL,'2017-03-04 07:38:57',1488613137,NULL),(1854654746,1083444,1,2123658,1,1,1,'S',1,0.977907,430,939905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 411, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 430}}',155.829,146910190,533448,NULL,'2019-10-27 06:42:55',1572158575,NULL),(1842433600,1083444,1,145660,1,1,1,'A',1,0.937779,654,739620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 47, \"great\": 1616, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 1792, \"legacy_combo_increase\": 1}}',155.83,127999994,1731506,NULL,'2016-12-19 05:20:15',1482124815,NULL),(1862293183,1083444,1,2780517,1,1,1,'S',1,0.965969,191,949130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 178}, \"maximum_statistics\": {\"great\": 191}}',155.833,158491380,180283,NULL,'2021-02-06 09:48:24',1612604904,NULL),(1832364917,1083444,1,84887,1,1,1,'S',1,0.998011,754,948825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 751, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 754}}',155.835,110907182,878220,NULL,'2014-09-24 13:52:28',1411566748,NULL),(1862139526,1083444,1,1956592,1,1,1,'S',1,0.990758,541,924467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 531, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 541}}',155.843,158262605,660400,NULL,'2021-01-30 11:16:42',1612005402,NULL),(1847105190,1083444,1,1373637,1,1,1,'S',1,0.995485,443,939704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 439, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 443}}',155.844,135222767,554240,NULL,'2018-01-12 07:42:01',1515742921,NULL),(1831470952,1083444,1,130238,1,1,1,'S',1,0.981366,644,959303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 620, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 644}}',155.852,109384819,812406,NULL,'2014-07-16 08:54:33',1405500873,NULL),(1855563643,1083444,1,2234002,1,1,1,'A',1,0.951175,315,773780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 501, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 553}}',155.855,148217010,595712,NULL,'2020-01-18 08:30:19',1579336219,NULL),(1851042790,1083444,1,1809479,1,1,1,'S',1,0.994781,479,944114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 474, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 479}}',155.865,141038018,564810,NULL,'2018-11-05 12:30:56',1541421056,NULL),(1846414365,1083444,1,1182606,1,1,1,'S',1,0.975881,539,889795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 513, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 539}}',155.871,134027404,614170,NULL,'2017-11-13 07:50:48',1510559448,NULL),(1831184495,1083444,1,56648,1,1,1,'S',1,0.994852,777,903145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 769, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 777}}',155.883,108806413,909160,NULL,'2014-06-20 14:21:22',1403274082,NULL),(1867821360,1083444,1,3242401,1,1,1,'S',1,0.988434,1124,923686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1098, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1124}}',155.887,166685514,1310980,NULL,'2021-10-16 12:08:39',1634386119,NULL),(1846851679,1083444,1,1328177,1,1,1,'S',1,0.960426,657,812621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 605, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 657}}',155.893,134913975,820570,NULL,'2017-12-28 07:38:24',1514446704,NULL),(1835516191,1083444,1,623275,1,1,1,'A',1,0.983125,505,882435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 777, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 800}}',155.905,116901921,968682,NULL,'2015-06-07 08:12:39',1433664759,NULL),(1829732828,1083444,1,252521,1,1,1,'S',1,0.990938,1269,933549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1246}, \"maximum_statistics\": {\"great\": 1269}}',155.911,106295389,1553190,NULL,'2014-02-23 11:40:52',1393155652,NULL),(1842585349,1083444,1,1127615,1,1,1,'S',1,0.986458,480,908747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 467, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 480}}',155.916,128143929,593490,NULL,'2016-12-27 06:49:59',1482821399,NULL),(1867960354,1083444,1,2227050,1,1,1,'A',1,0.931511,482,733465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 21, \"great\": 1552, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 1774}}',155.931,167072591,1725840,NULL,'2021-10-30 07:32:01',1635579121,NULL),(1850913554,1083444,1,1781245,1,1,1,'S',1,0.978571,210,894363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 201, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 210}}',155.945,140998601,240080,NULL,'2018-11-03 10:21:44',1541240504,NULL),(1849046695,1083444,1,1601870,1,1,1,'A',1,0.937788,398,776614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 382, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 434}}',155.95,138119750,433240,NULL,'2018-06-06 08:17:51',1528273071,NULL),(1844861490,1083444,1,673062,1,1,1,'S',1,0.992697,1027,934710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1012, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 1027}}',155.957,131673169,1347720,NULL,'2017-07-08 07:44:37',1499499877,NULL),(1844396039,1083444,1,427026,1,1,1,'S',1,0.994076,422,944723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 417, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 422}}',155.962,131172843,509230,NULL,'2017-06-11 11:08:19',1497179299,NULL),(1863969059,1083444,1,2912320,1,1,1,'A',1,0.953642,995,810087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 5, \"great\": 1375, \"large_bonus\": 197}, \"maximum_statistics\": {\"great\": 1510}}',155.971,160947123,1720654,NULL,'2021-04-17 14:12:20',1618668740,NULL),(1842189423,1083444,1,485617,0,1,1,'S',1,0.981788,302,907990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 291, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 302}}',155.973,127471196,311588,NULL,'2016-11-18 04:35:36',1479443736,NULL),(1867821390,1083444,1,3242402,1,1,1,'A',1,0.961288,841,834748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 3, \"great\": 1135, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1227}}',155.974,166685135,1314978,NULL,'2021-10-16 11:52:44',1634385164,NULL),(1830794446,1083444,1,207357,1,1,1,'S',1,0.984167,600,1051494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 581}, \"maximum_statistics\": {\"great\": 600}}',155.978,107983282,669467,NULL,'2014-05-15 09:57:47',1400147867,NULL),(1847585189,1083444,1,1536690,1,1,1,'A',1,0.965932,338,834908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 466, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 499}}',155.983,135872757,556136,NULL,'2018-02-13 07:54:36',1518508476,NULL),(1831948640,1083444,1,363463,1,1,1,'S',1,0.995187,935,930373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 926, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 935}}',155.983,109906753,1225100,NULL,'2014-08-07 15:21:02',1407424862,NULL),(1844896925,1083444,1,121216,1,1,1,'A',1,0.953206,192,754737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 534, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 577}}',155.992,131828615,538058,NULL,'2017-07-16 07:11:24',1500189084,NULL),(1842508742,1083444,1,126912,1,1,1,'A',1,0.983577,469,883667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 531, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 548}}',156,128160672,595100,NULL,'2016-12-28 05:10:11',1482901811,NULL),(1830914594,1083444,1,384322,1,1,1,'S',1,0.988693,1194,925985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1167, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1194}}',156.014,108298531,1464960,NULL,'2014-05-29 09:11:52',1401354712,NULL),(1842809965,1083444,1,867559,1,1,1,'S',1,0.969512,820,911019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 770, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 820}}',156.02,128479165,976915,NULL,'2017-01-15 07:16:58',1484464618,NULL),(1854083721,1083444,1,2065107,1,1,1,'A',1,0.955932,187,744405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 272, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 295}}',156.02,145774384,270212,NULL,'2019-08-10 09:34:09',1565429649,NULL),(1877682599,1083444,1,4227262,1,1,1,'A',1,0.95082,404,795098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 445, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 488}}',156.025,181277731,548830,NULL,'2023-10-21 09:39:06',1697881146,NULL),(1841611345,1083444,1,535973,1,1,1,'A',1,0.951983,356,800744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 872, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 958}}',156.028,126722834,1068858,NULL,'2016-10-05 05:29:48',1475645388,NULL),(1847835610,1083444,1,1506075,1,1,1,'A',1,0.94084,217,827085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 232, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 262}}',156.029,136256388,288635,NULL,'2018-03-05 09:10:54',1520241054,NULL),(1841905975,1083444,1,875761,1,1,1,'A',1,0.935308,328,678207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 33, \"great\": 1547, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1739}}',156.038,127233985,1492008,NULL,'2016-11-04 05:45:36',1478238336,NULL),(1831236602,1083444,1,108094,1,1,1,'S',1,0.994728,1233,995655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1220, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1233}}',156.039,108843507,1532280,NULL,'2014-06-22 03:48:19',1403408899,NULL),(1857309345,1083444,1,2167894,1,1,1,'A',1,0.95,294,789049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 407, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 450}}',156.039,150862879,535390,NULL,'2020-05-09 08:12:04',1589011924,NULL),(1866334973,1083444,1,2920974,1,1,1,'A',1,0.948583,1235,787167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"great\": 1108, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1235}}',156.04,164610611,1410650,NULL,'2021-08-04 12:51:57',1628081517,NULL),(1846628415,1083444,1,1322270,1,1,1,'X',1,1,527,960422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 527}}',156.044,134523612,649320,NULL,'2017-12-09 08:57:12',1512809832,NULL),(1858726426,1083444,1,2488854,1,1,1,'A',1,0.972546,508,860896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 569, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 601}}',156.046,153048938,647780,NULL,'2020-07-27 11:55:15',1595850915,NULL),(1854610233,1083444,1,2086326,1,1,1,'S',1,0.961774,327,817225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 302, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 327}}',156.047,146689223,357360,NULL,'2019-10-12 07:15:30',1570864530,NULL),(1844846733,1083444,1,665779,1,1,1,'S',1,0.993294,671,937343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 662, \"large_bonus\": 204}, \"maximum_statistics\": {\"great\": 671}}',156.052,131712480,965810,NULL,'2017-07-10 06:29:11',1499668151,NULL),(1844873201,1083444,1,678364,1,1,1,'S',1,0.972376,543,882412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 513, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 543}}',156.052,131652873,630270,NULL,'2017-07-07 08:04:21',1499414661,NULL),(1833599210,1083444,1,233148,1,1,1,'S',1,0.988602,658,916697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 643, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 658}}',156.055,112817447,959970,NULL,'2015-01-02 06:58:15',1420181895,NULL),(1854885023,1083444,1,2192969,1,1,1,'S',1,0.979742,543,897311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 521, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 543}}',156.058,147019364,584910,NULL,'2019-11-03 05:27:32',1572758852,NULL),(1831355009,1083444,1,155393,1,1,1,'S',1,0.991352,636,919860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 625, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 636}}',156.072,109199268,924940,NULL,'2014-07-08 07:33:26',1404804806,NULL),(1832523632,1083444,1,123803,1,1,1,'S',1,0.986928,612,916875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 596, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 612}}',156.072,110953871,689490,NULL,'2014-09-27 07:23:45',1411802625,NULL),(1842262073,1083444,1,1025588,1,1,1,'A',1,0.91565,265,689599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 421, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 492}}',156.074,127689408,440400,NULL,'2016-12-01 05:19:16',1480569556,NULL),(1866406390,1083444,1,3007202,1,1,1,'A',1,0.933413,639,735512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 3, \"great\": 732, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 841}}',156.079,164613495,876166,NULL,'2021-08-04 14:34:38',1628087678,NULL),(1868462507,1083444,1,3310536,1,1,1,'S',1,0.965517,464,864907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 432, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 464}}',156.082,167799064,594320,NULL,'2021-11-27 15:59:27',1638028767,NULL),(1855178467,1083444,1,2002342,1,1,1,'A',1,0.906571,376,690993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 403, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 487}}',156.086,147535900,541196,NULL,'2019-12-06 14:29:08',1575642548,NULL),(1851744662,1083444,1,1775107,1,1,1,'S',1,0.972107,484,880755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 457, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 484}}',156.09,142341203,541090,NULL,'2019-01-21 12:31:46',1548073906,NULL),(1847226523,1083444,1,858271,1,1,1,'A',1,0.955598,379,777007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 473, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 518}}',156.099,135418108,568768,NULL,'2018-01-21 09:30:36',1516527036,NULL),(1851805705,1083444,1,1814906,1,1,1,'A',1,0.990494,380,275915,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 517, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 526}}',156.102,142356752,291032,NULL,'2019-01-22 12:17:10',1548159430,NULL),(1853144730,1083444,1,1983124,1,1,1,'B',1,0.879703,283,608086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 21, \"great\": 889, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1143}}',156.102,144470926,959872,NULL,'2019-05-25 06:56:57',1558767417,NULL),(1841933991,1083444,1,1047560,1,1,1,'S',1,0.997503,1001,948851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 996, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1001}}',156.103,127097626,1174310,NULL,'2016-10-27 06:09:01',1477548541,NULL),(1858471402,1083444,1,2484846,1,1,1,'S',1,0.979592,196,887174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 188, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 196}}',156.106,152619302,238676,NULL,'2020-07-11 09:26:26',1594459586,NULL),(1848668653,1083444,1,1581349,1,1,1,'A',1,0.971888,277,851839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 471, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 498}}',156.111,137638173,527956,NULL,'2018-05-13 10:22:59',1526206979,NULL),(1857500994,1083444,1,2283859,1,1,1,'S',1,0.986607,448,923030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 436, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 448}}',156.115,151112799,502790,NULL,'2020-05-17 09:21:52',1589707312,NULL),(1842233853,1083444,1,734844,1,1,1,'S',1,0.954152,578,916621,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 525, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 578}}',156.116,127792451,690303,NULL,'2016-12-07 06:15:41',1481091341,NULL),(1866358688,1083444,1,2689746,1,1,1,'S',1,0.994652,561,937398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 555, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 561}}',156.117,164676227,672320,NULL,'2021-08-06 12:09:20',1628251760,NULL),(1843400539,1083444,1,332312,1,1,1,'S',1,0.982234,591,907998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 570, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 591}}',156.118,129555209,670520,NULL,'2017-03-15 06:11:43',1489558303,NULL),(1855351590,1083444,1,1602301,1,1,1,'S',1,0.997481,397,950068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 395, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 397}}',156.123,147778351,449360,NULL,'2019-12-22 03:53:10',1576986790,NULL),(1850843275,1083444,1,1621159,1,1,1,'S',1,0.981992,472,906612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 455, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 472}}',156.127,140916759,537330,NULL,'2018-10-29 11:39:55',1540813195,NULL),(1841731114,1083444,1,454449,1,1,1,'A',1,0.910331,286,654030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 2, \"great\": 423, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 513}}',156.132,126842182,454232,NULL,'2016-10-12 06:40:41',1476254441,NULL),(1848213558,1083444,1,1501841,1,1,1,'S',1,0.99807,518,952146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 516, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 518}}',156.134,136767171,642886,NULL,'2018-03-31 14:56:32',1522508192,NULL),(1851022474,1083444,1,1749466,1,1,1,'A',1,0.956311,358,779594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 475, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 515}}',156.135,141167424,499034,NULL,'2018-11-13 13:22:54',1542115374,NULL),(1833100499,1083444,1,37433,1,1,1,'S',1,0.986224,617,914918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 600, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 617}}',156.135,111950179,707970,NULL,'2014-11-21 06:01:42',1416549702,NULL),(1853974282,1083444,1,2077221,1,1,1,'S',1,0.9674,1319,832552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 1233, \"large_bonus\": 143}, \"maximum_statistics\": {\"great\": 1319}}',156.144,145660439,1616340,NULL,'2019-08-03 07:48:38',1564818518,NULL),(1847712579,1083444,1,1541344,1,1,1,'A',1,0.928021,389,846006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 333, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 389}}',156.148,136026249,448355,NULL,'2018-02-21 09:01:44',1519203704,NULL),(1846468085,1083444,1,442073,1,1,1,'S',1,0.957778,450,926536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 412, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 450}}',156.155,134218782,543110,NULL,'2017-11-23 08:02:38',1511424158,NULL),(1844459813,1083444,1,285708,1,1,1,'S',1,0.984262,413,912278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 400, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 413}}',156.161,131017539,488354,NULL,'2017-06-03 07:02:40',1496473360,NULL),(1842063196,1083444,1,143803,1,1,1,'S',1,0.974138,348,881724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 330, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 348}}',156.161,127371026,391570,NULL,'2016-11-12 06:47:19',1478933239,NULL),(1842250037,1083444,1,233607,1,1,1,'A',1,0.907859,203,696384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 308, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 369}}',156.167,127825133,314359,NULL,'2016-12-09 08:30:49',1481272249,NULL),(1850855283,1083444,1,1627377,1,1,1,'S',1,0.975806,496,891362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 472, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 496}}',156.169,140916685,568010,NULL,'2018-10-29 11:34:00',1540812840,NULL),(1846437674,1083444,1,1264831,1,1,1,'A',1,0.920319,502,714420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 422, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 502}}',156.177,134329800,587380,NULL,'2017-11-29 06:21:30',1511936490,NULL),(1833413512,1083444,1,368306,1,1,1,'S',1,0.965632,451,865823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 420, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 451}}',156.181,112552010,488220,NULL,'2014-12-23 14:55:38',1419346538,NULL),(1835839548,1083444,1,451406,1,1,1,'A',1,0.974352,925,858480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 1734, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 1813}}',156.185,117436421,2129266,NULL,'2015-07-05 03:52:44',1436068364,NULL),(1845352030,1083444,1,731459,1,1,1,'S',1,0.992203,513,934621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 505, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 513}}',156.185,132537769,595000,NULL,'2017-08-22 08:08:38',1503389318,NULL),(1841454141,1083444,1,590343,1,1,1,'A',1,0.933167,739,728006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 20, \"great\": 1407, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1601}}',156.185,126466070,1502680,NULL,'2016-09-20 06:51:10',1474354270,NULL),(1871440208,1083444,1,3558180,1,1,1,'A',1,0.959596,338,816136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 458, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 495}}',156.193,172241709,506098,NULL,'2022-05-29 09:30:31',1653816631,NULL),(1842683305,1083444,1,1134724,1,1,1,'S',1,0.984127,441,872965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 427, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 441}}',156.196,128389847,479930,NULL,'2017-01-10 05:56:37',1484027797,NULL),(1831994653,1083444,1,167740,1,1,1,'X',1,1,416,946718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 416}}',156.208,110125632,538920,NULL,'2014-08-17 06:29:42',1408256982,NULL),(1846924490,1083444,1,1433486,1,1,1,'S',1,0.988095,252,1017863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 246, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 252}}',156.213,134763491,287234,NULL,'2017-12-21 08:10:19',1513843819,NULL),(1860650160,1083444,1,2672300,1,1,1,'A',1,0.94227,479,793581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 455, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 511}}',156.215,155923776,561450,NULL,'2020-11-13 15:09:49',1605280189,NULL),(1850773219,1083444,1,1765085,1,1,1,'S',1,0.991803,427,930854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 420, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 427}}',156.218,140759814,503800,NULL,'2018-10-20 11:53:58',1540036438,NULL),(1867895868,1083444,1,3082198,1,1,1,'A',1,0.923024,417,710573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 29, \"great\": 1249, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1442}}',156.221,166879624,1353934,NULL,'2021-10-23 09:37:09',1634981829,NULL),(1843302602,1083444,1,647607,1,1,1,'S',1,0.994737,665,941487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 658, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 665}}',156.223,129323119,769442,NULL,'2017-03-02 06:48:29',1488437309,NULL),(1849732680,1083444,1,1675841,1,1,1,'S',1,0.995868,242,948063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 240}, \"maximum_statistics\": {\"great\": 242}}',156.231,139075227,221100,NULL,'2018-07-24 09:04:12',1532423052,NULL),(1850433304,1083444,1,1173115,1,1,1,'A',1,0.96595,141,806765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 261, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 279}}',156.235,140372647,250470,NULL,'2018-09-28 10:43:39',1538131419,NULL),(1844215019,1083444,1,152297,1,1,1,'S',1,0.984979,466,912716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 452, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 466}}',156.235,130781883,542830,NULL,'2017-05-21 07:46:53',1495352813,NULL),(1845559353,1083444,1,721511,0,1,1,'A',1,0.923554,202,782909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 206, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 242}}',156.236,132792594,222613,NULL,'2017-09-04 08:22:18',1504513338,NULL),(1838681081,1083444,1,289275,1,1,1,'A',1,0.953426,604,818692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 1, \"great\": 848, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 934}}',156.241,122057696,1055384,NULL,'2016-02-20 08:25:37',1455956737,NULL),(1855735942,1083444,1,2100002,1,1,1,'A',1,0.946714,320,757785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 509, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 563}}',156.243,148364341,601184,NULL,'2020-01-27 09:17:41',1580116661,NULL),(1840375168,1083444,1,956195,1,1,1,'A',1,0.957356,336,817787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 431, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 469}}',156.246,124634143,473840,NULL,'2016-06-17 09:03:26',1466154206,NULL),(1841985497,1083444,1,529872,1,1,1,'S',1,0.973251,243,937716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 230, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 243}}',156.247,127293934,290338,NULL,'2016-11-07 08:06:27',1478505987,NULL),(1842055751,1083444,1,566085,1,1,1,'A',1,0.924795,587,727525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 8, \"great\": 1149, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1343}}',156.261,127336246,1362268,NULL,'2016-11-10 06:37:31',1478759851,NULL),(1841576562,1083444,1,769361,1,1,1,'S',1,0.993351,376,931995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 371, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 376}}',156.266,126794571,456680,NULL,'2016-10-09 08:21:22',1476001282,NULL),(1835493176,1083444,1,674696,1,1,1,'A',1,0.970103,481,838028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 459, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 485}}',156.268,116928903,521750,NULL,'2015-06-08 16:35:19',1433781319,NULL),(1841888796,1083444,1,941455,1,1,1,'S',1,0.997404,963,951900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 958, \"large_bonus\": 186}, \"maximum_statistics\": {\"great\": 963}}',156.27,127082004,1318620,NULL,'2016-10-26 05:13:01',1477458781,NULL),(1874020401,1083444,1,3168938,1,1,1,'A',1,0.939216,222,737508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 455, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 510}}',156.28,176035875,445756,NULL,'2022-12-04 08:48:00',1670143680,NULL),(1845901260,1083444,1,712972,1,1,1,'A',1,0.919218,408,701534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 3, \"great\": 496, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 588}}',156.286,133216428,542764,NULL,'2017-09-29 04:43:46',1506660226,NULL),(1831939432,1083444,1,260681,1,1,1,'A',1,0.989247,964,914113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 1002, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1023}}',156.286,109941442,1264168,NULL,'2014-08-09 05:51:57',1407563517,NULL),(1849741054,1083444,1,1559740,1,1,1,'S',1,0.997159,528,947020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 525, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 528}}',156.291,139217244,739840,NULL,'2018-07-31 02:47:22',1533005242,NULL),(1844189358,1083444,1,190371,1,1,1,'S',1,0.992218,257,973654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 253, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 257}}',156.295,130611323,255230,NULL,'2017-05-12 08:18:38',1494577118,NULL),(1864364455,1083444,1,2971550,1,1,1,'A',1,0.973635,510,876300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 505, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 531}}',156.301,161672844,593280,NULL,'2021-05-07 14:43:37',1620398617,NULL),(1842201931,1083444,1,1114426,1,1,1,'S',1,0.981696,519,863710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 500, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 519}}',156.302,127455343,738740,NULL,'2016-11-17 04:52:25',1479358345,NULL),(1831384330,1083444,1,88502,1,1,1,'S',1,0.991749,606,925788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 596, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 606}}',156.303,109221491,746040,NULL,'2014-07-09 07:18:55',1404890335,NULL),(1833356925,1083444,1,538575,1,1,1,'S',1,0.973361,244,942000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 231, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 244}}',156.305,112255827,310303,NULL,'2014-12-08 07:13:38',1418022818,NULL),(1868918195,1083444,1,3157180,1,1,1,'A',1,0.934959,488,741591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 536, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 615}}',156.306,168530446,661880,NULL,'2021-12-26 09:39:10',1640511550,NULL),(1842688137,1083444,1,453680,1,1,1,'S',1,0.972441,127,963924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 120, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',156.315,128359608,110423,NULL,'2017-01-08 09:53:26',1483869206,NULL),(1842889576,1083444,1,850504,1,1,1,'S',1,0.990909,275,1011389,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 270, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 275}}',156.317,128733369,333699,NULL,'2017-01-29 04:51:27',1485665487,NULL),(1844633925,1083444,1,649372,1,1,1,'S',1,0.992021,188,937664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 185, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 188}}',156.318,131336995,208470,NULL,'2017-06-20 07:26:13',1497943573,NULL),(1832896672,1083444,1,455176,1,1,1,'S',1,0.975427,468,851296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 445, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 468}}',156.328,111564145,506550,NULL,'2014-10-30 07:28:06',1414654086,NULL),(1842883895,1083444,1,410798,1,1,1,'A',1,0.978559,477,869099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 1118, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1166}}',156.329,128806644,1317604,NULL,'2017-02-02 06:41:31',1486017691,NULL),(1835803664,1083444,1,430840,1,1,1,'S',1,0.951219,287,901321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 259, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 287}}',156.333,117419295,332070,NULL,'2015-07-04 08:18:18',1435997898,NULL),(1848093249,1083444,1,1530025,1,1,1,'S',1,0.975392,447,852433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 425, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 447}}',156.335,136684047,462220,NULL,'2018-03-27 08:36:14',1522139774,NULL),(1850417589,1083444,1,1581744,1,1,1,'S',1,0.989983,599,925356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 587, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 599}}',156.346,140340197,709100,NULL,'2018-09-26 10:08:16',1537956496,NULL),(1850055132,1083444,1,1623093,1,1,1,'S',1,0.971875,480,879100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 453, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 480}}',156.346,139787055,546600,NULL,'2018-08-27 08:53:36',1535360016,NULL),(1855277281,1083444,1,1985150,1,1,1,'S',1,0.992009,438,932214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 431, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 438}}',156.349,147878843,521320,NULL,'2019-12-28 06:27:47',1577514467,NULL),(1840195601,1083444,1,65855,1,1,1,'A',1,0.983969,592,895218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 637, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 655}}',156.353,124531123,805930,NULL,'2016-06-12 04:18:01',1465705081,NULL),(1856085875,1083444,1,1791095,1,1,1,'S',1,0.985428,549,911197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 533, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 549}}',156.356,149069901,648460,NULL,'2020-03-07 10:14:54',1583576094,NULL),(1848117478,1083444,1,1465531,1,1,1,'A',1,0.976821,284,863249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 433, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 453}}',156.363,136701650,486162,NULL,'2018-03-28 09:05:18',1522227918,NULL),(1849808988,1083444,1,1532921,1,1,1,'S',1,0.979499,439,899987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 421, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 439}}',156.367,139364834,505470,NULL,'2018-08-07 04:13:51',1533615231,NULL),(1833503799,1083444,1,486125,1,1,1,'S',1,0.989083,458,966039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 448, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 458}}',156.371,112832597,620844,NULL,'2015-01-02 14:39:03',1420209543,NULL),(1829517361,1083444,1,169393,0,1,1,'A',1,0.959358,551,784397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 877}, \"maximum_statistics\": {\"great\": 935}}',156.388,105934058,830982,NULL,'2014-02-06 08:53:25',1391676805,NULL),(1842556857,1083444,1,94944,1,1,1,'A',1,0.941592,243,709113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 700, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 779}}',156.391,128133304,781224,NULL,'2016-12-26 14:51:03',1482763863,NULL),(1854885752,1083444,1,2200002,1,1,1,'S',1,0.997602,417,947203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 415, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 417}}',156.393,147110051,461270,NULL,'2019-11-09 05:29:40',1573277380,NULL),(1832466463,1083444,1,492285,1,1,1,'A',1,0.978452,1243,892408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 1200, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1253}}',156.394,110908031,1556160,NULL,'2014-09-24 14:31:55',1411569115,NULL),(1842331760,1083444,1,727621,1,1,1,'S',1,0.998241,853,950178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 850, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 853}}',156.397,127927969,1010800,NULL,'2016-12-15 06:35:44',1481783744,NULL),(1846369623,1083444,1,1032263,1,1,1,'A',1,0.930882,490,726102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 23, \"great\": 1195, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 1360}}',156.398,133980902,1302880,NULL,'2017-11-11 06:28:59',1510381739,NULL),(1855900500,1083444,1,2087482,1,1,1,'A',1,0.972269,383,838711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 1141, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1190}}',156.407,148693650,1204662,NULL,'2020-02-15 05:28:55',1581744535,NULL),(1862463175,1083444,1,2733483,1,1,1,'A',1,0.901205,136,599681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 22, \"great\": 688, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 830}}',156.408,158776124,575332,NULL,'2021-02-14 12:09:14',1613304554,NULL),(1847101960,1083444,1,874745,1,1,1,'A',1,0.984221,379,887462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 493, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 507}}',156.418,135292247,518960,NULL,'2018-01-15 07:59:49',1516003189,NULL),(1847315890,1083444,1,958496,1,1,1,'S',1,0.987723,448,919277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 437, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 448}}',156.422,135474547,518182,NULL,'2018-01-24 07:18:35',1516778315,NULL),(1846939545,1083444,1,1482184,1,1,1,'S',1,0.990541,370,929533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 363, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 370, \"legacy_combo_increase\": 1}}',156.434,134871441,498160,NULL,'2017-12-26 08:04:58',1514275498,NULL),(1852235546,1083444,1,1872246,1,1,1,'S',1,0.950476,525,825645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 473, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 525}}',156.435,142985039,619270,NULL,'2019-03-01 11:58:29',1551441509,NULL),(1848977126,1083444,1,1620886,1,1,1,'S',1,0.964627,523,864475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 486, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 523}}',156.436,137974276,591310,NULL,'2018-05-30 08:37:34',1527669454,NULL),(1851052986,1083444,1,1613668,1,1,1,'S',1,0.996711,304,947961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 302, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 304}}',156.439,141267667,363110,NULL,'2018-11-19 12:12:26',1542629546,NULL),(1859256616,1083444,1,1518683,1,1,1,'A',1,0.934585,471,733825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 21, \"great\": 1456, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1651}}',156.442,153943720,1497034,NULL,'2020-08-29 08:42:36',1598690556,NULL),(1850858648,1083444,1,1490190,1,1,1,'A',1,0.972574,429,866568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 452, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 474}}',156.444,140858819,557360,NULL,'2018-10-26 11:15:31',1540552531,NULL),(1870315406,1083444,1,2714039,1,1,1,'S',1,0.975057,441,883498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 419, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 441}}',156.447,170601429,518380,NULL,'2022-03-20 09:34:15',1647768855,NULL),(1848458191,1083444,1,1332361,1,1,1,'X',1,1,491,960422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 491}}',156.452,137179864,594052,NULL,'2018-04-21 13:41:35',1524318095,NULL),(1829135791,1083444,1,169006,0,1,1,'S',1,0.990468,577,931567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 566}, \"maximum_statistics\": {\"great\": 577}}',156.457,105013188,642570,NULL,'2014-01-20 14:29:40',1390228180,NULL),(1831462087,1083444,1,173332,1,1,1,'S',1,0.995911,856,934077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 849, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 856}}',156.458,109291889,1207370,NULL,'2014-07-12 06:57:02',1405148222,NULL),(1849503248,1083444,1,1619871,1,1,1,'S',1,0.990153,457,932087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 448, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 457}}',156.458,138760898,499300,NULL,'2018-07-09 02:26:06',1531103166,NULL),(1868581909,1083444,1,3293269,1,1,1,'A',1,0.950719,306,801699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 440, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 487}}',156.459,167969169,531930,NULL,'2021-12-04 10:56:16',1638615376,NULL),(1846405580,1083444,1,1438987,1,1,1,'S',1,0.988806,402,918946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 393, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 402}}',156.461,133981415,470550,NULL,'2017-11-11 07:13:56',1510384436,NULL),(1840301060,1083444,1,518731,1,1,1,'A',1,0.930129,432,683744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 12, \"great\": 880, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1009}}',156.467,124681550,903616,NULL,'2016-06-19 09:00:40',1466326840,NULL),(1849866504,1083444,1,1434696,1,1,1,'S',1,0.998934,469,936432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 468, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 469}}',156.472,139284098,575300,NULL,'2018-08-03 10:20:10',1533291610,NULL),(1829557226,1083444,1,159281,0,1,1,'S',1,0.984441,707,917021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 685}, \"maximum_statistics\": {\"great\": 707}}',156.473,106147455,849580,NULL,'2014-02-16 12:21:41',1392553301,NULL),(1841938222,1083444,1,1023307,1,1,1,'S',1,0.97271,513,845087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 485, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 513}}',156.475,127113749,599580,NULL,'2016-10-28 07:44:51',1477640691,NULL),(1846603945,1083444,1,1378014,1,1,1,'S',1,0.957854,261,910481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 239, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 261}}',156.477,134431697,309462,NULL,'2017-12-04 07:30:35',1512372635,NULL),(1843865556,1083444,1,1249152,1,1,1,'S',1,0.9914,407,932328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 400, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 407}}',156.478,130097063,468490,NULL,'2017-04-14 06:32:12',1492151532,NULL),(1877553774,1083444,1,4123266,1,1,1,'B',1,0.875305,336,555085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 427, \"miss\": 42, \"great\": 1580, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 2049}}',156.483,181094395,1600496,NULL,'2023-10-07 08:04:33',1696665873,NULL),(1842786195,1083444,1,789819,1,1,1,'A',1,0.929479,221,668319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 24, \"great\": 700, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 787}}',156.484,128642344,661750,NULL,'2017-01-24 05:28:36',1485235716,NULL),(1842584814,1083444,1,1118196,1,1,1,'S',1,0.980203,1086,904444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1043, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1086}}',156.489,128215600,1285880,NULL,'2016-12-31 06:48:02',1483166882,NULL),(1830419715,1083444,1,34328,1,1,1,'S',1,0.987148,817,912543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 796}, \"maximum_statistics\": {\"great\": 817}}',156.493,107695444,944680,NULL,'2014-05-01 07:28:39',1398929319,NULL),(1858794727,1083444,1,2248566,1,1,1,'S',1,0.976445,467,895282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 445, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 467}}',156.503,153109522,522550,NULL,'2020-07-29 15:29:01',1596036541,NULL),(1845080346,1083444,1,1110566,1,1,1,'X',1,1,426,955561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 426}}',156.504,132094624,475160,NULL,'2017-07-30 08:11:31',1501402291,NULL),(1841351207,1083444,1,351995,0,1,1,'A',1,0.90197,217,630387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 29, \"great\": 845, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',156.508,126435937,778302,NULL,'2016-09-18 12:20:44',1474201244,NULL),(1842159565,1083444,1,800195,1,1,1,'A',1,0.946695,376,722034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 9, \"great\": 847, \"large_bonus\": 153}, \"maximum_statistics\": {\"great\": 938}}',156.508,127496393,962404,NULL,'2016-11-19 12:15:03',1479557703,NULL),(1832205824,1083444,1,285889,1,1,1,'S',1,0.980331,483,897006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 464, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 483}}',156.513,110480264,607940,NULL,'2014-09-02 08:32:45',1409646765,NULL),(1848222582,1083444,1,1546409,1,1,1,'A',1,0.946921,224,697851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 430, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 471}}',156.52,136803084,391860,NULL,'2018-04-02 09:04:41',1522659881,NULL),(1836926274,1083444,1,679903,1,1,1,'A',1,0.925362,702,683027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 48, \"great\": 1695, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1936}}',156.523,119052948,1866864,NULL,'2015-09-22 15:25:54',1442935554,NULL),(1855395409,1083444,1,2237465,1,1,1,'S',1,0.972056,501,845423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 473, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 501}}',156.523,147817207,570870,NULL,'2019-12-24 12:26:18',1577190378,NULL),(1870481196,1083444,1,3083355,1,1,1,'A',1,0.915562,354,654776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 21, \"great\": 1212, \"large_bonus\": 150}, \"maximum_statistics\": {\"great\": 1433}}',156.53,170738724,1374606,NULL,'2022-03-26 08:21:45',1648282905,NULL),(1845310803,1083444,1,569154,1,1,1,'S',1,0.99442,448,932760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 443, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 448}}',156.535,132556835,540580,NULL,'2017-08-23 07:47:31',1503474451,NULL),(1842686338,1083444,1,1137830,1,1,1,'S',1,0.975636,472,892923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 449, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 472}}',156.546,128250399,633868,NULL,'2017-01-02 06:03:59',1483337039,NULL),(1843226293,1083444,1,1190538,1,1,1,'S',1,0.996614,443,946605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 440, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 443}}',156.547,129161132,559290,NULL,'2017-02-21 07:21:12',1487661672,NULL),(1844625066,1083444,1,539578,1,1,1,'S',1,0.9814,457,906631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 440, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 457}}',156.548,131371984,539730,NULL,'2017-06-22 07:03:27',1498115007,NULL),(1839250892,1083444,1,883125,1,1,1,'S',1,0.987668,446,882542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 435, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 446}}',156.549,122820856,494500,NULL,'2016-03-27 05:28:11',1459056491,NULL),(1857187027,1083444,1,1876614,1,1,1,'A',1,0.929688,151,703444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 285, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 320}}',156.551,150590096,235858,NULL,'2020-04-30 06:21:18',1588227678,NULL),(1832767164,1083444,1,66463,1,1,1,'S',1,0.969933,449,838373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 422}, \"maximum_statistics\": {\"great\": 449}}',156.561,111533030,483300,NULL,'2014-10-28 07:00:31',1414479631,NULL),(1865579826,1083444,1,2909379,1,1,1,'S',1,0.992228,772,939402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 760, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 772}}',156.57,163585282,946210,NULL,'2021-07-03 14:02:21',1625320941,NULL),(1831980655,1083444,1,87065,0,1,1,'S',1,0.990468,577,926529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 566, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 577}}',156.573,110168069,663190,NULL,'2014-08-19 06:08:35',1408428515,NULL),(1832463694,1083444,1,408129,1,1,1,'A',1,0.966732,442,842087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 483, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 511}}',156.578,110771587,557620,NULL,'2014-09-17 07:57:26',1410940646,NULL),(1841942999,1083444,1,1077151,1,1,1,'A',1,0.905185,403,641301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 41, \"great\": 1135, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1350}}',156.596,127234320,1134772,NULL,'2016-11-04 06:25:43',1478240743,NULL),(1841564753,1083444,1,878963,1,1,1,'A',1,0.907547,378,649648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 6, \"great\": 438, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 530}}',156.604,126752417,483400,NULL,'2016-10-07 04:57:57',1475816277,NULL),(1842263330,1083444,1,1026666,1,1,1,'A',1,0.954635,310,771795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 464, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 507}}',156.609,127746199,507746,NULL,'2016-12-04 09:33:47',1480844027,NULL),(1864454021,1083444,1,2933224,1,1,1,'S',1,0.98536,444,916125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 431, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 444}}',156.621,161712178,509760,NULL,'2021-05-08 15:13:28',1620486808,NULL),(1841944094,1083444,1,1080886,1,1,1,'A',1,0.95069,259,759488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 467, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 507}}',156.621,127130135,538362,NULL,'2016-10-29 04:54:28',1477716868,NULL),(1831363663,1083444,1,136336,1,1,1,'S',1,0.975422,651,890523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 619, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 651}}',156.626,109130041,752900,NULL,'2014-07-05 06:41:01',1404542461,NULL),(1857619653,1083444,1,2162132,1,1,1,'A',1,0.961143,484,878181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 809, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 875}}',156.633,151287288,1050111,NULL,'2020-05-23 07:13:10',1590217990,NULL),(1841571672,1083444,1,764839,1,1,1,'A',1,0.951149,838,771045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 5, \"great\": 947, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 1044}}',156.635,126813034,1139610,NULL,'2016-10-10 07:35:45',1476084945,NULL),(1844837145,1083444,1,658350,1,1,1,'S',1,0.982886,1081,908254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1044, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1081}}',156.644,131673063,1378470,NULL,'2017-07-08 07:35:56',1499499356,NULL),(1852221285,1083444,1,1866214,1,1,1,'S',1,0.959184,637,809763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 585, \"large_bonus\": 214}, \"maximum_statistics\": {\"great\": 637}}',156.647,143002075,960710,NULL,'2019-03-02 09:05:09',1551517509,NULL),(1846850535,1083444,1,1405550,0,1,1,'A',1,0.905612,204,620756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 49, \"great\": 844, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 980}}',156.656,134762983,732746,NULL,'2017-12-21 07:25:46',1513841146,NULL),(1866309314,1083444,1,2905103,1,1,1,'A',1,0.95354,283,798848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 415, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 452}}',156.664,164609520,468820,NULL,'2021-08-04 12:08:00',1628078880,NULL),(1851811171,1083444,1,1879808,1,1,1,'A',1,0.922609,373,716647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 490, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 575}}',156.665,142284301,555936,NULL,'2019-01-18 12:04:58',1547813098,NULL),(1853340749,1083444,1,1717461,1,1,1,'A',1,0.942786,327,749904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 544, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 603}}',156.665,144622628,559486,NULL,'2019-06-02 07:38:37',1559461117,NULL),(1839222766,1083444,1,853404,1,1,1,'S',1,0.99761,1046,948831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1041, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1046}}',156.677,122846281,1343870,NULL,'2016-03-28 04:42:47',1459140167,NULL),(1864234497,1083444,1,2915788,1,1,1,'S',1,0.952941,425,832953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 385, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 425}}',156.681,161425158,451500,NULL,'2021-04-30 15:28:04',1619796484,NULL),(1843300035,1083444,1,436793,1,1,1,'A',1,0.971,364,842526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 473, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 500}}',156.69,129256954,508532,NULL,'2017-02-26 08:53:34',1488099214,NULL),(1842519856,1083444,1,401513,1,1,1,'A',1,0.953554,898,796448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 296, \"miss\": 65, \"great\": 4225, \"large_bonus\": 339}, \"maximum_statistics\": {\"great\": 4586}}',156.697,128143013,4846576,NULL,'2016-12-27 05:16:46',1482815806,NULL),(1861404230,1083444,1,2607815,1,1,1,'A',1,0.957031,258,786025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 353, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 384}}',156.7,157192350,377300,NULL,'2020-12-25 10:16:22',1608891382,NULL),(1841944137,1083444,1,1082444,1,1,1,'A',1,0.967347,245,813767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 464, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 490}}',156.702,127130058,490240,NULL,'2016-10-29 04:47:55',1477716475,NULL),(1841558715,1083444,1,1053188,1,1,1,'A',1,0.950813,851,801485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 3, \"great\": 1057, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1169}}',156.711,126497171,1283728,NULL,'2016-09-22 06:16:51',1474525011,NULL),(1851492664,1083444,1,1832116,1,1,1,'X',1,1,331,959001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 331}}',156.717,141809672,366916,NULL,'2018-12-22 13:13:27',1545484407,NULL),(1843367099,1083444,1,832642,1,1,1,'S',1,0.99569,812,947090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 805, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 812}}',156.722,129462346,968950,NULL,'2017-03-10 06:14:17',1489126457,NULL),(1831495138,1083444,1,135204,1,1,1,'A',1,0.98321,787,885585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 1442, \"large_bonus\": 227}, \"maximum_statistics\": {\"great\": 1489}}',156.725,109405176,2104540,NULL,'2014-07-17 06:39:49',1405579189,NULL),(1837140144,1083444,1,204822,1,1,1,'A',1,0.947227,666,788095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 3, \"great\": 1164, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 1298}}',156.732,119511421,1414764,NULL,'2015-10-18 05:32:43',1445146363,NULL),(1845087418,1083444,1,723622,1,1,1,'S',1,0.977979,772,977429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 738, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 772}}',156.743,132151410,968280,NULL,'2017-08-02 07:36:04',1501659364,NULL),(1862303599,1083444,1,2579654,1,1,1,'S',1,0.995111,1125,943307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1114, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 1125}}',156.756,158492286,1438330,NULL,'2021-02-06 10:28:36',1612607316,NULL),(1846095943,1083444,1,680831,1,1,1,'S',1,0.959528,593,813164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 545, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 593}}',156.762,133707736,642850,NULL,'2017-10-27 06:56:01',1509087361,NULL),(1844180634,1083444,1,1251791,1,1,1,'S',1,0.993103,435,934011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 429, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 435}}',156.763,130799829,502990,NULL,'2017-05-22 06:24:34',1495434274,NULL),(1842202494,1083444,1,713935,1,1,1,'S',1,0.993135,437,941627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 431, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 437}}',156.766,127809498,475360,NULL,'2016-12-08 09:05:14',1481187914,NULL),(1842248020,1083444,1,947684,1,1,1,'S',1,0.990437,366,926250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 359, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 366}}',156.766,127690511,402800,NULL,'2016-12-01 07:59:01',1480579141,NULL),(1846189996,1083444,1,963936,1,1,1,'S',1,0.981221,426,905028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 410, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 426}}',156.768,133896026,474540,NULL,'2017-11-06 07:50:55',1509954655,NULL),(1845872257,1083444,1,787768,1,1,1,'A',1,0.989247,399,869663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 456, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 465}}',156.771,133235793,512860,NULL,'2017-09-30 07:27:05',1506756425,NULL),(1832734849,1083444,1,216151,1,1,1,'S',1,0.967362,1103,865166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1031, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1103}}',156.791,111427264,1251700,NULL,'2014-10-22 13:48:46',1413985726,NULL),(1831623085,1083444,1,65496,1,1,1,'S',1,0.997126,870,947227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 865, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 870}}',156.793,109454260,1058350,NULL,'2014-07-19 08:16:10',1405757770,NULL),(1845663380,1083444,1,173384,1,1,1,'S',1,0.989733,487,928624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 477, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 487}}',156.799,132836351,609590,NULL,'2017-09-07 06:56:06',1504767366,NULL),(1848436695,1083444,1,723297,1,1,1,'A',1,0.952675,366,768772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 441, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 486}}',156.804,137192987,578864,NULL,'2018-04-22 01:55:52',1524362152,NULL),(1832827718,1083444,1,154591,1,1,1,'S',1,0.971178,399,882141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 376, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 399}}',156.805,111422901,419550,NULL,'2014-10-22 09:06:32',1413968792,NULL),(1831998992,1083444,1,248260,1,1,1,'S',1,0.998776,817,949760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 815, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 817}}',156.81,110080863,1025820,NULL,'2014-08-15 08:33:40',1408091620,NULL),(1871663119,1083444,1,3555229,1,1,1,'B',1,0.898746,299,600316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 6, \"great\": 451, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 558}}',156.813,172543454,449106,NULL,'2022-06-11 09:22:23',1654939343,NULL),(1831525699,1083444,1,363408,1,1,1,'A',1,0.963592,561,837188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 574, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 618}}',156.815,109246334,702272,NULL,'2014-07-10 09:16:21',1404983781,NULL),(1849136900,1083444,1,1603621,1,1,1,'A',1,0.920814,295,653190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 28, \"great\": 772, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 884}}',156.83,138394626,708392,NULL,'2018-06-20 02:36:07',1529462167,NULL),(1844507504,1083444,1,1275999,1,1,1,'S',1,0.979633,491,904156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 471, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 491}}',156.867,131187345,578510,NULL,'2017-06-12 06:00:19',1497247219,NULL),(1848224947,1083444,1,1575110,1,1,1,'S',1,0.997807,456,946019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 454, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 456}}',156.868,136840384,533650,NULL,'2018-04-04 08:38:27',1522831107,NULL),(1846613568,1083444,1,936964,1,1,1,'S',1,0.984576,389,913940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 377, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 389}}',156.874,134366160,507496,NULL,'2017-12-01 07:52:44',1512114764,NULL),(1839201857,1083444,1,252263,1,1,1,'S',1,0.975671,596,888392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 567, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 596}}',156.875,122852654,705326,NULL,'2016-03-28 12:28:56',1459168136,NULL),(1833162364,1083444,1,388623,1,1,1,'S',1,0.969432,458,831825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 430, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 458}}',156.876,112149731,551800,NULL,'2014-12-02 07:47:39',1417506459,NULL),(1846281692,1083444,1,736172,1,1,1,'S',1,0.98125,320,903149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 308, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 320}}',156.883,133783698,377420,NULL,'2017-10-31 06:37:04',1509431824,NULL),(1855346519,1083444,1,2217239,1,1,1,'S',1,0.96732,306,869811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 286, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 306}}',156.883,147749463,362420,NULL,'2019-12-20 13:09:22',1576847362,NULL),(1843192066,1083444,1,947540,1,1,1,'S',1,0.992611,406,931659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 400, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 406}}',156.884,129214023,472740,NULL,'2017-02-24 07:49:40',1487922580,NULL),(1866963799,1083444,1,3047597,1,1,1,'A',1,0.91,319,642450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 7, \"great\": 499, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 600}}',156.888,165543675,497652,NULL,'2021-09-04 08:33:34',1630744414,NULL),(1842118485,1083444,1,790260,1,1,1,'A',1,0.986559,499,906329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 907, \"large_bonus\": 196}, \"maximum_statistics\": {\"great\": 930}}',156.893,127561932,1358610,NULL,'2016-11-23 06:49:15',1479883755,NULL),(1875167105,1083444,1,3214069,1,1,1,'S',1,0.954846,454,833191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 413, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 454}}',156.894,177795097,526938,NULL,'2023-03-11 13:39:07',1678541947,NULL),(1842425465,1083444,1,141669,1,1,1,'A',1,0.95904,518,823482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 653, \"large_bonus\": 136}, \"maximum_statistics\": {\"great\": 708}}',156.897,127961364,905618,NULL,'2016-12-17 05:45:29',1481953529,NULL),(1866405927,1083444,1,2881348,1,1,1,'A',1,0.945695,213,730117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 695, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 755}}',156.901,164675226,640576,NULL,'2021-08-06 11:25:20',1628249120,NULL),(1842292057,1083444,1,1101356,1,1,1,'S',1,0.975169,443,853149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 421, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 443}}',156.906,127660675,501070,NULL,'2016-11-29 05:01:34',1480395694,NULL),(1854885749,1083444,1,2200001,1,1,1,'S',1,0.95354,452,795115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 410, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 452}}',156.921,147109761,478960,NULL,'2019-11-09 05:03:25',1573275805,NULL),(1842681684,1083444,1,811677,1,1,1,'A',1,0.986745,402,900032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 662, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 679}}',156.926,128436154,814044,NULL,'2017-01-13 05:04:48',1484283888,NULL),(1854885604,1083444,1,2203353,1,1,1,'S',1,0.98063,413,906430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 397, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 413}}',156.927,147109402,455160,NULL,'2019-11-09 04:30:42',1573273842,NULL),(1853258359,1083444,1,1936578,1,1,1,'S',1,0.993684,475,932914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 469, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 475}}',156.93,144602733,580760,NULL,'2019-06-01 08:54:35',1559379275,NULL),(1842229014,1083444,1,1009022,1,1,1,'A',1,0.951327,519,773145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 9, \"great\": 927, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1017}}',156.931,127689951,1086440,NULL,'2016-12-01 06:37:45',1480574265,NULL),(1831917344,1083444,1,411343,1,1,1,'S',1,0.985611,417,971725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 405, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 417}}',156.942,109990926,504690,NULL,'2014-08-11 06:50:03',1407739803,NULL),(1841569870,1083444,1,887573,1,1,1,'A',1,0.976096,414,862544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 479, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 502}}',156.942,126753699,503750,NULL,'2016-10-07 07:24:33',1475825073,NULL),(1848345040,1083444,1,1523608,1,1,1,'X',1,1,544,960125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 544, \"legacy_combo_increase\": 1}}',156.946,136958490,644080,NULL,'2018-04-10 03:05:48',1523329548,NULL),(1843425461,1083444,1,1149288,1,1,1,'A',1,0.955513,301,809097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 475, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 517}}',156.947,129609098,493430,NULL,'2017-03-18 08:26:40',1489825600,NULL),(1849176524,1083444,1,1364062,1,1,1,'A',1,0.962375,410,822208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 556, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 598}}',156.948,138379593,652560,NULL,'2018-06-19 08:13:39',1529396019,NULL),(1831118722,1083444,1,317917,1,1,1,'A',1,0.960692,769,836070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 880, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 954}}',156.948,108800276,1065596,NULL,'2014-06-20 09:59:16',1403258356,NULL),(1873973695,1083444,1,3656056,1,1,1,'B',1,0.88716,330,619681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 12, \"great\": 410, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 514}}',156.956,176146861,490184,NULL,'2022-12-10 11:44:50',1670672690,NULL),(1849662861,1083444,1,1649065,1,1,1,'S',1,0.992376,787,929628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 775, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 787}}',156.956,139038317,1049060,NULL,'2018-07-22 12:16:34',1532261794,NULL),(1842520558,1083444,1,38079,1,1,1,'S',1,0.986425,884,914320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 860, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 884}}',156.961,128092756,1052730,NULL,'2016-12-24 07:51:43',1482565903,NULL),(1842219905,1083444,1,936572,0,1,1,'A',1,0.954404,1123,771113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 72, \"great\": 2404, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 2566}}',156.963,127675304,2315988,NULL,'2016-11-30 06:25:09',1480487109,NULL),(1832606853,1083444,1,356638,1,1,1,'S',1,0.982014,417,870128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 402, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 417}}',156.965,111279968,467770,NULL,'2014-10-14 09:07:52',1413277672,NULL),(1868075080,1083444,1,3143835,1,1,1,'B',1,0.886473,304,599184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 17, \"great\": 497, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 621}}',156.967,167242745,539880,NULL,'2021-11-05 15:32:05',1636126325,NULL),(1832415865,1083444,1,188394,1,1,1,'S',1,0.984797,592,913126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 574, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 592}}',156.969,110788681,687790,NULL,'2014-09-18 08:08:12',1411027692,NULL),(1848223048,1083444,1,1551810,1,1,1,'A',1,0.959574,168,748975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 438, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 470}}',156.975,136803027,392890,NULL,'2018-04-02 09:00:56',1522659656,NULL),(1843979080,1083444,1,1124030,1,1,1,'S',1,0.986957,690,1012653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 672, \"large_bonus\": 226}, \"maximum_statistics\": {\"great\": 690}}',156.984,130246854,986791,NULL,'2017-04-22 06:13:24',1492841604,NULL),(1843226473,1083444,1,1184486,1,1,1,'A',1,0.965139,347,832256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 470, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 502}}',156.984,129080866,583980,NULL,'2017-02-17 06:35:55',1487313355,NULL),(1831569044,1083444,1,74595,1,1,1,'S',1,0.982348,1133,909070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1093, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1133}}',156.986,109339383,1305960,NULL,'2014-07-14 08:22:52',1405326172,NULL),(1877240013,1083444,1,4260955,1,1,1,'A',1,0.958246,185,770409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 446, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 479}}',156.986,180698540,428750,NULL,'2023-09-09 10:28:14',1694255294,NULL),(1848091752,1083444,1,1518548,1,1,1,'S',1,0.990783,434,931322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 426, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 434}}',156.988,136667536,530860,NULL,'2018-03-26 09:26:39',1522056399,NULL),(1844118504,1083444,1,1230171,1,1,1,'S',1,0.998837,430,956710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 429, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 430}}',156.988,130431827,470930,NULL,'2017-05-02 07:35:51',1493710551,NULL),(1833014482,1083444,1,374113,1,1,1,'A',1,0.982935,669,893145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 851, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 879}}',156.99,111890930,1225030,NULL,'2014-11-17 07:49:53',1416210593,NULL),(1862899864,1083444,1,2747884,1,1,1,'A',1,0.953344,436,803364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 587, \"large_bonus\": 177}, \"maximum_statistics\": {\"great\": 643}}',156.991,159458480,779100,NULL,'2021-03-07 13:19:36',1615123176,NULL),(1846765138,1083444,1,1320856,1,1,1,'S',1,0.994173,429,944052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 424, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 429}}',156.994,134567796,481240,NULL,'2017-12-11 08:20:13',1512980413,NULL),(1842202389,1083444,1,1121378,1,1,1,'A',1,0.929264,237,658733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 455, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 516}}',157.006,127611496,413798,NULL,'2016-11-26 08:46:23',1480149983,NULL),(1843309141,1083444,1,966463,1,1,1,'A',1,0.944643,318,754486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 505, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 560}}',157.007,129323764,575170,NULL,'2017-03-02 08:02:06',1488441726,NULL),(1857187230,1083444,1,1877253,1,1,1,'S',1,0.996139,259,909686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 257, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 259}}',157.013,150590138,261940,NULL,'2020-04-30 06:23:38',1588227818,NULL),(1843596236,1083444,1,1206164,1,1,1,'S',1,0.975,400,891511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 380, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 400}}',157.015,129777610,457560,NULL,'2017-03-27 07:01:53',1490598113,NULL),(1842585822,1083444,1,1127745,1,1,1,'S',1,0.987585,443,913290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 432, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 443}}',157.018,128144037,547400,NULL,'2016-12-27 07:00:46',1482822046,NULL),(1856249669,1083444,1,2243915,1,1,1,'S',1,0.997642,424,953571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 422, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 424}}',157.019,149208500,503330,NULL,'2020-03-14 08:31:12',1584174672,NULL),(1850736021,1083444,1,1745849,1,1,1,'A',1,0.936937,237,707654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 590, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 666}}',157.021,140760293,500428,NULL,'2018-10-20 12:18:52',1540037932,NULL),(1849762316,1083444,1,1302627,1,1,1,'A',1,0.912484,482,672458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 74, \"great\": 1356, \"large_bonus\": 154}, \"maximum_statistics\": {\"great\": 1554}}',157.026,139050721,1469420,NULL,'2018-07-23 02:08:34',1532311714,NULL),(1871482856,1083444,1,2782232,1,1,1,'S',1,0.995905,1099,947764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1090, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 1099}}',157.027,172214202,1387750,NULL,'2022-05-28 09:58:25',1653731905,NULL),(1846524861,1083444,1,381977,1,1,1,'S',1,0.982955,440,911786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 425, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 440}}',157.031,134255665,498450,NULL,'2017-11-25 07:28:05',1511594885,NULL),(1832451551,1083444,1,101179,1,1,1,'S',1,0.991653,599,927144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 589, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 599}}',157.037,110755221,716264,NULL,'2014-09-16 08:31:34',1410856294,NULL),(1843865449,1083444,1,1242099,0,1,1,'B',1,0.893041,519,639333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 33, \"great\": 643, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 776}}',157.045,130060928,653186,NULL,'2017-04-12 05:52:07',1491976327,NULL),(1844514000,1083444,1,1260403,1,1,1,'S',1,0.958797,449,843493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 412, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 449}}',157.053,131318286,509090,NULL,'2017-06-19 06:00:46',1497852046,NULL),(1841945433,1083444,1,1094843,1,1,1,'A',1,0.946911,471,799364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 464, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 518}}',157.063,127130224,567130,NULL,'2016-10-29 05:02:39',1477717359,NULL),(1846678676,1083444,1,1414085,1,1,1,'A',1,0.967375,457,834563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 621, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 659}}',157.067,134448454,652286,NULL,'2017-12-05 07:36:59',1512459419,NULL),(1842201046,1083444,1,1108754,1,1,1,'A',1,0.920017,269,656964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 20, \"great\": 1023, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1194}}',157.075,127544665,920380,NULL,'2016-11-22 04:38:12',1479789492,NULL),(1867198418,1083444,1,3099167,1,1,1,'A',1,0.948239,505,786594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 11, \"great\": 1258, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1391}}',157.082,166014500,1391714,NULL,'2021-09-21 14:20:25',1632234025,NULL),(1843764557,1083444,1,1127541,1,1,1,'A',1,0.962712,423,822989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 547, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 590}}',157.089,130097662,595200,NULL,'2017-04-14 07:31:44',1492155104,NULL),(1853966888,1083444,1,2071936,1,1,1,'A',1,0.940972,485,781091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 511, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 576}}',157.09,145580608,680410,NULL,'2019-07-29 07:47:10',1564386430,NULL),(1857250186,1083444,1,2315561,1,1,1,'A',1,0.970915,807,843171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 1110, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 1169}}',157.099,150742561,1324940,NULL,'2020-05-05 07:42:17',1588664537,NULL),(1841773731,1083444,1,1033043,1,1,1,'S',1,0.988609,834,926115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 815, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 834}}',157.102,126990725,1115690,NULL,'2016-10-21 05:07:21',1477026441,NULL),(1845747551,1083444,1,679936,1,1,1,'S',1,0.960993,282,936309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 260, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 282}}',157.104,133065465,321217,NULL,'2017-09-20 06:50:48',1505890248,NULL),(1846423881,1083444,1,1345108,1,1,1,'S',1,0.986072,359,972919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 349, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 359}}',157.107,133943015,393378,NULL,'2017-11-09 07:20:33',1510212033,NULL),(1862601999,1083444,1,2718018,1,1,1,'A',1,0.956956,1317,801398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 413, \"miss\": 67, \"great\": 5874, \"large_bonus\": 939}, \"maximum_statistics\": {\"great\": 6354}}',157.113,159015057,7217156,NULL,'2021-02-21 12:58:09',1613912289,NULL),(1832542148,1083444,1,200736,0,1,1,'S',1,0.993902,492,942051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 486, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 492}}',157.117,110980895,548570,NULL,'2014-09-28 09:32:57',1411896777,NULL),(1846283557,1083444,1,1255391,1,1,1,'S',1,0.987306,709,921055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 691, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 709}}',157.121,133750011,852450,NULL,'2017-10-29 07:46:17',1509263177,NULL),(1847886588,1083444,1,1402930,1,1,1,'A',1,0.986535,553,899172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 544, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 557}}',157.129,136373489,712100,NULL,'2018-03-11 10:27:47',1520764067,NULL),(1849656203,1083444,1,1643781,1,1,1,'S',1,0.962428,519,816545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 480, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 519}}',157.13,139114422,610690,NULL,'2018-07-26 08:34:47',1532594087,NULL),(1843662014,1083444,1,964065,1,1,1,'A',1,0.913043,338,637830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 29, \"great\": 694, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 805}}',157.136,129843263,628066,NULL,'2017-03-31 08:51:48',1490950308,NULL),(1833202503,1083444,1,32088,1,1,1,'S',1,0.973913,690,883847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 654, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 690}}',157.137,112026578,829310,NULL,'2014-11-25 07:10:10',1416899410,NULL),(1848274681,1083444,1,1390392,1,1,1,'S',1,0.976499,617,895421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 588, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 617}}',157.137,136901552,674990,NULL,'2018-04-07 11:15:24',1523099724,NULL),(1862372738,1083444,1,2737518,1,1,1,'S',1,0.975427,468,893141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 445, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 468}}',157.138,158667203,526510,NULL,'2021-02-11 11:30:33',1613043033,NULL),(1845051985,1083444,1,1092064,1,1,1,'S',1,0.999175,1212,952215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1210, \"large_bonus\": 172}, \"maximum_statistics\": {\"great\": 1212}}',157.139,132074594,1625950,NULL,'2017-07-29 08:42:24',1501317744,NULL),(1833433603,1083444,1,498051,1,1,1,'A',1,0.978788,389,856615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 477, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 495}}',157.146,112545254,544628,NULL,'2014-12-23 08:36:55',1419323815,NULL),(1850480685,1083444,1,1615992,1,1,1,'A',1,0.924879,345,683411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 540, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 619}}',157.147,140247305,591560,NULL,'2018-09-21 10:58:32',1537527512,NULL),(1831602915,1083444,1,391918,1,1,1,'S',1,0.998553,691,954233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 689, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 691}}',157.148,109502539,833930,NULL,'2014-07-21 07:41:44',1405928504,NULL),(1832895787,1083444,1,66029,1,1,1,'S',1,0.992347,588,447337,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 579, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 588, \"legacy_combo_increase\": 1}}',157.154,111627110,568280,NULL,'2014-11-02 07:42:58',1414914178,NULL),(1848564751,1083444,1,1417132,1,1,1,'S',1,0.975983,458,893383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 436, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 458}}',157.155,137468441,517530,NULL,'2018-05-05 09:49:57',1525513797,NULL),(1844240542,1083444,1,1266087,1,1,1,'X',1,1,432,957804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 432}}',157.161,130736424,540980,NULL,'2017-05-19 06:23:16',1495174996,NULL),(1843595067,1083444,1,1067681,1,1,1,'S',1,0.979791,767,864914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 736, \"large_bonus\": 223}, \"maximum_statistics\": {\"great\": 767}}',157.163,129793456,1144160,NULL,'2017-03-28 07:45:36',1490687136,NULL),(1832722713,1083444,1,509269,1,1,1,'S',1,0.985738,1192,918221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1158, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1192}}',157.165,111162251,1474600,NULL,'2014-10-08 07:38:12',1412753892,NULL),(1842052178,1083444,1,182001,1,1,1,'A',1,0.942181,892,736019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 25, \"great\": 1631, \"large_bonus\": 227}, \"maximum_statistics\": {\"great\": 1816}}',157.167,127394056,1998358,NULL,'2016-11-13 07:47:04',1479023224,NULL),(1874697450,1083444,1,3367978,1,1,1,'A',1,0.912685,261,653019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 6, \"great\": 507, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 607}}',157.173,176967105,560404,NULL,'2023-01-23 11:32:44',1674473564,NULL),(1848222438,1083444,1,1546590,1,1,1,'S',1,0.995249,421,936836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 417, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 421}}',157.178,136803263,495760,NULL,'2018-04-02 09:16:59',1522660619,NULL),(1857144507,1083444,1,2311502,1,1,1,'X',1,1,505,1009485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 505}}',157.18,150590916,625548,NULL,'2020-04-30 07:08:15',1588230495,NULL),(1845361608,1083444,1,737001,1,1,1,'S',1,0.994104,424,943596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 419, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 424}}',157.184,132500390,455980,NULL,'2017-08-20 08:00:44',1503216044,NULL),(1841401318,1083444,1,798617,1,1,1,'A',1,0.959269,545,818518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 4, \"great\": 1109, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1203}}',157.187,126428456,1212434,NULL,'2016-09-18 04:32:57',1474173177,NULL),(1842327125,1083444,1,926005,1,1,1,'A',1,0.95384,701,810284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 3, \"great\": 1055, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1159}}',157.188,127704475,1228678,NULL,'2016-12-02 06:30:41',1480660241,NULL),(1843503089,1083444,1,1165154,1,1,1,'S',1,0.99513,616,946649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 610, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 616}}',157.19,129651189,813350,NULL,'2017-03-20 06:52:45',1489992765,NULL),(1844986426,1083444,1,671099,1,1,1,'S',1,0.977431,288,983756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 275, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 288}}',157.206,131865640,337215,NULL,'2017-07-18 07:32:05',1500363125,NULL),(1843505478,1083444,1,1166050,1,1,1,'S',1,0.991753,485,935927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 477, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 485}}',157.206,129652185,571820,NULL,'2017-03-20 08:49:17',1489999757,NULL),(1852638677,1083444,1,1875421,1,1,1,'S',1,0.962607,468,819647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 433, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 468}}',157.208,143711307,534900,NULL,'2019-04-13 07:26:09',1555140369,NULL),(1833269612,1083444,1,309146,1,1,1,'S',1,0.978814,472,892424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 452, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 472}}',157.216,112196171,567190,NULL,'2014-12-05 09:00:32',1417770032,NULL),(1826489823,1083444,1,195611,1,1,1,'S',1,0.993274,669,939052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 660}, \"maximum_statistics\": {\"great\": 669}}',157.219,85850900,777540,NULL,'2013-07-07 15:47:00',1373212020,NULL),(1845501555,1083444,1,760932,1,1,1,'A',1,0.954665,441,770735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 698, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 761}}',157.223,132712608,746924,NULL,'2017-08-31 06:28:33',1504160913,NULL),(1832569623,1083444,1,133602,1,1,1,'S',1,0.9987,769,943998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 767, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 769}}',157.231,111050908,976190,NULL,'2014-10-02 12:01:38',1412251298,NULL),(1859109260,1083444,1,2503616,1,1,1,'A',1,0.947122,827,788433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 70, \"great\": 2167, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2345}}',157.233,153574652,2443938,NULL,'2020-08-15 13:41:57',1597498917,NULL),(1871408322,1083444,1,3591343,1,1,1,'A',1,0.963082,1066,842259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 3, \"great\": 1157, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 1246}}',157.235,172193521,1445384,NULL,'2022-05-27 14:38:33',1653662313,NULL),(1835540160,1083444,1,687859,1,1,1,'A',1,0.954663,283,763737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 354, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 386}}',157.236,116920220,361410,NULL,'2015-06-08 07:15:57',1433747757,NULL),(1843162403,1083444,1,1024212,1,1,1,'S',1,0.98926,419,923050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 410, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 419}}',157.245,129214069,483850,NULL,'2017-02-24 07:54:06',1487922846,NULL),(1847154234,1083444,1,1401190,1,1,1,'S',1,0.978889,450,901190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 431, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 450}}',157.246,135204258,520260,NULL,'2018-01-11 08:04:05',1515657845,NULL),(1829412389,1083444,1,112035,1,1,1,'A',1,0.976389,687,884186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 690}, \"maximum_statistics\": {\"great\": 720}}',157.256,105980386,807730,NULL,'2014-02-08 11:28:46',1391858926,NULL),(1858726715,1083444,1,2495112,1,1,1,'S',1,0.99453,457,929678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 452, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 457}}',157.257,153047368,554480,NULL,'2020-07-27 10:34:07',1595846047,NULL),(1850232381,1083444,1,1651155,1,1,1,'S',1,0.957686,579,846423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 530, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 579}}',157.26,139863608,645020,NULL,'2018-08-31 09:54:28',1535709268,NULL),(1848500489,1083444,1,1552095,1,1,1,'A',1,0.986842,376,889365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 484, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 494}}',157.263,137276315,552934,NULL,'2018-04-26 08:28:50',1524731330,NULL),(1842951693,1083444,1,1102145,1,1,1,'S',1,0.99359,468,941992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 462, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 468}}',157.268,128718496,570020,NULL,'2017-01-28 11:55:08',1485604508,NULL),(1845112781,1083444,1,1149570,1,1,1,'S',1,0.969121,421,871291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 395, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 421}}',157.27,132101247,472700,NULL,'2017-07-30 14:54:25',1501426465,NULL),(1830665419,1083444,1,83693,1,1,1,'S',1,0.98633,951,919078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 925}, \"maximum_statistics\": {\"great\": 951}}',157.281,107838820,1125040,NULL,'2014-05-08 07:24:13',1399533853,NULL),(1832831755,1083444,1,207132,1,1,1,'S',1,0.976309,401,939794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 382, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 401}}',157.281,111421355,501810,NULL,'2014-10-22 06:34:39',1413959679,NULL),(1849043843,1083444,1,1551645,1,1,1,'A',1,0.9039,264,730644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 295, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 1}}',157.289,138197986,335631,NULL,'2018-06-10 02:36:43',1528598203,NULL),(1853986675,1083444,1,2094905,1,1,1,'S',1,0.974696,494,886678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 469, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 494}}',157.292,145613199,628636,NULL,'2019-07-31 09:02:33',1564563753,NULL),(1831257594,1083444,1,286283,1,1,1,'S',1,0.988445,476,966698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 465, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 476}}',157.294,109018181,463498,NULL,'2014-06-30 06:23:35',1404109415,NULL),(1844680511,1083444,1,613097,1,1,1,'S',1,0.973786,515,877867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 488, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 515}}',157.296,131581889,615020,NULL,'2017-07-03 07:39:19',1499067559,NULL),(1841694154,1083444,1,421741,1,1,1,'S',1,0.964203,433,947455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 402, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 433}}',157.308,126960239,508072,NULL,'2016-10-19 05:59:33',1476856773,NULL),(1840243832,1083444,1,403006,1,1,1,'S',1,0.963208,530,858422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 491, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 530}}',157.309,124553864,606720,NULL,'2016-06-13 04:09:20',1465790960,NULL),(1846196918,1083444,1,758460,1,1,1,'S',1,0.997859,467,954415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 465, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 467}}',157.312,133768358,556360,NULL,'2017-10-30 07:59:04',1509350344,NULL),(1854368913,1083444,1,2025393,1,1,1,'A',1,0.962851,1098,839249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 3, \"great\": 1386, \"large_bonus\": 233}, \"maximum_statistics\": {\"great\": 1494}}',157.314,146204640,1815342,NULL,'2019-09-07 04:30:32',1567830632,NULL),(1851721112,1083444,1,1765140,1,1,1,'S',1,0.964467,394,856028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 366, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 394}}',157.319,142340894,421850,NULL,'2019-01-21 12:07:00',1548072420,NULL),(1846125588,1083444,1,923448,1,1,1,'A',1,0.982418,452,911662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 441, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 455}}',157.34,133626430,494220,NULL,'2017-10-22 08:50:47',1508662247,NULL),(1846802009,1083444,1,1188944,1,1,1,'S',1,0.996753,462,942604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 459, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 462}}',157.341,134638468,537080,NULL,'2017-12-15 07:45:50',1513323950,NULL),(1833130375,1083444,1,64311,1,1,1,'A',1,0.954665,503,784300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 699}, \"maximum_statistics\": {\"great\": 761}}',157.345,112116642,837242,NULL,'2014-11-30 07:12:20',1417331540,NULL),(1841767474,1083444,1,860488,1,1,1,'A',1,0.964794,484,247412,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 10, \"great\": 1317, \"large_bonus\": 209}, \"maximum_statistics\": {\"great\": 1406}}',157.346,126871532,802708,NULL,'2016-10-14 04:49:06',1476420546,NULL),(1830523528,1083444,1,65731,1,1,1,'S',1,0.991602,774,895663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 761}, \"maximum_statistics\": {\"great\": 774}}',157.354,107542332,1053380,NULL,'2014-04-23 14:24:14',1398263054,NULL),(1836162750,1083444,1,679690,1,1,1,'S',1,0.993684,475,938939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 469, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 475}}',157.368,117865330,557520,NULL,'2015-07-25 10:23:23',1437819803,NULL),(1845627522,1083444,1,1369868,1,1,1,'S',1,0.991131,451,921641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 443, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 451}}',157.383,132807832,539940,NULL,'2017-09-05 07:55:27',1504598127,NULL),(1830119564,1083444,1,187574,1,1,1,'A',1,0.960172,544,806950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 762}, \"maximum_statistics\": {\"great\": 816}}',157.384,107086447,874430,NULL,'2014-04-01 07:05:01',1396335901,NULL),(1847244571,1083444,1,256018,1,1,1,'S',1,0.993601,547,938258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 540, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 547}}',157.387,135366807,737792,NULL,'2018-01-19 07:21:46',1516346506,NULL),(1855576904,1083444,1,2159666,1,1,1,'A',1,0.946942,215,743506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 501, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 556}}',157.388,148216839,463250,NULL,'2020-01-18 08:12:48',1579335168,NULL),(1845297162,1083444,1,1301326,1,1,1,'S',1,0.989559,431,929026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 422, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 431}}',157.39,132403767,487550,NULL,'2017-08-15 06:57:24',1502780244,NULL),(1848988053,1083444,1,1634084,1,1,1,'A',1,0.921837,247,679628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 23, \"great\": 1070, \"large_bonus\": 172}, \"maximum_statistics\": {\"great\": 1241}}',157.39,138010073,1135842,NULL,'2018-06-01 02:53:04',1527821584,NULL),(1831063734,1083444,1,128107,1,1,1,'S',1,0.987212,391,970948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 381, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 391}}',157.397,108616262,454104,NULL,'2014-06-12 08:16:29',1402560989,NULL),(1851400759,1083444,1,1703996,1,1,1,'S',1,0.963748,731,822904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 678, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 731}}',157.406,141670375,817260,NULL,'2018-12-14 11:34:12',1544787252,NULL),(1845469958,1083444,1,742348,1,1,1,'S',1,0.992257,452,932387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 445, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 452}}',157.406,132694824,511900,NULL,'2017-08-30 06:59:44',1504076384,NULL),(1841960493,1083444,1,615621,1,1,1,'S',1,0.997446,783,1007368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 779, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 783}}',157.412,127293159,1061472,NULL,'2016-11-07 06:14:59',1478499299,NULL),(1841515504,1083444,1,726612,1,1,1,'A',1,0.933693,394,706920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 17, \"great\": 1142, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1297}}',157.414,126465476,1435726,NULL,'2016-09-20 05:18:18',1474348698,NULL),(1860279416,1083444,1,2450128,1,1,1,'A',1,0.955748,712,819830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 20, \"great\": 2121, \"large_bonus\": 331}, \"maximum_statistics\": {\"great\": 2305}}',157.417,155424446,2786820,NULL,'2020-10-25 12:26:20',1603628780,NULL),(1839216589,1083444,1,709261,1,1,1,'A',1,0.935335,326,683902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 33, \"great\": 1164, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1299}}',157.426,122822945,1109704,NULL,'2016-03-27 07:27:34',1459063654,NULL),(1841418402,1083444,1,242223,1,1,1,'A',1,0.975083,350,842846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 865, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 903}}',157.428,126334534,872574,NULL,'2016-09-13 02:08:56',1473732536,NULL),(1863712227,1083444,1,2794244,1,1,1,'S',1,0.966597,479,868289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 447, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 479}}',157.434,160689698,572900,NULL,'2021-04-10 14:05:16',1618063516,NULL),(1870673645,1083444,1,3329211,1,1,1,'A',1,0.946172,568,764726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 23, \"great\": 1515, \"large_bonus\": 180}, \"maximum_statistics\": {\"great\": 1672}}',157.441,171209077,1703850,NULL,'2022-04-15 15:35:38',1650036938,NULL),(1842750068,1083444,1,685401,1,1,1,'S',1,0.994748,476,945533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 471, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 476}}',157.447,128482705,534690,NULL,'2017-01-15 11:32:31',1484479951,NULL),(1841833513,1083444,1,206916,0,1,1,'A',1,0.931613,386,705592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 33, \"great\": 702, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 775}}',157.451,127202386,654884,NULL,'2016-11-02 06:42:17',1478068937,NULL),(1836872233,1083444,1,561959,1,1,1,'S',1,0.988806,402,978749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 393, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 402}}',157.476,119064342,454476,NULL,'2015-09-23 09:50:48',1443001848,NULL),(1858533568,1083444,1,2394566,1,1,1,'S',1,0.985258,407,914731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 395, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 407}}',157.477,152804828,495910,NULL,'2020-07-18 11:27:23',1595071643,NULL),(1858298839,1083444,1,2185305,1,1,1,'A',1,0.966425,363,839690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 515, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 551}}',157.48,152286008,551610,NULL,'2020-06-28 12:26:39',1593347199,NULL),(1846411697,1083444,1,860544,1,1,1,'S',1,0.990891,494,924164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 485, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 494}}',157.481,134080869,609610,NULL,'2017-11-16 06:57:02',1510815422,NULL),(1841938505,1083444,1,1049261,1,1,1,'S',1,0.986517,445,922730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 433, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 445}}',157.484,127114192,502820,NULL,'2016-10-28 08:44:01',1477644241,NULL),(1842323835,1083444,1,785394,1,1,1,'A',1,0.96334,441,803473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 457, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 491}}',157.489,127840649,541550,NULL,'2016-12-10 03:30:38',1481340638,NULL),(1869486305,1083444,1,3286084,1,1,1,'A',1,0.90213,311,642107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 18, \"great\": 622, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 751}}',157.495,169206135,757209,NULL,'2022-01-22 09:16:13',1642842973,NULL),(1826736861,1083444,1,264732,1,1,1,'S',1,0.963277,708,930834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 656}, \"maximum_statistics\": {\"great\": 708}}',157.506,87709052,874140,NULL,'2013-07-24 13:55:35',1374674135,NULL),(1843395392,1083444,1,860107,1,1,1,'S',1,0.994604,834,944837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 825, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 834}}',157.51,129462440,982750,NULL,'2017-03-10 06:23:36',1489127016,NULL),(1842065162,1083444,1,895822,1,1,1,'A',1,0.970247,392,427288,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 1310, \"large_bonus\": 207}, \"maximum_statistics\": {\"great\": 1378}}',157.514,127274776,1095550,NULL,'2016-11-06 06:08:22',1478412502,NULL),(1849803369,1083444,1,1601943,1,1,1,'B',1,0.882768,266,556829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 380, \"miss\": 59, \"great\": 1685, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 2124}}',157.515,139425660,1489760,NULL,'2018-08-10 02:35:46',1533868546,NULL),(1832606389,1083444,1,164250,1,1,1,'S',1,0.989637,965,915660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 945, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 965}}',157.518,111145961,1202130,NULL,'2014-10-07 06:23:29',1412663009,NULL),(1866395182,1083444,1,2748904,1,1,1,'S',1,0.96249,1213,821195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 1122, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1213}}',157.519,164611289,1390270,NULL,'2021-08-04 13:15:22',1628082922,NULL),(1862966027,1083444,1,2420819,1,1,1,'A',1,0.918655,440,701411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 17, \"great\": 1175, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 1383}}',157.52,159662565,1364410,NULL,'2021-03-13 14:00:53',1615644053,NULL),(1844487134,1083444,1,594991,1,1,1,'S',1,0.995283,424,945146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 420, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 424}}',157.523,131147377,466790,NULL,'2017-06-10 06:58:51',1497077931,NULL),(1843168269,1083444,1,637489,1,1,1,'B',1,0.897937,347,617465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 42, \"great\": 775, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 921}}',157.525,129124180,753416,NULL,'2017-02-19 06:30:50',1487485850,NULL),(1847989810,1083444,1,1310880,1,1,1,'S',1,0.989083,458,922101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 448, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 458}}',157.537,136567022,512720,NULL,'2018-03-21 08:33:07',1521621187,NULL),(1850212683,1083444,1,1163867,1,1,1,'A',1,0.917411,366,681224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 26, \"great\": 587, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 672}}',157.548,139961922,562856,NULL,'2018-09-05 11:39:16',1536147556,NULL),(1869365976,1083444,1,3301488,1,1,1,'S',1,0.986462,554,916648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 539, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 554}}',157.558,169206524,694300,NULL,'2022-01-22 09:41:23',1642844483,NULL),(1841867945,1083444,1,461049,1,1,1,'S',1,0.995751,706,937034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 700, \"large_bonus\": 169}, \"maximum_statistics\": {\"great\": 706}}',157.566,127171926,1082550,NULL,'2016-10-31 07:03:26',1477897406,NULL),(1846865717,1083444,1,945033,1,1,1,'S',1,0.998967,968,954782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 966, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 968}}',157.566,134762711,1192550,NULL,'2017-12-21 06:59:44',1513839584,NULL),(1874118215,1083444,1,3133580,1,1,1,'S',1,0.988636,440,921224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 430, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 440}}',157.568,176270409,538300,NULL,'2022-12-17 06:52:47',1671259967,NULL),(1868957794,1083444,1,3009963,1,1,1,'A',1,0.943601,322,747804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 421, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 461}}',157.571,168504622,405390,NULL,'2021-12-25 09:23:19',1640424199,NULL),(1833177841,1083444,1,127217,1,1,1,'S',1,0.977371,464,882730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 443, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 464}}',157.573,112041296,550640,NULL,'2014-11-26 05:44:43',1416980683,NULL),(1868763808,1083444,1,3100919,1,1,1,'S',1,0.966068,501,867463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 467, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 501}}',157.574,168320047,547080,NULL,'2021-12-18 05:15:48',1639804548,NULL),(1844559764,1083444,1,573448,1,1,1,'S',1,0.995283,424,942388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 420, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 424}}',157.575,131278359,532464,NULL,'2017-06-17 07:34:46',1497684886,NULL),(1844479266,1083444,1,575747,1,1,1,'S',1,0.983838,495,915214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 479, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 495}}',157.576,131092384,522180,NULL,'2017-06-07 06:25:40',1496816740,NULL),(1852589991,1083444,1,1926712,1,1,1,'S',1,0.979121,455,894189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 436, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 455}}',157.581,143711358,534800,NULL,'2019-04-13 07:29:39',1555140579,NULL),(1846386374,1083444,1,1047631,1,1,1,'S',1,0.99633,545,940621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 541, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 545}}',157.583,133982867,714740,NULL,'2017-11-11 08:50:38',1510390238,NULL),(1860890922,1083444,1,2596203,1,1,1,'S',1,0.997455,393,998760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 391, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 393}}',157.59,156354523,484576,NULL,'2020-11-28 14:34:43',1606574083,NULL),(1857117004,1083444,1,2288960,1,1,1,'A',1,0.984615,346,891998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 379, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 390}}',157.594,150629818,440850,NULL,'2020-05-01 12:30:46',1588336246,NULL),(1840221035,1083444,1,112845,1,1,1,'A',1,0.984877,541,875895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 1030, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1058}}',157.596,124614081,1179408,NULL,'2016-06-16 08:47:03',1466066823,NULL),(1843737480,1083444,1,1233411,1,1,1,'S',1,0.96391,665,855705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 617, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 665}}',157.606,129965371,837680,NULL,'2017-04-07 05:41:00',1491543660,NULL),(1844471698,1083444,1,563024,1,1,1,'S',1,0.982365,482,910554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 465, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 482}}',157.612,131039135,559600,NULL,'2017-06-04 07:05:48',1496559948,NULL),(1835835124,1083444,1,674518,1,1,1,'A',1,0.987042,617,906819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 1091, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1119}}',157.622,117436163,1280048,NULL,'2015-07-05 03:35:16',1436067316,NULL),(1842526676,1083444,1,181040,1,1,1,'A',1,0.977702,378,865020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 558, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 583}}',157.627,128094943,628286,NULL,'2016-12-24 10:37:44',1482575864,NULL),(1847808990,1083444,1,295861,1,1,1,'S',1,0.954687,320,916490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 291, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 320}}',157.645,136194167,357623,NULL,'2018-03-02 11:39:23',1519990763,NULL),(1846813220,1083444,1,1473830,1,1,1,'B',1,0.89356,387,648409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 25, \"great\": 465, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 559}}',157.652,134603249,483180,NULL,'2017-12-13 08:04:15',1513152255,NULL),(1847913134,1083444,1,1344922,1,1,1,'A',1,0.980044,435,882393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 435, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 451}}',157.658,136390582,517180,NULL,'2018-03-12 07:57:34',1520841454,NULL),(1831275085,1083444,1,118297,1,1,1,'S',1,0.989726,1022,928051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1001, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1022}}',157.659,108996598,1248620,NULL,'2014-06-29 07:10:49',1404025849,NULL),(1845103509,1083444,1,737577,1,1,1,'A',1,0.966738,421,848446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 436, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 466}}',157.665,132170155,515720,NULL,'2017-08-03 07:32:26',1501745546,NULL),(1841726305,1083444,1,164183,1,1,1,'A',1,0.946223,532,757998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 12, \"great\": 1099, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1218, \"legacy_combo_increase\": 1}}',157.668,127032048,1273406,NULL,'2016-10-23 05:23:39',1477200219,NULL),(1836858660,1083444,1,149007,0,1,1,'S',1,0.974828,437,882152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 415, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 437}}',157.668,119047646,508200,NULL,'2015-09-22 09:50:16',1442915416,NULL),(1839249067,1083444,1,870855,1,1,1,'A',1,0.959741,542,812873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 10, \"great\": 1289, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1391}}',157.672,122850585,1449086,NULL,'2016-03-28 10:26:39',1459160799,NULL),(1847476659,1083444,1,977426,1,1,1,'S',1,0.975592,676,892322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 643, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 676}}',157.68,135891737,796800,NULL,'2018-02-14 09:04:01',1518599041,NULL),(1831903787,1083444,1,93999,1,1,1,'S',1,0.998057,772,946370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 769, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 772}}',157.681,109920065,992870,NULL,'2014-08-08 08:18:46',1407485926,NULL),(1848134859,1083444,1,1019973,1,1,1,'S',1,0.990541,370,892131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 363, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 370}}',157.697,136784905,451820,NULL,'2018-04-01 10:51:38',1522579898,NULL),(1847398902,1083444,1,1475091,1,1,1,'S',1,0.973098,539,845014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 510, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 539}}',157.708,135673231,621440,NULL,'2018-02-03 07:40:20',1517643620,NULL),(1855904257,1083444,1,2131347,1,1,1,'A',1,0.970179,393,848280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 475, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 503}}',157.716,148694155,565070,NULL,'2020-02-15 06:11:51',1581747111,NULL),(1832441585,1083444,1,229654,0,1,1,'S',1,0.995465,441,937246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 437, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 441}}',157.728,110877607,523220,NULL,'2014-09-22 14:56:43',1411397803,NULL),(1843720219,1083444,1,1031597,1,1,1,'A',1,0.924125,223,656660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 447, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 514}}',157.734,129933780,390740,NULL,'2017-04-05 08:12:26',1491379946,NULL),(1844683018,1083444,1,616929,1,1,1,'S',1,0.972944,462,849213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 437, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 462}}',157.735,131523490,516940,NULL,'2017-06-30 07:29:44',1498807784,NULL),(1830663545,1083444,1,137649,1,1,1,'X',1,1,435,955613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435}, \"maximum_statistics\": {\"great\": 435}}',157.739,107886159,484300,NULL,'2014-05-10 11:58:42',1399723122,NULL),(1858883844,1083444,1,2081961,1,1,1,'A',1,0.940336,459,743329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 527, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 595}}',157.74,153413437,596052,NULL,'2020-08-09 11:15:08',1596971708,NULL),(1851253260,1083444,1,997648,1,1,1,'A',1,0.94198,184,716487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 260, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 293}}',157.744,141440176,271018,NULL,'2018-11-30 11:11:36',1543576296,NULL),(1846187022,1083444,1,749490,1,1,1,'X',1,1,408,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 408}}',157.749,133768047,475760,NULL,'2017-10-30 07:21:16',1509348076,NULL),(1842059877,1083444,1,51091,1,1,1,'S',1,0.988455,563,925305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 550, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 563}}',157.75,127441132,710350,NULL,'2016-11-16 06:47:21',1479278841,NULL),(1844985945,1083444,1,670892,1,1,1,'S',1,0.987531,802,922373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 782, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 802}}',157.755,131807793,995430,NULL,'2017-07-15 06:45:12',1500101112,NULL),(1871350445,1083444,1,3469259,1,1,1,'S',1,0.992662,477,939318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 470, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 477}}',157.765,172043740,529410,NULL,'2022-05-21 08:27:53',1653121673,NULL),(1842245653,1083444,1,1018845,1,1,1,'B',1,0.895989,304,593170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 48, \"great\": 1213, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1471}}',157.768,127651907,1117342,NULL,'2016-11-28 14:13:19',1480342399,NULL),(1836929654,1083444,1,627873,1,1,1,'S',1,0.997268,915,950926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 910, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 915}}',157.77,119030941,1167560,NULL,'2015-09-21 09:25:40',1442827540,NULL),(1833424024,1083444,1,250103,1,1,1,'S',1,0.985733,771,913664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 749, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 771}}',157.772,112457380,922100,NULL,'2014-12-19 07:08:26',1418972906,NULL),(1841543962,1083444,1,91143,1,1,1,'S',1,0.984881,926,913235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 898, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 926}}',157.773,126512306,1070400,NULL,'2016-09-23 05:24:07',1474608247,NULL),(1847287752,1083444,1,1397316,1,1,1,'A',1,0.943782,315,782099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 530, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 587}}',157.774,135493610,603842,NULL,'2018-01-25 07:43:09',1516866189,NULL),(1851502508,1083444,1,531613,1,1,1,'S',1,0.986818,1100,928301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1071, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1100}}',157.776,141861184,1431170,NULL,'2018-12-25 04:24:18',1545711858,NULL),(1847942664,1083444,1,1430626,1,1,1,'S',1,0.983333,270,904509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 261, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 270}}',157.776,136488277,331140,NULL,'2018-03-17 10:48:52',1521283732,NULL),(1846006066,1083444,1,1284048,1,1,1,'A',1,0.966819,335,828289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 410, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 437}}',157.777,133483468,449326,NULL,'2017-10-14 06:38:53',1507963133,NULL),(1850307882,1083444,1,1294757,1,1,1,'A',1,0.915094,214,645028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 547, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 636}}',157.781,140104115,579944,NULL,'2018-09-13 11:23:58',1536837838,NULL),(1849424843,1083444,1,1242794,1,1,1,'B',1,0.874704,163,515273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 42, \"great\": 676, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 846}}',157.789,138651602,535730,NULL,'2018-07-03 11:19:08',1530616748,NULL),(1844408384,1083444,1,531114,1,1,1,'A',1,0.952038,232,748171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 381, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 417}}',157.795,131150497,437400,NULL,'2017-06-10 10:11:24',1497089484,NULL),(1840361773,1083444,1,951722,1,1,1,'S',1,0.990741,432,933879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 424, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 432}}',157.798,124634284,512190,NULL,'2016-06-17 09:13:34',1466154814,NULL),(1836928159,1083444,1,136129,1,1,1,'S',1,0.983333,390,906141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 377, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 390}}',157.799,119048711,478910,NULL,'2015-09-22 11:33:10',1442921590,NULL),(1831663001,1083444,1,72617,1,1,1,'S',1,0.998028,507,910386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 505, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 507}}',157.808,109643841,600920,NULL,'2014-07-27 06:35:34',1406442934,NULL),(1842739460,1083444,1,680703,1,1,1,'A',1,0.959566,402,790812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 472, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 507}}',157.814,128482485,504570,NULL,'2017-01-15 11:19:18',1484479158,NULL),(1846275280,1083444,1,934153,1,1,1,'S',1,0.995122,410,943813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 406, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 410}}',157.819,133799633,509320,NULL,'2017-11-01 07:04:51',1509519891,NULL),(1848471261,1083444,1,1347936,1,1,1,'S',1,0.975775,516,855811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 491, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 516}}',157.825,137194194,627140,NULL,'2018-04-22 03:15:11',1524366911,NULL),(1860162195,1083444,1,1948105,1,1,1,'A',1,0.931171,232,670656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 40, \"great\": 1343, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1511}}',157.825,155247395,1187452,NULL,'2020-10-18 13:52:32',1603029152,NULL),(1842341039,1083444,1,59892,1,1,1,'A',1,0.937912,304,750876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 33, \"great\": 830, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 910}}',157.835,127962051,834934,NULL,'2016-12-17 06:43:56',1481957036,NULL),(1847147397,1083444,1,1278382,1,1,1,'A',1,0.954183,236,715776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 461, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 502}}',157.835,135149654,378434,NULL,'2018-01-08 07:39:46',1515397186,NULL),(1853970482,1083444,1,1991999,1,1,1,'S',1,0.968699,607,874246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 569, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 607}}',157.836,145644818,667650,NULL,'2019-08-02 09:30:30',1564738230,NULL),(1866667220,1083444,1,3026011,1,1,1,'A',1,0.947005,276,782218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 390, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 434}}',157.843,165111765,482720,NULL,'2021-08-20 15:47:47',1629474467,NULL),(1863384652,1083444,1,2863219,1,1,1,'A',1,0.904236,233,627708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 11, \"great\": 450, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 543}}',157.845,160206387,472562,NULL,'2021-03-28 14:09:33',1616940573,NULL),(1847004875,1083444,1,1217670,1,1,1,'A',1,0.930534,172,681741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 577, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 655}}',157.868,135027562,508348,NULL,'2018-01-02 08:11:04',1514880664,NULL),(1866246175,1083444,1,2836433,1,1,1,'S',1,0.954627,1113,837751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"great\": 1012, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1113}}',157.87,164515641,1271800,NULL,'2021-08-01 13:23:06',1627824186,NULL),(1844273700,1083444,1,530562,1,1,1,'S',1,0.987327,434,919127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 423, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 434}}',157.877,130997920,509520,NULL,'2017-06-02 06:54:37',1496386477,NULL),(1833217824,1083444,1,134963,1,1,1,'A',1,0.953765,663,770363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 698, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 757}}',157.877,112041498,791690,NULL,'2014-11-26 06:09:59',1416982199,NULL),(1855575703,1083444,1,2158625,1,1,1,'S',1,0.989305,374,920828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 366, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 374}}',157.883,148108807,429980,NULL,'2020-01-11 08:11:48',1578730308,NULL),(1844925646,1083444,1,574049,1,1,1,'S',1,0.992337,522,919833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 514, \"large_bonus\": 156}, \"maximum_statistics\": {\"great\": 522}}',157.888,131961178,727890,NULL,'2017-07-23 07:22:35',1500794555,NULL),(1842007170,1083444,1,798083,1,1,1,'S',1,0.974534,805,851853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 764, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 805}}',157.89,127308162,987220,NULL,'2016-11-08 07:42:56',1478590976,NULL),(1869582402,1083444,1,3380785,1,1,1,'A',1,0.970468,275,826296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 466, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 491}}',157.892,169463041,538224,NULL,'2022-02-01 10:32:22',1643711542,NULL),(1846353324,1083444,1,813930,1,1,1,'A',1,0.980535,350,843354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 396, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 411}}',157.902,134100212,446226,NULL,'2017-11-17 07:46:29',1510904789,NULL),(1846669874,1083444,1,1406645,1,1,1,'S',1,0.980048,827,904191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 794, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 827}}',157.902,134448248,990660,NULL,'2017-12-05 07:11:27',1512457887,NULL),(1844764122,1083444,1,683891,1,1,1,'S',1,0.979614,466,865980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 447, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 466}}',157.906,131698180,503070,NULL,'2017-07-09 12:35:19',1499603719,NULL),(1846566766,1083444,1,1359271,1,1,1,'S',1,0.996078,510,940928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 506, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 510}}',157.912,134482693,643030,NULL,'2017-12-07 08:00:22',1512633622,NULL),(1850242085,1083444,1,1441943,1,1,1,'B',1,0.894969,200,581611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 31, \"great\": 659, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 795}}',157.92,139961961,572578,NULL,'2018-09-05 11:42:47',1536147767,NULL),(1848097157,1083444,1,1568923,1,1,1,'A',1,0.968407,333,851099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 342, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 364}}',157.92,136514040,417460,NULL,'2018-03-18 11:14:26',1521371666,NULL),(1848985384,1083444,1,1580832,1,1,1,'S',1,0.993184,1027,933253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1013, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1027}}',157.92,137893054,1334850,NULL,'2018-05-26 10:51:13',1527331873,NULL),(1862394212,1083444,1,2754087,1,1,1,'A',1,0.977273,517,872693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 868, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 902}}',157.936,158666673,1047270,NULL,'2021-02-11 11:05:25',1613041525,NULL),(1842467553,1083444,1,1015986,1,1,1,'S',1,0.98625,800,917095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 778, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 800}}',157.938,128149563,948410,NULL,'2016-12-27 14:25:40',1482848740,NULL),(1841982946,1083444,1,111379,1,1,1,'S',1,0.983573,487,910040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 471, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 487}}',157.941,127352672,569580,NULL,'2016-11-11 08:41:56',1478853716,NULL),(1842531933,1083444,1,1036734,1,1,1,'A',1,0.976109,707,881171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 1120, \"large_bonus\": 148}, \"maximum_statistics\": {\"great\": 1172}}',157.942,128196873,1417460,NULL,'2016-12-30 06:44:04',1483080244,NULL),(1854213349,1083444,1,2014011,1,1,1,'S',1,0.966738,466,917408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 435, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 466}}',157.949,145996339,550482,NULL,'2019-08-24 09:30:42',1566639042,NULL),(1871344792,1083444,1,3466219,1,1,1,'S',1,0.962422,479,857060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 443, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 479}}',157.952,172043680,522060,NULL,'2022-05-21 08:24:55',1653121495,NULL),(1845729628,1083444,1,532386,0,1,1,'A',1,0.918919,75,748774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 111}}',157.953,133119424,64020,NULL,'2017-09-23 08:26:26',1506155186,NULL),(1857931241,1083444,1,2201169,1,1,1,'S',1,0.99797,985,952380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 981, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 985}}',157.961,151693105,1212700,NULL,'2020-06-06 08:21:31',1591431691,NULL),(1844171836,1083444,1,546570,1,1,1,'S',1,0.995127,513,944276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 508, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 513}}',157.964,130632791,591960,NULL,'2017-05-13 08:15:41',1494663341,NULL),(1851170637,1083444,1,1824968,1,1,1,'A',1,0.942913,321,751971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 451, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 508}}',157.973,141367436,534920,NULL,'2018-11-25 12:32:02',1543149122,NULL),(1842059387,1083444,1,690052,1,1,1,'S',1,0.99352,926,940382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 914, \"large_bonus\": 136}, \"maximum_statistics\": {\"great\": 926}}',157.973,127276020,1199610,NULL,'2016-11-06 07:51:33',1478418693,NULL),(1845178566,1083444,1,699318,1,1,1,'S',1,0.964592,466,828244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 433, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 466}}',157.976,132189383,514040,NULL,'2017-08-04 07:23:12',1501831392,NULL),(1850374346,1083444,1,1551826,1,1,1,'A',1,0.960036,275,781434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 1047, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 1126}}',157.977,140165123,1136870,NULL,'2018-09-16 10:32:57',1537093977,NULL),(1832205811,1083444,1,126330,1,1,1,'S',1,0.976483,489,944850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 466, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 489}}',157.981,110367860,573696,NULL,'2014-08-28 06:16:41',1409206601,NULL),(1855779501,1083444,1,2279597,1,1,1,'S',1,0.992553,470,935715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 463, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 470}}',157.983,148331692,569650,NULL,'2020-01-25 11:56:56',1579953416,NULL),(1845355652,1083444,1,733550,1,1,1,'A',1,0.900223,275,603584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 12, \"great\": 730, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 897}}',157.983,132480114,727642,NULL,'2017-08-19 07:39:22',1503128362,NULL),(1849284214,1083444,1,1616944,1,1,1,'S',1,0.986957,460,881631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 448, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 460}}',157.985,138459793,531540,NULL,'2018-06-23 11:22:35',1529752955,NULL),(1844376530,1083444,1,1259235,1,1,1,'A',1,0.981972,826,892886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 910, \"large_bonus\": 153}, \"maximum_statistics\": {\"great\": 943}}',157.985,130946958,1190280,NULL,'2017-05-30 07:36:32',1496129792,NULL),(1831117941,1083444,1,162791,1,1,1,'S',1,0.992737,895,939222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 882, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 895}}',157.99,108661043,1108020,NULL,'2014-06-14 06:10:15',1402726215,NULL),(1845643433,1083444,1,685821,1,1,1,'S',1,0.952335,514,793837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 465, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 514}}',157.994,132852064,594400,NULL,'2017-09-08 07:56:08',1504857368,NULL),(1846209560,1083444,1,986610,1,1,1,'S',1,0.973896,498,887786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 472, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 498}}',157.995,133927045,563820,NULL,'2017-11-08 07:16:28',1510125388,NULL),(1833237266,1083444,1,188997,1,1,1,'A',1,0.974209,542,862465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 811, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 853}}',157.997,112322018,884778,NULL,'2014-12-12 06:16:03',1418364963,NULL),(1849304401,1083444,1,1372542,1,1,1,'A',1,0.960478,472,797624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 504, \"large_bonus\": 144}, \"maximum_statistics\": {\"great\": 544}}',158.001,138517172,683860,NULL,'2018-06-26 08:50:00',1530003000,NULL),(1855395421,1083444,1,2237466,1,1,1,'S',1,0.978175,504,862005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 482, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 504}}',158.002,147817249,578740,NULL,'2019-12-24 12:29:01',1577190541,NULL),(1844112181,1083444,1,872519,1,1,1,'A',1,0.997329,666,931900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 932, \"large_bonus\": 210}, \"maximum_statistics\": {\"great\": 936}}',158.003,130576394,1255030,NULL,'2017-05-10 07:47:43',1494402463,NULL),(1848225077,1083444,1,1573860,1,1,1,'S',1,0.997302,556,948268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 553, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 556}}',158.012,136840799,632920,NULL,'2018-04-04 09:11:21',1522833081,NULL),(1859997739,1083444,1,2530351,1,1,1,'A',1,0.952949,268,788695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 652, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 712}}',158.013,154836392,711940,NULL,'2020-10-02 12:49:00',1601642940,NULL),(1852066232,1083444,1,1885397,1,1,1,'A',1,0.950113,445,751373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 803, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 882}}',158.022,142767585,902758,NULL,'2019-02-16 09:19:08',1550308748,NULL),(1850091665,1083444,1,1643616,1,1,1,'S',1,0.978088,502,861374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 480, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 502}}',158.023,139808219,586440,NULL,'2018-08-28 11:27:10',1535455630,NULL),(1876620868,1083444,1,4159081,1,1,1,'S',1,0.981308,535,887134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 515, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 535}}',158.026,179852210,650170,NULL,'2023-07-15 14:30:38',1689431438,NULL),(1836142436,1083444,1,632265,1,1,1,'A',1,0.945274,201,865425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 179}, \"maximum_statistics\": {\"great\": 201}}',158.029,117866725,194514,NULL,'2015-07-25 11:34:22',1437824062,NULL),(1844376299,1083444,1,1258993,1,1,1,'S',1,0.967358,965,871053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 902, \"large_bonus\": 161}, \"maximum_statistics\": {\"great\": 965}}',158.034,130946855,1256510,NULL,'2017-05-30 07:26:47',1496129207,NULL),(1846293102,1083444,1,1431831,1,1,1,'A',1,0.933396,382,725869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 464, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 533}}',158.043,133800005,573330,NULL,'2017-11-01 07:56:52',1509523012,NULL),(1868705466,1083444,1,3273167,1,1,1,'S',1,0.988754,578,920843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 565, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 578}}',158.049,168144758,723080,NULL,'2021-12-11 08:30:00',1639211400,NULL),(1845831744,1083444,1,406749,1,1,1,'S',1,0.999084,546,932426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 545, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 546}}',158.05,133198970,642060,NULL,'2017-09-28 01:12:44',1506561164,NULL),(1848972146,1083444,1,1388300,1,1,1,'S',1,0.995261,422,946933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 418, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 422}}',158.05,138036448,555020,NULL,'2018-06-02 09:21:44',1527931304,NULL),(1864726029,1083444,1,2823897,1,1,1,'A',1,0.916786,536,684370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 31, \"great\": 1193, \"large_bonus\": 151}, \"maximum_statistics\": {\"great\": 1394}}',158.051,162213109,1328416,NULL,'2021-05-22 15:29:06',1621697346,NULL),(1866462694,1083444,1,1990188,1,1,1,'A',1,0.928218,239,692051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 355, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 404}}',158.055,164956142,325200,NULL,'2021-08-15 13:30:00',1629034200,NULL),(1848209323,1083444,1,1500600,1,1,1,'S',1,0.991259,286,962291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 286}}',158.062,136739436,261752,NULL,'2018-03-30 08:28:11',1522398491,NULL),(1856027806,1083444,1,2228813,1,1,1,'A',1,0.96139,353,794903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 970, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1036}}',158.066,148843176,983534,NULL,'2020-02-23 10:00:52',1582452052,NULL),(1827642487,1083444,1,179816,1,1,1,'S',1,0.978979,666,861476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 638}, \"maximum_statistics\": {\"great\": 666}}',158.07,93590344,743140,NULL,'2013-09-20 11:57:02',1379678222,NULL),(1842288642,1083444,1,328396,1,1,1,'S',1,0.989627,482,926121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 472, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 482}}',158.071,127747484,547710,NULL,'2016-12-04 11:03:54',1480849434,NULL),(1849129876,1083444,1,1050580,1,1,1,'A',1,0.971178,206,825501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 381, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 399}}',158.071,138278423,418240,NULL,'2018-06-14 08:33:25',1528965205,NULL),(1842026141,1083444,1,674128,1,1,1,'A',1,0.935516,257,699001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 446, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 504}}',158.073,127411037,437580,NULL,'2016-11-14 07:52:06',1479109926,NULL),(1845014814,1083444,1,680902,1,1,1,'A',1,0.972816,248,801105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 489, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 515}}',158.076,131965532,505528,NULL,'2017-07-23 12:09:21',1500811761,NULL),(1845618697,1083444,1,768617,1,1,1,'A',1,0.96132,585,817570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 819, \"large_bonus\": 235}, \"maximum_statistics\": {\"great\": 879}}',158.077,132821805,1159692,NULL,'2017-09-06 07:57:37',1504684657,NULL),(1842145102,1083444,1,1057972,1,1,1,'S',1,0.992624,949,934490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 935, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 949}}',158.091,127562559,1148190,NULL,'2016-11-23 07:59:46',1479887986,NULL),(1842304642,1083444,1,703318,1,1,1,'S',1,0.997423,970,900340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 965, \"large_bonus\": 208}, \"maximum_statistics\": {\"great\": 970}}',158.093,127674984,1185374,NULL,'2016-11-30 05:34:54',1480484094,NULL),(1862699321,1083444,1,2826994,1,1,1,'S',1,0.9875,560,918583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 546, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 560}}',158.101,159012768,644030,NULL,'2021-02-21 11:17:02',1613906222,NULL),(1851923592,1083444,1,1810858,1,1,1,'S',1,0.96587,293,946297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 273, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 293}}',158.107,142477785,376803,NULL,'2019-01-29 12:22:03',1548764523,NULL),(1843845348,1083444,1,1187864,1,1,1,'S',1,0.992754,483,937707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 476, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 483}}',158.109,130044734,587950,NULL,'2017-04-11 07:19:18',1491895158,NULL),(1842263389,1083444,1,1027065,1,1,1,'A',1,0.961686,330,789287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 484, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 522}}',158.109,127745713,521512,NULL,'2016-12-04 08:58:02',1480841882,NULL),(1856362932,1083444,1,1989886,1,1,1,'A',1,0.909752,419,198518,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 319, \"miss\": 33, \"great\": 1781, \"large_bonus\": 163}, \"maximum_statistics\": {\"great\": 2133}}',158.111,149374265,1115061,NULL,'2020-03-21 04:53:34',1584766414,NULL),(1849003509,1083444,1,1484777,1,1,1,'S',1,0.973978,538,883815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 510, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 538}}',158.119,138181588,599070,NULL,'2018-06-09 10:35:05',1528540505,NULL),(1842699995,1083444,1,879787,1,1,1,'A',1,0.983557,526,894390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 795, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 821}}',158.12,128373817,931620,NULL,'2017-01-09 04:09:03',1483934943,NULL),(1854088822,1083444,1,1981165,1,1,1,'A',1,0.932781,389,743515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 472, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 543}}',158.125,145887468,583606,NULL,'2019-08-17 09:23:47',1566033827,NULL),(1841438089,1083444,1,245658,1,1,1,'A',1,0.935938,230,702908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 26, \"great\": 1142, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1280}}',158.126,126480603,1078328,NULL,'2016-09-21 05:07:43',1474434463,NULL),(1846857095,1083444,1,1165776,1,1,1,'A',1,0.964154,412,809704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 511, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 544}}',158.133,134828855,558810,NULL,'2017-12-24 07:08:25',1514099305,NULL),(1853765742,1083444,1,1938891,1,1,1,'A',1,0.944779,209,702384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 448, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 498}}',158.134,145431706,401406,NULL,'2019-07-20 04:49:40',1563598180,NULL),(1863427533,1083444,1,2160410,1,1,1,'A',1,0.939967,320,732234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 537, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 608}}',158.134,160160519,648360,NULL,'2021-03-27 12:07:54',1616846874,NULL),(1831517734,1083444,1,138432,1,1,1,'S',1,0.993697,476,939339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 470, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 476}}',158.136,109360546,552670,NULL,'2014-07-15 07:14:00',1405408440,NULL),(1843659357,1083444,1,962979,1,1,1,'A',1,0.937158,364,733418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 484, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 549}}',158.144,129966112,577678,NULL,'2017-04-07 07:11:24',1491549084,NULL),(1841848652,1083444,1,640211,1,1,1,'A',1,0.960131,406,814147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 11, \"great\": 1419, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 1530}}',158.15,127186152,1653176,NULL,'2016-11-01 04:52:04',1477975924,NULL),(1844997755,1083444,1,541744,1,1,1,'A',1,0.953527,465,759554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 6, \"great\": 1099, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1205}}',158.164,131902660,1210720,NULL,'2017-07-20 06:33:35',1500532415,NULL),(1851488128,1083444,1,1832114,1,1,1,'S',1,0.980435,230,990901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 221, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 230}}',158.171,141809690,256554,NULL,'2018-12-22 13:14:33',1545484473,NULL),(1843386770,1083444,1,705540,1,1,1,'A',1,0.970315,426,850347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 509, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 539}}',158.182,129523054,545400,NULL,'2017-03-13 06:54:32',1489388072,NULL),(1842339066,1083444,1,936769,1,1,1,'A',1,0.947917,219,730869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 704, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 768}}',158.188,127927616,626332,NULL,'2016-12-15 05:51:17',1481781077,NULL),(1866283736,1083444,1,3008157,1,1,1,'A',1,0.912088,237,655850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 12, \"great\": 687, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 819}}',158.189,164549728,761856,NULL,'2021-08-02 16:22:12',1627921332,NULL),(1839158628,1083444,1,734859,1,1,1,'S',1,0.978469,418,898724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 400, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 418}}',158.192,122870465,483110,NULL,'2016-03-29 09:03:35',1459242215,NULL),(1841324077,1083444,1,196673,1,1,1,'A',1,0.936354,455,737994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 16, \"great\": 873, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 982}}',158.209,126334182,872800,NULL,'2016-09-13 01:27:17',1473730037,NULL),(1850544665,1083444,1,1650442,1,1,1,'S',1,0.967899,514,831095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 481, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 514}}',158.21,140559531,560970,NULL,'2018-10-08 12:17:09',1539001029,NULL),(1847495235,1083444,1,874974,1,1,1,'A',1,0.945423,332,756870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 509, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 568}}',158.211,135717875,634420,NULL,'2018-02-05 07:21:47',1517815307,NULL),(1876400489,1083444,1,4109198,1,1,1,'B',1,0.854561,135,476088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 50, \"great\": 874, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1162}}',158.213,179527198,577994,NULL,'2023-06-24 13:09:18',1687612158,NULL),(1844737766,1083444,1,540256,1,1,1,'S',1,0.996246,666,949941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 661, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',158.213,131567653,798702,NULL,'2017-07-02 12:26:11',1498998371,NULL),(1862328458,1083444,1,2505488,1,1,1,'A',1,0.914522,199,629852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 462, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 544}}',158.217,158704410,438438,NULL,'2021-02-12 13:13:43',1613135623,NULL),(1849425175,1083444,1,1243791,1,1,1,'A',1,0.90404,242,616558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 14, \"great\": 654, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 792}}',158.222,138668513,670600,NULL,'2018-07-04 09:13:52',1530695632,NULL),(1841722961,1083444,1,718430,1,1,1,'A',1,0.984375,591,891195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 1368, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 1408}}',158.231,126912990,1617388,NULL,'2016-10-16 06:24:51',1476599091,NULL),(1848095911,1083444,1,1549270,1,1,1,'S',1,0.978541,466,898889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 446, \"large_bonus\": 140}, \"maximum_statistics\": {\"great\": 466}}',158.234,136549409,614330,NULL,'2018-03-20 08:34:10',1521534850,NULL),(1870326913,1083444,1,2733081,1,1,1,'S',1,0.996377,414,941493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 411, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 414}}',158.235,170601504,499280,NULL,'2022-03-20 09:37:53',1647769073,NULL),(1853986523,1083444,1,2094974,1,1,1,'S',1,0.966443,447,866044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 417, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 447}}',158.235,145613158,527060,NULL,'2019-07-31 08:57:34',1564563454,NULL),(1842118475,1083444,1,790249,1,1,1,'A',1,0.906309,359,622203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 55, \"great\": 1356, \"large_bonus\": 221}, \"maximum_statistics\": {\"great\": 1601}}',158.242,127634280,1432124,NULL,'2016-11-27 11:26:31',1480245991,NULL),(1864759345,1083444,1,2620291,1,1,1,'A',1,0.941989,181,851722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 160, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 181}}',158.244,162459666,201978,NULL,'2021-05-29 13:54:02',1622296442,NULL),(1845096329,1083444,1,732257,1,1,1,'S',1,0.987619,525,925206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 512, \"large_bonus\": 156}, \"maximum_statistics\": {\"great\": 525}}',158.247,132132535,725420,NULL,'2017-08-01 08:07:27',1501574847,NULL),(1872433970,1083444,1,3707396,1,1,1,'S',1,0.965812,585,827718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 545, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 585}}',158.248,173618463,684140,NULL,'2022-07-29 14:56:25',1659106585,NULL),(1832539899,1083444,1,127363,1,1,1,'S',1,0.985854,919,915908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 893, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 919}}',158.25,111064905,1131532,NULL,'2014-10-03 08:03:46',1412323426,NULL),(1846770106,1083444,1,1257014,1,1,1,'A',1,0.969731,342,914345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 420, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 446}}',158.251,134638241,530419,NULL,'2017-12-15 07:24:20',1513322660,NULL),(1852183940,1083444,1,1831261,1,1,1,'S',1,0.971951,410,879955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 387, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 410}}',158.255,142872271,461280,NULL,'2019-02-22 13:48:37',1550843317,NULL),(1842263122,1083444,1,677872,1,1,1,'A',1,0.931046,543,346731,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 52, \"great\": 1321, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 1472}}',158.262,127792727,877988,NULL,'2016-12-07 07:00:50',1481094050,NULL),(1848892258,1083444,1,1592210,1,1,1,'S',1,0.984742,426,909590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 413, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 426}}',158.264,137974470,485130,NULL,'2018-05-30 08:53:37',1527670417,NULL),(1862758209,1083444,1,2670640,1,1,1,'S',1,0.977925,453,896906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 433, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 453}}',158.276,159235158,516330,NULL,'2021-02-28 10:26:55',1614508015,NULL),(1850199904,1083444,1,1282123,1,1,1,'A',1,0.980424,543,884098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 590, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 613}}',158.284,139993709,665390,NULL,'2018-09-07 10:36:28',1536316588,NULL),(1849446796,1083444,1,1595304,1,1,1,'A',1,0.941581,279,759660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 521, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 582}}',158.289,138805776,551078,NULL,'2018-07-11 09:17:38',1531300658,NULL),(1841735407,1083444,1,72404,0,1,1,'A',1,0.957706,931,793570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 54, \"great\": 2911, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 3121, \"legacy_combo_increase\": 4}}',158.294,126932584,3107912,NULL,'2016-10-17 08:31:18',1476693078,NULL),(1842213823,1083444,1,365060,1,1,1,'A',1,0.992693,511,925105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 945, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 958}}',158.305,127843937,1132892,NULL,'2016-12-10 07:59:42',1481356782,NULL),(1833429312,1083444,1,284070,1,1,1,'S',1,0.984979,466,914320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 452, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 466}}',158.306,112411772,529480,NULL,'2014-12-16 14:53:09',1418741589,NULL),(1842050787,1083444,1,138204,1,1,1,'S',1,0.997207,537,950820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 534, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 537}}',158.309,127370171,598860,NULL,'2016-11-12 05:34:51',1478928891,NULL),(1846133217,1083444,1,721013,1,1,1,'S',1,0.99125,800,930082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 786, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 800}}',158.312,133729143,1017530,NULL,'2017-10-28 08:21:54',1509178914,NULL),(1851296617,1083444,1,1850411,1,1,1,'S',1,0.991973,436,938047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 429, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 436}}',158.315,141578118,531330,NULL,'2018-12-08 13:09:57',1544274597,NULL),(1845636205,1083444,1,680652,1,1,1,'A',1,0.916045,392,682590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 453, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 536}}',158.318,132852036,538000,NULL,'2017-09-08 07:52:33',1504857153,NULL),(1831606154,1083444,1,133610,1,1,1,'A',1,0.960417,218,763932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 447, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 480}}',158.323,109595434,416800,NULL,'2014-07-25 06:52:37',1406271157,NULL),(1849898249,1083444,1,1469442,1,1,1,'S',1,0.976645,471,887511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 449, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 471}}',158.323,139520827,582700,NULL,'2018-08-14 10:20:54',1534242054,NULL),(1833385955,1083444,1,175118,1,1,1,'S',1,0.989894,940,923785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 921, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 940}}',158.323,112386881,1143440,NULL,'2014-12-15 05:51:52',1418622712,NULL),(1848350196,1083444,1,1552518,1,1,1,'S',1,0.989888,445,932150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 436, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 445}}',158.324,136958623,519800,NULL,'2018-04-10 03:17:54',1523330274,NULL),(1833530416,1083444,1,496052,1,1,1,'X',1,1,577,956453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 577}}',158.331,112832389,650420,NULL,'2015-01-02 14:34:37',1420209277,NULL),(1839155118,1083444,1,731787,1,1,1,'S',1,0.95,470,787860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 423, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 470}}',158.337,122870431,531280,NULL,'2016-03-29 09:01:18',1459242078,NULL),(1871324673,1083444,1,3438442,1,1,1,'A',1,0.961134,414,823349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 440, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 476}}',158.339,172046066,503422,NULL,'2022-05-21 10:35:19',1653129319,NULL),(1842245779,1083444,1,865034,1,1,1,'S',1,0.994859,389,942954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 385, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 389}}',158.345,127792829,456890,NULL,'2016-12-07 07:17:04',1481095024,NULL),(1842417006,1083444,1,1043661,1,1,1,'A',1,0.926571,1056,732720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 30, \"great\": 1401, \"large_bonus\": 150}, \"maximum_statistics\": {\"great\": 1607}}',158.349,127985095,1671964,NULL,'2016-12-18 09:50:36',1482054636,NULL),(1832260164,1083444,1,243913,0,1,1,'S',1,0.981744,493,899496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 475, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 493}}',158.352,110699199,593340,NULL,'2014-09-13 14:20:30',1410618030,NULL),(1870511049,1083444,1,3504917,1,1,1,'S',1,0.992355,981,928640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 966, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 981}}',158.361,170740125,1348870,NULL,'2022-03-26 09:52:10',1648288330,NULL),(1872337632,1083444,1,3631303,1,1,1,'A',1,0.955224,424,801150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 494, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 536}}',158.368,173699080,538380,NULL,'2022-08-02 11:21:34',1659439294,NULL),(1846341173,1083444,1,808360,1,1,1,'S',1,0.996386,415,944891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 412, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 415}}',158.37,134100302,476570,NULL,'2017-11-17 07:57:16',1510905436,NULL),(1860009876,1083444,1,2631638,1,1,1,'S',1,0.969246,504,836230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 473, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 504}}',158.38,155015387,598280,NULL,'2020-10-09 14:29:33',1602253773,NULL),(1842686711,1083444,1,1138584,1,1,1,'S',1,0.994318,440,938959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 435, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 440}}',158.387,128389904,480310,NULL,'2017-01-10 06:05:00',1484028300,NULL),(1848943501,1083444,1,1361543,1,1,1,'A',1,0.977812,555,877772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 927, \"large_bonus\": 155}, \"maximum_statistics\": {\"great\": 969}}',158.389,137931219,1364360,NULL,'2018-05-28 02:07:19',1527473239,NULL),(1853826011,1083444,1,2050536,1,1,1,'S',1,0.965665,466,825049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 434, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 466}}',158.39,145548134,565490,NULL,'2019-07-27 09:50:45',1564221045,NULL),(1844863239,1083444,1,673916,1,1,1,'S',1,0.974286,525,849430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 498, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 525}}',158.391,131603059,572820,NULL,'2017-07-04 12:17:08',1499170628,NULL),(1875311892,1083444,1,3910014,1,1,1,'S',1,0.960285,491,851281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 452, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 491}}',158.395,178033383,543760,NULL,'2023-03-25 11:16:52',1679743012,NULL),(1844407251,1083444,1,530123,1,1,1,'S',1,0.980366,382,883943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 367, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 382}}',158.399,131150591,458230,NULL,'2017-06-10 10:17:02',1497089822,NULL),(1867528894,1083444,1,2959449,1,1,1,'B',1,0.881896,398,593188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 341, \"miss\": 50, \"great\": 1476, \"large_bonus\": 173}, \"maximum_statistics\": {\"great\": 1867}}',158.401,166300845,1552570,NULL,'2021-10-02 08:36:24',1633163784,NULL),(1845621621,1083444,1,671747,1,1,1,'A',1,0.972125,373,846635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 545, \"large_bonus\": 162}, \"maximum_statistics\": {\"great\": 574}}',158.402,132879546,727974,NULL,'2017-09-09 14:24:51',1504967091,NULL),(1854498787,1083444,1,2125399,1,1,1,'S',1,0.983547,547,912816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 529, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 547}}',158.415,146494908,632570,NULL,'2019-09-28 05:34:17',1569648857,NULL),(1868363408,1083444,1,3038774,1,1,1,'B',1,0.87799,192,553856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 18, \"great\": 492, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 627}}',158.422,167769329,463834,NULL,'2021-11-26 14:29:51',1637936991,NULL),(1843216705,1083444,1,160398,1,1,1,'A',1,0.98125,453,879428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 540, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 560}}',158.423,129177773,541240,NULL,'2017-02-22 06:01:28',1487743288,NULL),(1874093582,1083444,1,3738246,1,1,1,'A',1,0.904545,550,683635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"great\": 445, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 550}}',158.428,176145998,578260,NULL,'2022-12-10 10:45:41',1670669141,NULL),(1854427399,1083444,1,2073587,1,1,1,'A',1,0.920302,311,695947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 515, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 596}}',158.431,146495333,559688,NULL,'2019-09-28 06:23:06',1569651786,NULL),(1839206824,1083444,1,394317,1,1,1,'A',1,0.969895,856,846348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 1083, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1146}}',158.444,122823036,1370544,NULL,'2016-03-27 07:32:46',1459063966,NULL),(2591516494,1083444,1,4356220,1,1,1,'A',1,0.984018,247,859505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 426, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 438}}',158.446,183351288,404180,NULL,'2024-03-30 08:54:19',1711788859,NULL),(1865385993,1083444,1,3006913,1,1,1,'S',1,0.973096,1208,880435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1143, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1208}}',158.447,163137820,1497610,NULL,'2021-06-19 11:21:37',1624101697,NULL),(1854764250,1083444,1,1529697,1,1,1,'A',1,0.932468,303,215021,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 16, \"great\": 682, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 770}}',158.449,147110722,385839,NULL,'2019-11-09 06:27:18',1573280838,NULL),(1846886527,1083444,1,1415441,1,1,1,'A',1,0.929066,483,714708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 507, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 578}}',158.45,134828815,596630,NULL,'2017-12-24 07:05:28',1514099128,NULL),(1853732977,1083444,1,2072959,1,1,1,'A',1,0.976293,358,860936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 446, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 464}}',158.454,145334208,521300,NULL,'2019-07-14 06:17:00',1563085020,NULL),(1849119785,1083444,1,1633220,1,1,1,'S',1,0.978041,592,897483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 566, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 592}}',158.454,138174950,673550,NULL,'2018-06-09 02:53:34',1528512814,NULL),(1831936095,1083444,1,176432,1,1,1,'S',1,0.991601,893,932768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 878, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 893}}',158.455,109972483,1070240,NULL,'2014-08-10 11:10:18',1407669018,NULL),(1850228582,1083444,1,1584207,1,1,1,'S',1,0.974843,477,849640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 453, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 477}}',158.457,139885753,531750,NULL,'2018-09-01 10:37:43',1535798263,NULL),(1854415802,1083444,1,1438587,1,1,1,'S',1,0.990991,333,920655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 327, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 333}}',158.46,146417697,376400,NULL,'2019-09-22 06:14:03',1569132843,NULL),(1842198936,1083444,1,1098084,1,1,1,'S',1,0.996565,1019,947542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1012, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1019}}',158.462,127491632,1272750,NULL,'2016-11-19 06:43:29',1479537809,NULL),(1874758799,1083444,1,3237463,1,1,1,'A',1,0.942623,247,755657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 494, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 549}}',158.464,177179830,529604,NULL,'2023-02-04 13:30:19',1675517419,NULL),(1841572673,1083444,1,339184,1,1,1,'A',1,0.974091,968,842767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 1046, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1100}}',158.469,126710879,1284100,NULL,'2016-10-04 10:46:44',1475578004,NULL),(1875700481,1083444,1,3591859,1,1,1,'S',1,0.971792,904,872076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 853, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 904}}',158.474,178636118,1282300,NULL,'2023-04-29 13:44:18',1682775858,NULL),(1844589564,1083444,1,508894,1,1,1,'S',1,0.990847,437,931393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 429, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 437}}',158.476,131205000,525430,NULL,'2017-06-13 08:04:37',1497341077,NULL),(1845584298,1083444,1,738679,1,1,1,'A',1,0.915279,569,663253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 13, \"great\": 861, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1021}}',158.491,132821437,939844,NULL,'2017-09-06 07:01:27',1504681287,NULL),(1831946776,1083444,1,155573,1,1,1,'A',1,0.974038,899,872116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 988, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1040}}',158.499,109927966,1210366,NULL,'2014-08-08 14:29:29',1407508169,NULL),(1844966952,1083444,1,654742,1,1,1,'S',1,0.980038,526,899023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 505, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 526}}',158.513,131921768,614920,NULL,'2017-07-21 07:03:45',1500620625,NULL),(1844232703,1083444,1,159315,1,1,1,'S',1,0.990196,714,919247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 700, \"large_bonus\": 146}, \"maximum_statistics\": {\"great\": 714}}',158.514,130737096,947350,NULL,'2017-05-19 07:37:35',1495179455,NULL),(1846788005,1083444,1,1451019,1,1,1,'S',1,0.961538,481,848933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 444, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 481}}',158.519,134661544,590580,NULL,'2017-12-16 09:10:10',1513415410,NULL),(1843755084,1083444,1,115384,1,1,1,'A',1,0.945584,932,750856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 6, \"great\": 1570, \"large_bonus\": 144}, \"maximum_statistics\": {\"great\": 1755}}',158.522,130192092,1980180,NULL,'2017-04-19 07:48:34',1492588114,NULL),(1873978793,1083444,1,3664624,1,1,1,'S',1,0.993781,402,938768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 397, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 402}}',158.523,176147484,491700,NULL,'2022-12-10 12:23:00',1670674980,NULL),(1848734874,1083444,1,1559388,1,1,1,'S',1,0.989933,447,893700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 438, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 447}}',158.529,137586378,536580,NULL,'2018-05-11 04:16:14',1526012174,NULL),(1833080481,1083444,1,155876,1,1,1,'S',1,0.971765,850,876321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 802, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 850}}',158.529,111785215,985870,NULL,'2014-11-11 07:41:59',1415691719,NULL),(1841659611,1083444,1,391919,0,1,1,'A',1,0.919017,332,682210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 44, \"great\": 1084, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1241}}',158.533,126841282,1058430,NULL,'2016-10-12 04:39:52',1476247192,NULL),(1830812219,1083444,1,99430,1,1,1,'S',1,0.990011,901,891187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 883, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 901}}',158.534,108283768,1044640,NULL,'2014-05-28 13:55:57',1401285357,NULL),(1839137627,1083444,1,776749,1,1,1,'A',1,0.91388,665,652563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 16, \"great\": 1006, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1196}}',158.535,122844902,1044052,NULL,'2016-03-28 02:49:26',1459133366,NULL),(1853085568,1083444,1,1993087,1,1,1,'S',1,0.979657,467,903540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 448, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 467}}',158.541,144340865,528880,NULL,'2019-05-18 07:46:57',1558165617,NULL),(1831641111,1083444,1,88642,1,1,1,'S',1,0.994231,520,986964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 514, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 520}}',158.544,109625150,695958,NULL,'2014-07-26 10:55:18',1406372118,NULL),(1855315388,1083444,1,1803610,1,1,1,'S',1,0.995204,417,942537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 413, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 417}}',158.545,147830528,514780,NULL,'2019-12-25 08:27:08',1577262428,NULL),(1872151488,1083444,1,3487330,1,1,1,'A',1,0.958391,443,805874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 666, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 721}}',158.55,173190086,765016,NULL,'2022-07-09 12:00:10',1657368010,NULL),(1842951003,1083444,1,1046444,1,1,1,'A',1,0.940026,316,712131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 37, \"great\": 1387, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1534}}',158.551,128788440,1419506,NULL,'2017-02-01 05:08:30',1485925710,NULL),(1842259319,1083444,1,953106,1,1,1,'A',1,0.960526,294,779826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 422, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 456}}',158.56,127777936,483180,NULL,'2016-12-06 07:58:09',1481011089,NULL),(1850327501,1083444,1,1657952,1,1,1,'A',1,0.916805,212,641218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 12, \"great\": 513, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 601}}',158.568,140088904,476438,NULL,'2018-09-12 12:12:54',1536754374,NULL),(1846277766,1083444,1,731654,1,1,1,'A',1,0.979121,439,892821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 440, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 455}}',158.574,133784201,535750,NULL,'2017-10-31 07:57:00',1509436620,NULL),(1853293975,1083444,1,1990786,1,1,1,'A',1,0.946593,224,760536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 491, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 543}}',158.578,144730784,530368,NULL,'2019-06-08 08:18:00',1559981880,NULL),(1833225295,1083444,1,448843,1,1,1,'S',1,0.960348,517,808395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 476, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 517}}',158.579,112095426,565470,NULL,'2014-11-29 08:05:25',1417248325,NULL),(1831946203,1083444,1,80384,1,1,1,'S',1,0.992716,961,935909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 947, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 961}}',158.58,110066362,1217310,NULL,'2014-08-14 14:24:19',1408026259,NULL),(1846872499,1083444,1,1178356,1,1,1,'A',1,0.908112,248,606697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 20, \"great\": 664, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 789}}',158.581,134725125,553358,NULL,'2017-12-19 08:07:39',1513670859,NULL),(1846770179,1083444,1,1439760,1,1,1,'S',1,0.972648,457,884224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 432, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 457}}',158.582,134684634,525720,NULL,'2017-12-17 07:46:27',1513496787,NULL),(1863162111,1083444,1,2787838,1,1,1,'S',1,0.98,450,905385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 432, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 450}}',158.591,159901094,522824,NULL,'2021-03-20 13:25:25',1616246725,NULL),(1841992236,1083444,1,722494,1,1,1,'A',1,0.955466,261,763679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 690, \"large_bonus\": 206}, \"maximum_statistics\": {\"great\": 741}}',158.605,127369788,758050,NULL,'2016-11-12 05:07:07',1478927227,NULL),(1836890538,1083444,1,156826,1,1,1,'S',1,0.991525,354,936174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 348, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 354}}',158.605,119047359,394290,NULL,'2015-09-22 09:20:34',1442913634,NULL),(1840344113,1083444,1,944640,1,1,1,'A',1,0.962687,603,814404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 1187, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1273}}',158.608,124680140,1455560,NULL,'2016-06-19 07:31:51',1466321511,NULL),(1846338163,1083444,1,1113834,1,1,1,'S',1,0.996445,422,950164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 419, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 422}}',158.618,133982474,496470,NULL,'2017-11-11 08:22:09',1510388529,NULL),(1842057847,1083444,1,569363,1,1,1,'A',1,0.976371,691,870180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 1014, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1058}}',158.619,127306964,1228710,NULL,'2016-11-08 04:59:57',1478581197,NULL),(1863987081,1083444,1,2417422,1,1,1,'B',1,0.872433,333,579240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 295, \"miss\": 14, \"great\": 957, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1266}}',158.621,161207016,1141554,NULL,'2021-04-24 13:59:37',1619272777,NULL),(1831327549,1083444,1,128527,1,1,1,'S',1,0.984946,930,912069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 902, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 930}}',158.622,109153357,1183090,NULL,'2014-07-06 05:59:23',1404626363,NULL),(1839173096,1083444,1,789207,1,1,1,'A',1,0.932282,537,745877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 467, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 539}}',158.625,122845168,598390,NULL,'2016-03-28 03:13:22',1459134802,NULL),(1841751804,1083444,1,171679,1,1,1,'A',1,0.940222,720,748139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 30, \"great\": 1142, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1263}}',158.631,126932419,1125314,NULL,'2016-10-17 08:09:46',1476691786,NULL),(1844379645,1083444,1,1291369,1,1,1,'B',1,0.885488,431,570077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 34, \"great\": 714, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 882}}',158.632,130831378,632130,NULL,'2017-05-24 07:36:10',1495611370,NULL),(1841172304,1083444,1,138519,1,1,1,'A',1,0.915026,605,689799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 42, \"great\": 843, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 965}}',158.636,126004793,849854,NULL,'2016-08-26 01:53:56',1472176436,NULL),(1831427576,1083444,1,76746,1,1,1,'S',1,0.994624,744,896127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 736, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 744}}',158.641,109198565,896600,NULL,'2014-07-08 06:44:11',1404801851,NULL),(1848542091,1083444,1,1516704,1,1,1,'S',1,0.998623,363,955174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 362, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 363}}',158.642,137318573,429850,NULL,'2018-04-28 11:13:41',1524914021,NULL),(1852121777,1083444,1,1796219,1,1,1,'A',1,0.969538,249,785576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 450, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 476}}',158.649,142887222,433372,NULL,'2019-02-23 10:22:00',1550917320,NULL),(1842030551,1083444,1,1007169,1,1,1,'A',1,0.967787,588,813616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 1008, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1071}}',158.654,127321377,1180000,NULL,'2016-11-09 04:52:56',1478667176,NULL),(1829904318,1083444,1,70654,1,1,1,'S',1,0.998724,784,954482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 782}, \"maximum_statistics\": {\"great\": 784}}',158.66,106767920,873926,NULL,'2014-03-17 14:10:44',1395065444,NULL),(2553252133,1083444,1,4101562,1,1,1,'A',1,0.919578,768,723373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 561, \"miss\": 28, \"great\": 3247, \"large_bonus\": 287}, \"maximum_statistics\": {\"great\": 3836}}',158.663,183260930,3981470,NULL,'2024-03-23 11:37:39',1711193859,NULL),(1859394562,1083444,1,2515485,1,1,1,'S',1,0.986696,451,924080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 439, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 451}}',158.675,154152952,545520,NULL,'2020-09-06 13:01:47',1599397307,NULL),(1841169007,1083444,1,915023,1,1,1,'S',1,0.989011,1274,927429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1246, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1274}}',158.687,125994687,1578040,NULL,'2016-08-25 13:24:30',1472131470,NULL),(1850771388,1083444,1,1764885,1,1,1,'S',1,0.997763,447,953753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 445, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 447}}',158.689,140693604,597190,NULL,'2018-10-16 12:01:44',1539691304,NULL),(1846261170,1083444,1,716695,1,1,1,'S',1,0.970646,511,843155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 481, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 511}}',158.705,133751547,635214,NULL,'2017-10-29 09:40:19',1509270019,NULL),(1830899922,1083444,1,216502,1,1,1,'S',1,0.988402,776,884049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 758, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 776}}',158.706,108342504,950500,NULL,'2014-05-31 06:15:00',1401516900,NULL),(1841761369,1083444,1,857477,1,1,1,'A',1,0.957064,348,756997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 999, \"large_bonus\": 155}, \"maximum_statistics\": {\"great\": 1083}}',158.707,126857067,1167606,NULL,'2016-10-13 06:34:33',1476340473,NULL),(1833216014,1083444,1,134447,1,1,1,'S',1,0.987512,1041,924794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1015, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1041}}',158.717,112165098,1198720,NULL,'2014-12-03 07:50:35',1417593035,NULL),(1848610883,1083444,1,1271240,1,1,1,'A',1,0.978261,316,843590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 465, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 483}}',158.718,137550908,559094,NULL,'2018-05-09 08:54:28',1525856068,NULL),(1847844672,1083444,1,1183799,1,1,1,'S',1,0.982103,447,910093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 431, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 447}}',158.727,136307385,546610,NULL,'2018-03-08 07:45:09',1520495109,NULL),(1862784124,1083444,1,2686592,1,1,1,'S',1,0.970252,874,841856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 822, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 874}}',158.732,159236836,990230,NULL,'2021-02-28 11:45:28',1614512728,NULL),(1842525433,1083444,1,39748,1,1,1,'A',1,0.968972,340,808036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 531, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 564}}',158.732,128197858,562460,NULL,'2016-12-30 08:23:40',1483086220,NULL),(1866921523,1083444,1,3154767,1,1,1,'A',1,0.945067,292,778504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 400, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 446}}',158.735,165347446,446536,NULL,'2021-08-28 07:54:54',1630137294,NULL),(1850942759,1083444,1,1383146,1,1,1,'S',1,0.988889,540,928669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 528, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 540}}',158.737,141052121,609730,NULL,'2018-11-06 12:12:47',1541506367,NULL),(1845103648,1083444,1,1134359,1,1,1,'A',1,0.949474,306,737861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 433, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 475}}',158.738,132034855,414240,NULL,'2017-07-27 07:39:53',1501141193,NULL),(1830767243,1083444,1,114451,0,1,1,'S',1,0.994958,595,905243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 589, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 595}}',158.751,108162916,714160,NULL,'2014-05-23 14:12:26',1400854346,NULL),(1843554109,1083444,1,736216,1,1,1,'A',1,0.943506,770,889135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 683, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 770}}',158.751,129759251,1000584,NULL,'2017-03-26 07:48:48',1490514528,NULL),(1843855674,1083444,1,1178057,1,1,1,'A',1,0.955357,411,809902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 518, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 560}}',158.757,130061105,594702,NULL,'2017-04-12 06:13:12',1491977592,NULL),(1861701932,1083444,1,1218966,1,1,1,'S',1,0.992147,573,934910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 564, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 573}}',158.774,157635711,730820,NULL,'2021-01-09 06:03:04',1610172184,NULL),(1832021844,1083444,1,122584,1,1,1,'S',1,0.991113,1069,932397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1050, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1069}}',158.784,110081907,1280900,NULL,'2014-08-15 09:28:12',1408094892,NULL),(1846119365,1083444,1,707339,1,1,1,'S',1,0.994152,1197,940363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1183, \"large_bonus\": 254}, \"maximum_statistics\": {\"great\": 1197}}',158.785,133728586,1714670,NULL,'2017-10-28 07:32:20',1509175940,NULL),(1833484597,1083444,1,542347,1,1,1,'S',1,0.997462,197,1008002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 196, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 197}}',158.786,112585592,183984,NULL,'2014-12-25 09:23:31',1419499411,NULL),(1832795855,1083444,1,226720,1,1,1,'S',1,0.994867,1169,936981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1157, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1169}}',158.79,111348621,1456250,NULL,'2014-10-18 08:01:36',1413619296,NULL),(1833200254,1083444,1,358054,1,1,1,'S',1,0.988235,595,921994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 581, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 595}}',158.792,112150326,723450,NULL,'2014-12-02 08:47:20',1417510040,NULL),(1851057132,1083444,1,1617535,1,1,1,'A',1,0.981197,444,877899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 567, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 585}}',158.793,141231977,664082,NULL,'2018-11-17 13:09:16',1542460156,NULL),(1846024702,1083444,1,814457,1,1,1,'B',1,0.893422,522,597435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 314, \"miss\": 52, \"great\": 1595, \"large_bonus\": 180}, \"maximum_statistics\": {\"great\": 1961}}',158.794,133383589,1658010,NULL,'2017-10-08 06:15:38',1507443338,NULL),(1841789080,1083444,1,563971,1,1,1,'A',1,0.948789,897,775416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 2, \"great\": 1299, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1445}}',158.796,126856320,1667258,NULL,'2016-10-13 04:46:31',1476333991,NULL),(1851535367,1083444,1,1840779,1,1,1,'S',1,0.998789,413,954477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 412, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 413}}',158.805,141912986,506342,NULL,'2018-12-28 03:51:15',1545969075,NULL),(1841501098,1083444,1,535486,1,1,1,'A',1,0.984887,872,900832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 1157, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1191}}',158.805,126480857,1370872,NULL,'2016-09-21 05:47:56',1474436876,NULL),(1867169192,1083444,1,3175529,1,1,1,'S',1,0.997763,447,953923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 445, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 447}}',158.812,165846431,487020,NULL,'2021-09-15 15:32:43',1631719963,NULL),(1842147675,1083444,1,131716,1,1,1,'A',1,0.970199,349,842051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 429, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 453}}',158.815,127456208,430204,NULL,'2016-11-17 06:48:40',1479365320,NULL),(1878459184,1083444,1,4325206,1,1,1,'B',1,0.88674,222,608029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 15, \"great\": 435, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 543}}',158.822,182371642,407870,NULL,'2024-01-13 09:31:45',1705138305,NULL),(1844741384,1083444,1,544196,1,1,1,'S',1,0.994461,993,945017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 982, \"large_bonus\": 255}, \"maximum_statistics\": {\"great\": 993}}',158.823,131584648,1455740,NULL,'2017-07-03 11:36:11',1499081771,NULL),(1832898759,1083444,1,90871,1,1,1,'S',1,0.994124,936,937935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 925, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 936}}',158.825,111563807,1202680,NULL,'2014-10-30 06:39:08',1414651148,NULL),(1842155598,1083444,1,1065884,1,1,1,'B',1,0.863201,419,548848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 360, \"miss\": 20, \"great\": 1082, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1462}}',158.826,127544712,1110422,NULL,'2016-11-22 04:45:38',1479789938,NULL),(1848532200,1083444,1,1396695,1,1,1,'S',1,0.998804,418,954392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 417, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 418}}',158.834,137389421,498220,NULL,'2018-05-01 11:31:36',1525174296,NULL),(1849472920,1083444,1,1604098,1,1,1,'S',1,0.98895,1086,925644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1062, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1086}}',158.845,138780273,1375170,NULL,'2018-07-10 01:54:33',1531187673,NULL),(1859947822,1083444,1,2402671,1,1,1,'A',1,0.973881,256,849581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 383, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 402}}',158.856,154838589,390452,NULL,'2020-10-02 14:14:56',1601648096,NULL),(1833483052,1083444,1,305719,1,1,1,'S',1,0.965479,449,823468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 418, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 449}}',158.866,112551818,534420,NULL,'2014-12-23 14:45:45',1419345945,NULL),(1849139011,1083444,1,1056622,1,1,1,'A',1,0.923792,156,665598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 23, \"great\": 479, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 538}}',158.868,138278390,422700,NULL,'2018-06-14 08:30:01',1528965001,NULL),(1835899030,1083444,1,430528,1,1,1,'A',1,0.936189,340,721492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 28, \"great\": 1026, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1144}}',158.869,117428553,971806,NULL,'2015-07-04 16:42:57',1436028177,NULL),(1832239812,1083444,1,110779,1,1,1,'S',1,0.994355,620,943605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 613, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 620}}',158.869,110496726,684778,NULL,'2014-09-03 08:31:52',1409733112,NULL),(1844566801,1083444,1,1272259,1,1,1,'S',1,0.978702,493,895713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 472, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 493}}',158.872,131371167,549070,NULL,'2017-06-22 05:27:53',1498109273,NULL),(1847969400,1083444,1,1555292,1,1,1,'S',1,0.967647,510,918287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 477, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 510}}',158.887,136390794,641598,NULL,'2018-03-12 08:20:55',1520842855,NULL),(1844571692,1083444,1,609691,1,1,1,'A',1,0.973306,476,846063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 465, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 487}}',158.9,131238808,596450,NULL,'2017-06-15 07:07:46',1497510466,NULL),(1842324487,1083444,1,988617,1,1,1,'S',1,0.989486,428,928674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 419, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 428}}',158.905,127689336,503700,NULL,'2016-12-01 05:10:24',1480569024,NULL),(1845566923,1083444,1,602735,1,1,1,'A',1,0.949788,247,772461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 649, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 707}}',158.908,132851507,697762,NULL,'2017-09-08 06:34:52',1504852492,NULL),(1846833463,1083444,1,1242477,1,1,1,'S',1,0.997289,922,951773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 917, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 922}}',158.912,134806733,1202830,NULL,'2017-12-23 08:26:01',1514017561,NULL),(1843555239,1083444,1,885030,1,1,1,'S',1,0.980691,492,904036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 473, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 492}}',158.913,129777801,562410,NULL,'2017-03-27 07:29:19',1490599759,NULL),(1831668308,1083444,1,31333,1,1,1,'S',1,0.984649,684,911067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 663, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 684}}',158.914,109476284,790040,NULL,'2014-07-20 05:17:40',1405833460,NULL),(1858728685,1083444,1,2514916,1,1,1,'A',1,0.928854,261,716674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 443, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 506}}',158.918,153048044,459280,NULL,'2020-07-27 11:09:02',1595848142,NULL),(1854372221,1083444,1,2131640,1,1,1,'S',1,0.996403,556,1003422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 552, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 556}}',158.925,146320262,657900,NULL,'2019-09-15 07:54:42',1568534082,NULL),(1855779596,1083444,1,2279598,1,1,1,'S',1,0.984127,504,913031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 488, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 504}}',158.933,148331538,600500,NULL,'2020-01-25 11:47:40',1579952860,NULL),(1842663403,1083444,1,1072380,1,1,1,'A',1,0.94338,231,702396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 520, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 574}}',158.954,128356915,504932,NULL,'2017-01-08 06:03:57',1483855437,NULL),(1833204786,1083444,1,158247,0,1,1,'S',1,0.997487,398,948894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 396, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 398}}',158.958,112164863,443930,NULL,'2014-12-03 07:25:22',1417591522,NULL),(1843063386,1083444,1,1102229,1,1,1,'S',1,0.982966,499,907208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 482, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 499}}',158.961,128868355,607940,NULL,'2017-02-05 08:43:05',1486284185,NULL),(1851324805,1083444,1,1799333,1,1,1,'S',1,0.994012,668,943549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 660, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 668}}',158.967,141670631,801080,NULL,'2018-12-14 11:56:31',1544788591,NULL),(1851161384,1083444,1,1600024,1,1,1,'A',1,0.901399,389,651427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 28, \"great\": 659, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 786}}',158.972,141298613,622680,NULL,'2018-11-21 13:05:41',1542805541,NULL),(1843559262,1083444,1,1124179,1,1,1,'A',1,0.949561,243,756550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 412, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 456}}',158.984,129632390,438382,NULL,'2017-03-19 09:15:36',1489914936,NULL),(1850752077,1083444,1,1582674,1,1,1,'S',1,0.955394,482,798332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 439, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 482}}',158.989,140779271,532070,NULL,'2018-10-21 09:33:50',1540114430,NULL),(1851294811,1083444,1,1830218,1,1,1,'S',1,0.977163,416,947793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 397, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 416}}',158.99,141578258,512802,NULL,'2018-12-08 13:17:28',1544275048,NULL),(1862382134,1083444,1,2743617,1,1,1,'A',1,0.931594,252,687003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 624, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 709}}',158.997,158700459,588890,NULL,'2021-02-12 10:37:06',1613126226,NULL),(1844510091,1083444,1,542541,1,1,1,'A',1,0.978883,395,870017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 707, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 734}}',158.997,131318553,755456,NULL,'2017-06-19 06:25:43',1497853543,NULL),(1841808718,1083444,1,295544,1,1,1,'A',1,0.928808,1326,701532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 31, \"great\": 1844, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 2114}}',159.001,127012787,2070370,NULL,'2016-10-22 09:04:46',1477127086,NULL),(1876019855,1083444,1,4117081,1,1,1,'S',1,0.962651,415,859092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 384, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 415}}',159.004,178977275,446420,NULL,'2023-05-20 14:46:53',1684594013,NULL),(1849011563,1083444,1,1489625,1,1,1,'S',1,0.984436,514,911093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 498, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 514}}',159.007,138181528,576700,NULL,'2018-06-09 10:32:45',1528540365,NULL),(1862659018,1083444,1,2749261,1,1,1,'A',1,0.973737,449,831864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 470, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 495}}',159.012,159015173,529864,NULL,'2021-02-21 13:02:56',1613912576,NULL),(1843030241,1083444,1,1149503,1,1,1,'S',1,0.977183,504,853533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 481, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 504}}',159.015,128845390,609130,NULL,'2017-02-04 07:45:52',1486194352,NULL),(1870214686,1083444,1,232990,1,1,1,'A',1,0.957037,1212,791864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 5, \"great\": 1356, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1478}}',159.025,170408900,1509650,NULL,'2022-03-12 10:51:22',1647082282,NULL),(1848727669,1083444,1,1374164,1,1,1,'S',1,0.973441,433,937517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 410, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 433}}',159.027,137569682,485448,NULL,'2018-05-10 08:42:56',1525941776,NULL),(1845087853,1083444,1,1210956,1,1,1,'S',1,0.987474,479,923255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 467, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 479}}',159.038,132094583,520730,NULL,'2017-07-30 08:08:55',1501402135,NULL),(1846734165,1083444,1,1381994,1,1,1,'S',1,0.993927,494,937215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 488, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 494}}',159.041,134705175,569070,NULL,'2017-12-18 07:13:43',1513581223,NULL),(1875990116,1083444,1,3662496,1,1,1,'S',1,0.978462,650,899794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 622, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 650}}',159.044,178860310,747640,NULL,'2023-05-13 10:24:39',1683973479,NULL),(1842010056,1083444,1,667288,1,1,1,'A',1,0.980439,856,872018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 1012, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1048}}',159.058,127410438,1220454,NULL,'2016-11-14 06:19:27',1479104367,NULL),(1846756923,1083444,1,1396591,1,1,1,'A',1,0.963107,495,813426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 478, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 515}}',159.059,134660454,583988,NULL,'2017-12-16 08:01:10',1513411270,NULL),(1833540812,1083444,1,501968,1,1,1,'S',1,0.989845,1034,928590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1013, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1034}}',159.063,112665759,1320370,NULL,'2014-12-29 07:32:52',1419838372,NULL),(1841940967,1083444,1,1064378,1,1,1,'A',1,0.970904,1286,874914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 1232, \"large_bonus\": 314}, \"maximum_statistics\": {\"great\": 1306}}',159.068,127067600,1842210,NULL,'2016-10-25 06:25:40',1477376740,NULL),(1832589041,1083444,1,420793,1,1,1,'S',1,0.984496,1032,872534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1000, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1032}}',159.069,111115667,1300130,NULL,'2014-10-05 11:25:24',1412508324,NULL),(1831092371,1083444,1,84964,1,1,1,'A',1,0.98367,479,259170,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 623, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 643}}',159.077,108603259,352442,NULL,'2014-06-11 14:35:02',1402497302,NULL),(1832233885,1083444,1,109228,1,1,1,'S',1,0.999273,688,958224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 687, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 688}}',159.081,110496697,831550,NULL,'2014-09-03 08:29:06',1409732946,NULL),(1830808375,1083444,1,222527,0,1,1,'S',1,0.998047,512,949381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 510, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 512}}',159.081,108298787,588440,NULL,'2014-05-29 09:26:18',1401355578,NULL),(1849344379,1083444,1,1284594,1,1,1,'S',1,0.995741,587,945906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 582, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 587}}',159.088,138587477,705530,NULL,'2018-06-30 03:31:12',1530329472,NULL),(1854156435,1083444,1,2054307,1,1,1,'S',1,0.992606,541,936355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 533, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 541}}',159.091,146013733,627740,NULL,'2019-08-25 09:37:15',1566725835,NULL),(1833027954,1083444,1,120024,0,1,1,'S',1,0.962668,1192,856463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 1103, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1192}}',159.105,111750581,1288700,NULL,'2014-11-09 06:42:53',1415515373,NULL),(1877553285,1083444,1,4112623,1,1,1,'A',1,0.911424,170,640882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 15, \"great\": 512, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 604}}',159.111,181094471,465720,NULL,'2023-10-07 08:12:36',1696666356,NULL),(1833123777,1083444,1,140140,0,1,1,'A',1,0.972105,506,853880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 901, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 950}}',159.113,112133450,1031416,NULL,'2014-12-01 05:28:39',1417411719,NULL),(1869119271,1083444,1,3241820,1,1,1,'S',1,0.998894,452,944411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 451, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 452}}',159.116,168863514,534690,NULL,'2022-01-08 09:51:19',1641635479,NULL),(1844618190,1083444,1,1302300,1,1,1,'S',1,0.976238,505,892714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 481, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 505}}',159.118,131355452,573330,NULL,'2017-06-21 08:07:24',1498032444,NULL),(1850260355,1083444,1,1720585,1,1,1,'S',1,0.981618,544,908914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 524, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 544}}',159.122,139945276,621680,NULL,'2018-09-04 10:45:38',1536057938,NULL),(1867446955,1083444,1,3125095,1,1,1,'A',1,0.913112,294,643651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 10, \"great\": 533, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 633}}',159.123,166331973,554908,NULL,'2021-10-03 08:44:42',1633250682,NULL),(1842060107,1083444,1,185596,1,1,1,'A',1,0.97043,490,855277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 526, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 558}}',159.127,127425947,583380,NULL,'2016-11-15 07:33:47',1479195227,NULL),(1830285902,1083444,1,172612,1,1,1,'A',1,0.978571,835,878880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 1076}, \"maximum_statistics\": {\"great\": 1120}}',159.132,107312522,1463228,NULL,'2014-04-12 10:34:06',1397298846,NULL),(1848223184,1083444,1,1553084,1,1,1,'A',1,0.930828,447,732052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 25, \"great\": 816, \"large_bonus\": 190}, \"maximum_statistics\": {\"great\": 918}}',159.134,136761166,1012566,NULL,'2018-03-31 10:12:00',1522491120,NULL),(1841933316,1083444,1,1046630,1,1,1,'S',1,0.999227,647,1010480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 646, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 647}}',159.137,127052463,805218,NULL,'2016-10-24 08:09:33',1477296573,NULL),(2515163322,1083444,1,4447812,1,1,1,'A',1,0.916772,298,682907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 17, \"great\": 678, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 793, \"legacy_combo_increase\": 2}}',159.139,183172654,728692,NULL,'2024-03-16 10:23:37',1710584617,NULL),(1860772713,1083444,1,2335871,1,1,1,'S',1,0.990025,401,927514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 393, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 401}}',159.146,156147076,475230,NULL,'2020-11-21 13:54:22',1605966862,NULL),(2702366525,1083444,1,4565947,1,1,1,'A',1,0.964948,417,837065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 453, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 485}}',159.148,183612160,469010,NULL,'2024-04-20 13:43:45',1713620625,NULL),(1856742050,1083444,1,2003509,1,1,1,'A',1,0.960541,426,249982,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 862, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 925}}',159.153,150045044,519591,NULL,'2020-04-12 08:12:20',1586679140,NULL),(1841891678,1083444,1,1027195,1,1,1,'A',1,0.971973,366,816644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 424, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 446}}',159.164,127098193,451284,NULL,'2016-10-27 07:18:35',1477552715,NULL),(1842277548,1083444,1,815984,1,1,1,'A',1,0.941928,203,679948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 28, \"great\": 1238, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 1369}}',159.165,127675037,1110926,NULL,'2016-11-30 05:42:59',1480484579,NULL),(1843443034,1083444,1,1127275,1,1,1,'A',1,0.979714,318,867198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 403, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 419}}',159.166,129447873,442328,NULL,'2017-03-09 08:28:22',1489048102,NULL),(1836882737,1083444,1,668615,1,1,1,'S',1,0.984581,454,911209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 440, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 454}}',159.169,119062518,526670,NULL,'2015-09-23 07:00:11',1442991611,NULL),(1846219639,1083444,1,1105886,1,1,1,'S',1,0.970745,564,877748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 531, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 564}}',159.172,133767926,646910,NULL,'2017-10-30 07:08:19',1509347299,NULL),(1832664680,1083444,1,233184,1,1,1,'S',1,0.994041,839,940503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 829, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 839}}',159.173,111177072,1003740,NULL,'2014-10-09 06:08:30',1412834910,NULL),(1854881679,1083444,1,2179559,1,1,1,'S',1,0.988095,462,919855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 451, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 462}}',159.188,146999709,552770,NULL,'2019-11-02 06:14:10',1572675250,NULL),(1833298997,1083444,1,358358,1,1,1,'A',1,0.982181,642,876258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 900, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 926}}',159.19,112195534,1155406,NULL,'2014-12-05 08:00:54',1417766454,NULL),(1844819619,1083444,1,629027,1,1,1,'S',1,0.998371,921,941945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 918, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 921}}',159.206,131677257,1319314,NULL,'2017-07-08 12:15:39',1499516139,NULL),(1844702658,1083444,1,512128,1,1,1,'A',1,0.96988,545,830500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 547, \"large_bonus\": 207}, \"maximum_statistics\": {\"great\": 581}}',159.208,131522947,844618,NULL,'2017-06-30 06:50:03',1498805403,NULL),(1861029826,1083444,1,2661429,1,1,1,'A',1,0.969158,504,393593,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 28, \"great\": 2401, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 2529}}',159.21,156562404,1769020,NULL,'2020-12-05 12:06:32',1607169992,NULL),(1853002620,1083444,1,1951973,1,1,1,'A',1,0.973573,425,835173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 449, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 473}}',159.228,144206468,523210,NULL,'2019-05-11 05:04:46',1557551086,NULL),(1850294735,1083444,1,161060,1,1,1,'S',1,0.990291,515,926688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 505, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 515}}',159.238,140140700,625790,NULL,'2018-09-15 10:07:49',1537006069,NULL),(1842585710,1083444,1,1127622,1,1,1,'S',1,0.982255,479,896766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 462, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 479}}',159.241,128144186,592750,NULL,'2016-12-27 07:18:36',1482823116,NULL),(1842871801,1083444,1,834587,1,1,1,'S',1,0.988839,448,914006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 438, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 448}}',159.248,128733999,564890,NULL,'2017-01-29 05:41:59',1485668519,NULL),(1837908670,1083444,1,546514,1,1,1,'A',1,0.96763,801,849456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 16, \"great\": 1504, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1591}}',159.25,120741311,1691984,NULL,'2015-12-20 05:51:25',1450590685,NULL),(1850157204,1083444,1,1377402,1,1,1,'A',1,0.954787,376,786643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 521, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 564}}',159.253,139826766,599216,NULL,'2018-08-29 10:52:44',1535539964,NULL),(1842640007,1083444,1,1113308,1,1,1,'S',1,0.990072,554,885196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 543, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 554}}',159.258,128437304,674970,NULL,'2017-01-13 07:04:43',1484291083,NULL),(1830134068,1083444,1,269711,1,1,1,'A',1,0.952808,1077,786464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 21, \"great\": 1537}, \"maximum_statistics\": {\"great\": 1674}}',159.264,107013213,1777610,NULL,'2014-03-29 03:56:59',1396065419,NULL),(1865144200,1083444,1,2588348,1,1,1,'A',1,0.938883,643,739269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 43, \"great\": 1709, \"large_bonus\": 151}, \"maximum_statistics\": {\"great\": 1898}}',159.266,162908793,1826186,NULL,'2021-06-12 05:19:01',1623475141,NULL),(1829781100,1083444,1,71349,1,1,1,'S',1,0.989116,735,878960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 719}, \"maximum_statistics\": {\"great\": 735}}',159.267,106505689,982120,NULL,'2014-03-05 08:45:58',1394009158,NULL),(1842585756,1083444,1,1132779,1,1,1,'A',1,0.933983,425,718377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 21, \"great\": 823, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 924}}',159.268,128161968,925102,NULL,'2016-12-28 07:16:11',1482909371,NULL),(1848295014,1083444,1,1505924,1,1,1,'S',1,0.987751,449,919095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 438, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 449}}',159.295,137040419,509540,NULL,'2018-04-14 12:07:57',1523707677,NULL),(2591338630,1083444,1,4528192,1,1,1,'S',1,0.996997,333,940366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 331, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 333}}',159.299,183350885,397660,NULL,'2024-03-30 07:58:12',1711785492,NULL),(1842136059,1083444,1,1054525,1,1,1,'A',1,0.946993,409,742468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 9, \"great\": 886, \"large_bonus\": 239}, \"maximum_statistics\": {\"great\": 981}}',159.3,127494127,1164194,NULL,'2016-11-19 09:57:52',1479549472,NULL),(1840361261,1083444,1,951193,1,1,1,'S',1,0.997475,396,950292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 394, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 396}}',159.305,124634341,457930,NULL,'2016-06-17 09:18:23',1466155103,NULL),(1832786424,1083444,1,294761,0,1,1,'S',1,0.986386,404,920327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 393, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 404}}',159.308,111438369,477900,NULL,'2014-10-23 08:09:37',1414051777,NULL),(1867026268,1083444,1,3139469,1,1,1,'A',1,0.919927,489,695973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 30, \"great\": 1404, \"large_bonus\": 132}, \"maximum_statistics\": {\"great\": 1636}}',159.314,165540976,1552128,NULL,'2021-09-04 05:49:37',1630734577,NULL),(1844602393,1083444,1,523661,1,1,1,'A',1,0.928421,426,694360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 30, \"great\": 1251, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 1425}}',159.327,131283832,1432884,NULL,'2017-06-17 12:56:46',1497704206,NULL),(1863977079,1083444,1,2850905,1,1,1,'S',1,0.953744,1589,837025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"great\": 1442, \"large_bonus\": 165}, \"maximum_statistics\": {\"great\": 1589}}',159.329,160944318,1923010,NULL,'2021-04-17 12:51:41',1618663901,NULL),(1832906616,1083444,1,172735,1,1,1,'S',1,0.99841,629,940267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 627, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 629}}',159.334,111564461,899900,NULL,'2014-10-30 08:11:29',1414656689,NULL),(1866215140,1083444,1,2950817,1,1,1,'B',1,0.896435,244,583782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 17, \"great\": 484, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 589}}',159.341,164545752,416146,NULL,'2021-08-02 13:49:18',1627912158,NULL),(1851334554,1083444,1,1658680,1,1,1,'S',1,0.989744,390,923148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 382, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 390}}',159.347,141656120,446040,NULL,'2018-12-13 11:38:07',1544701087,NULL),(1833501223,1083444,1,175328,1,1,1,'S',1,0.991348,1098,936304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1079, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1098}}',159.354,112702159,1329410,NULL,'2014-12-30 08:09:56',1419926996,NULL),(1851554889,1083444,1,1853394,1,1,1,'S',1,0.971264,522,874701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 492, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 522}}',159.37,141830368,662370,NULL,'2018-12-23 12:47:00',1545569220,NULL),(1868632138,1083444,1,941114,1,1,1,'A',1,0.927553,571,713617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 22, \"great\": 1462, \"large_bonus\": 217}, \"maximum_statistics\": {\"great\": 1684}}',159.386,168147569,1904033,NULL,'2021-12-11 11:07:41',1639220861,NULL),(1842218509,1083444,1,795232,1,1,1,'S',1,0.963415,492,823019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 456, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 492}}',159.389,127841645,614800,NULL,'2016-12-10 04:53:09',1481345589,NULL),(1843017990,1083444,1,797782,1,1,1,'S',1,0.992291,454,937173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 447, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 454}}',159.391,128903177,511770,NULL,'2017-02-07 07:15:39',1486451739,NULL),(1843864566,1083444,1,1232466,1,1,1,'A',1,0.972835,431,864249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 558, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 589}}',159.396,130118357,656884,NULL,'2017-04-15 08:04:11',1492243451,NULL),(1837137547,1083444,1,683449,1,1,1,'A',1,0.938935,553,755236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 7, \"great\": 848, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 958}}',159.403,119511846,974488,NULL,'2015-10-18 06:00:45',1445148045,NULL),(1851061209,1083444,1,1619335,1,1,1,'A',1,0.990343,621,137827,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 916, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 932}}',159.416,141231550,424724,NULL,'2018-11-17 12:41:30',1542458490,NULL),(1861332773,1083444,1,2671796,1,1,1,'A',1,0.934725,408,722032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 31, \"great\": 1343, \"large_bonus\": 239}, \"maximum_statistics\": {\"great\": 1509}}',159.423,157043360,1523368,NULL,'2020-12-20 14:24:13',1608474253,NULL),(1846285220,1083444,1,737898,1,1,1,'S',1,0.982196,337,908673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 325, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 337}}',159.427,133783728,382500,NULL,'2017-10-31 06:43:48',1509432228,NULL),(1842660551,1083444,1,637473,1,1,1,'S',1,0.996259,802,946562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 796, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 802}}',159.428,128358071,984800,NULL,'2017-01-08 07:45:51',1483861551,NULL),(1832853965,1083444,1,82709,1,1,1,'S',1,0.985969,392,878758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 381, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 392}}',159.433,111548219,466164,NULL,'2014-10-29 06:34:14',1414564454,NULL),(1859096926,1083444,1,2451781,1,1,1,'A',1,0.979897,743,928447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 932, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 970}}',159.436,153575059,1238823,NULL,'2020-08-15 13:58:43',1597499923,NULL),(1843061202,1083444,1,1100681,1,1,1,'S',1,0.992593,405,988394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 399, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 405}}',159.439,128868419,526242,NULL,'2017-02-05 08:47:27',1486284447,NULL),(1837851025,1083444,1,720614,1,1,1,'A',1,0.967577,744,845109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 1099, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1172}}',159.44,120787782,1291308,NULL,'2015-12-22 06:51:20',1450767080,NULL),(1844470359,1083444,1,561636,1,1,1,'S',1,0.998759,403,952474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 402, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 403}}',159.442,131092728,481990,NULL,'2017-06-07 07:03:11',1496818991,NULL),(1857315234,1083444,1,2359063,1,1,1,'S',1,0.989601,1154,928853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1130, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 1154}}',159.446,150714933,1429240,NULL,'2020-05-04 08:46:28',1588581988,NULL),(1845097430,1083444,1,733502,1,1,1,'S',1,0.978481,395,893321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 378, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 395}}',159.452,132155513,451780,NULL,'2017-08-02 12:18:26',1501676306,NULL),(1831514059,1083444,1,87763,1,1,1,'S',1,0.994124,936,932177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 925, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 936}}',159.46,109358755,1097630,NULL,'2014-07-15 05:25:13',1405401913,NULL),(1842768794,1083444,1,1063101,1,1,1,'A',1,0.98046,393,880478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 421, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 435}}',159.463,128458046,510000,NULL,'2017-01-14 09:11:03',1484385063,NULL),(1836934303,1083444,1,137133,1,1,1,'S',1,0.985671,663,911783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 644, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 663}}',159.464,119048401,815430,NULL,'2015-09-22 11:09:02',1442920142,NULL),(1850322649,1083444,1,1510212,1,1,1,'S',1,0.989418,378,925122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 370, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 378}}',159.467,140057638,427310,NULL,'2018-09-10 11:52:06',1536580326,NULL),(1847564691,1083444,1,456267,1,1,1,'S',1,0.991228,570,933611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 560, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 570}}',159.472,135790136,693100,NULL,'2018-02-09 08:04:00',1518163440,NULL),(1832518978,1083444,1,258251,1,1,1,'S',1,0.993197,588,927734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 580, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 588}}',159.475,111086204,739530,NULL,'2014-10-04 06:55:31',1412405731,NULL),(1832544887,1083444,1,332273,1,1,1,'S',1,0.980051,777,904961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 746, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 777}}',159.475,110953525,874420,NULL,'2014-09-27 07:05:23',1411801523,NULL),(1851020035,1083444,1,1678185,1,1,1,'S',1,0.988409,949,927029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 927, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 949}}',159.49,141151967,1162292,NULL,'2018-11-12 12:16:21',1542024981,NULL),(1847443711,1083444,1,1179257,1,1,1,'A',1,0.957557,416,821911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 445, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 483}}',159.492,135560352,570090,NULL,'2018-01-28 09:57:19',1517133439,NULL),(1843401788,1083444,1,715013,1,1,1,'A',1,0.948529,531,364777,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 51, \"great\": 1759, \"large_bonus\": 156}, \"maximum_statistics\": {\"great\": 1904}}',159.496,129538908,1281666,NULL,'2017-03-14 06:20:51',1489472451,NULL),(1842326080,1083444,1,827984,1,1,1,'A',1,0.941367,349,731110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 17, \"great\": 973, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1083}}',159.5,127723488,1041912,NULL,'2016-12-03 08:12:51',1480752771,NULL),(1845168567,1083444,1,690608,1,1,1,'A',1,0.916792,443,665218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 6, \"great\": 562, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 667}}',159.5,132235090,675070,NULL,'2017-08-06 12:52:25',1502023945,NULL),(1832414508,1083444,1,93959,1,1,1,'S',1,0.996154,650,944422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 645, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 650, \"legacy_combo_increase\": 1}}',159.513,110717762,812430,NULL,'2014-09-14 08:47:22',1410684442,NULL),(1846209642,1083444,1,987097,1,1,1,'S',1,0.994304,790,942761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 781, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 790}}',159.513,133911308,1052580,NULL,'2017-11-07 07:17:53',1510039073,NULL),(1836915687,1083444,1,731557,1,1,1,'A',1,0.977654,498,872587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 515, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 537}}',159.514,119050586,590100,NULL,'2015-09-22 13:20:49',1442928049,NULL),(1842940022,1083444,1,668216,1,1,1,'A',1,0.973415,258,847979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 467, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 489}}',159.524,128823752,516244,NULL,'2017-02-03 05:40:09',1486100409,NULL),(1855573241,1083444,1,2158423,1,1,1,'S',1,0.97644,382,884919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 364, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 382}}',159.526,148108730,433920,NULL,'2020-01-11 08:03:49',1578729829,NULL),(1832608625,1083444,1,357601,1,1,1,'S',1,0.990588,425,933866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 417, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 425}}',159.528,111280020,488670,NULL,'2014-10-14 09:11:51',1413277911,NULL),(1845227195,1083444,1,1356818,1,1,1,'S',1,0.998538,1026,950850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1023, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1026}}',159.529,132308358,1200550,NULL,'2017-08-10 07:22:46',1502349766,NULL),(1851185178,1083444,1,1775541,1,1,1,'S',1,0.995633,458,999375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 454, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 458}}',159.532,141498098,551868,NULL,'2018-12-03 12:05:07',1543838707,NULL),(1843644876,1083444,1,1111007,1,1,1,'S',1,0.99375,320,1026196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 316, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 320}}',159.539,130008164,356226,NULL,'2017-04-09 06:38:48',1491719928,NULL),(1846217343,1083444,1,781880,1,1,1,'S',1,0.992754,552,927779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 544, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 552}}',159.54,133783976,637870,NULL,'2017-10-31 07:22:40',1509434560,NULL),(1841945450,1083444,1,1096345,1,1,1,'A',1,0.96833,1055,830022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 2, \"great\": 1673, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1784}}',159.543,127067304,1961810,NULL,'2016-10-25 05:36:27',1477373787,NULL),(1841918530,1083444,1,1037933,1,1,1,'A',1,0.961832,236,809868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 488, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 524}}',159.545,127114770,548030,NULL,'2016-10-28 09:44:09',1477647849,NULL),(1843310362,1083444,1,967713,1,1,1,'A',1,0.955665,337,787243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 563, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 609}}',159.553,129323532,649220,NULL,'2017-03-02 07:36:15',1488440175,NULL),(1861032577,1083444,1,2685401,1,1,1,'A',1,0.936785,480,761730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 22, \"great\": 1473, \"large_bonus\": 178}, \"maximum_statistics\": {\"great\": 1661}}',159.566,156601594,1821066,NULL,'2020-12-06 14:37:32',1607265452,NULL),(1844407241,1083444,1,530122,1,1,1,'A',1,0.954878,229,768516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 376, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 410}}',159.577,131150092,483404,NULL,'2017-06-10 09:48:46',1497088126,NULL),(1853380192,1083444,1,1979226,1,1,1,'A',1,0.91792,350,670609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 9, \"great\": 676, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 798}}',159.589,144853607,729250,NULL,'2019-06-15 05:43:06',1560577386,NULL),(1859098404,1083444,1,2192485,1,1,1,'S',1,0.990872,493,935457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 484, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 493}}',159.589,153601316,586300,NULL,'2020-08-16 13:53:04',1597585984,NULL),(1850148737,1083444,1,1468817,1,1,1,'A',1,0.958333,202,810367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 366, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 396}}',159.589,139976332,448080,NULL,'2018-09-06 09:06:03',1536224763,NULL),(1849335004,1083444,1,1400567,1,1,1,'A',1,0.955097,222,743485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 377, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 412}}',159.597,138630905,385066,NULL,'2018-07-02 08:40:47',1530520847,NULL),(1831505186,1083444,1,161212,1,1,1,'S',1,0.991342,924,920661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 908, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 924}}',159.599,109405715,1180370,NULL,'2014-07-17 07:13:42',1405581222,NULL),(1845420052,1083444,1,697678,1,1,1,'S',1,0.985507,276,962627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 268, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 276}}',159.602,132734714,309642,NULL,'2017-09-01 11:54:21',1504266861,NULL),(1845508288,1083444,1,539789,1,1,1,'A',1,0.935547,501,781858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 449, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 512}}',159.604,132639008,605910,NULL,'2017-08-27 09:23:01',1503825781,NULL),(1833100343,1083444,1,514515,1,1,1,'S',1,0.995652,230,948335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 228, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 230}}',159.606,111893446,223560,NULL,'2014-11-17 11:50:49',1416225049,NULL),(1842713130,1083444,1,201464,1,1,1,'A',1,0.977629,442,857205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 429, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 447}}',159.609,128356593,605400,NULL,'2017-01-08 05:36:59',1483853819,NULL),(1848538587,1083444,1,1401254,1,1,1,'A',1,0.966368,315,803019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 417, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 446}}',159.614,137469335,445426,NULL,'2018-05-05 10:36:24',1525516584,NULL),(1843782932,1083444,1,246217,1,1,1,'A',1,0.937943,183,699136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 505, \"large_bonus\": 184}, \"maximum_statistics\": {\"great\": 564}}',159.622,130174276,547130,NULL,'2017-04-18 05:42:59',1492494179,NULL),(1833181096,1083444,1,429797,1,1,1,'A',1,0.965035,887,843539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 2, \"great\": 1199, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1287, \"legacy_combo_increase\": 1}}',159.634,112115902,1459092,NULL,'2014-11-30 06:28:15',1417328895,NULL),(1841931065,1083444,1,766560,1,1,1,'A',1,0.977273,749,849241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 1325, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1386}}',159.634,127114576,1688134,NULL,'2016-10-28 09:25:07',1477646707,NULL),(1848756867,1083444,1,1572855,1,1,1,'S',1,0.995098,510,942024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 505, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 510}}',159.639,137797335,668320,NULL,'2018-05-21 08:35:50',1526891750,NULL),(1833314425,1083444,1,451384,1,1,1,'S',1,0.979079,478,896283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 458, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 478}}',159.648,112195783,545430,NULL,'2014-12-05 08:25:36',1417767936,NULL),(1843013442,1083444,1,851611,1,1,1,'S',1,0.995434,438,939065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 434, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 438}}',159.65,128866294,561830,NULL,'2017-02-05 06:15:04',1486275304,NULL),(1844606751,1083444,1,1235037,1,1,1,'A',1,0.915712,331,663926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 526, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 611}}',159.652,131319335,541410,NULL,'2017-06-19 07:41:30',1497858090,NULL),(1841850247,1083444,1,983194,1,1,1,'S',1,0.986869,495,916680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 482, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 495}}',159.652,127097953,582700,NULL,'2016-10-27 06:50:46',1477551046,NULL),(1845464852,1083444,1,739698,1,1,1,'A',1,0.988024,468,901029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 817, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 835}}',159.652,132731799,1015910,NULL,'2017-09-01 08:27:22',1504254442,NULL),(1842085108,1083444,1,975152,1,1,1,'A',1,0.99216,612,922676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 1132, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1148}}',159.656,127577834,1353264,NULL,'2016-11-24 07:40:36',1479973236,NULL),(1878460282,1083444,1,4337006,1,1,1,'S',1,0.988665,397,927012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 388, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 397}}',159.663,182371813,422540,NULL,'2024-01-13 09:49:17',1705139357,NULL),(1843658329,1083444,1,961692,1,1,1,'S',1,0.99703,505,950209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 502, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 505}}',159.666,129966302,606740,NULL,'2017-04-07 07:33:11',1491550391,NULL),(1847182517,1083444,1,827464,1,1,1,'S',1,0.975952,499,852379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 475, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 499}}',159.667,135310929,527830,NULL,'2018-01-16 07:22:51',1516087371,NULL),(1842840306,1083444,1,813200,1,1,1,'A',1,0.98538,398,885844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 502, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 513}}',159.67,128498482,585846,NULL,'2017-01-16 07:21:44',1484551304,NULL),(1877091181,1083444,1,4173599,1,1,1,'S',1,0.958498,506,847347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 464, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 506}}',159.677,180596318,589590,NULL,'2023-09-02 13:10:53',1693660253,NULL),(1842423522,1083444,1,578269,1,1,1,'S',1,0.99169,1083,933737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1065, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1083}}',159.68,128033529,1415930,NULL,'2016-12-21 05:06:56',1482296816,NULL),(1853017845,1083444,1,1730108,1,1,1,'S',1,0.993779,643,939441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 635, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 643}}',159.68,144231128,773130,NULL,'2019-05-12 06:43:29',1557643409,NULL),(1832297192,1083444,1,74778,1,1,1,'A',1,0.967159,539,812187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 570, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 609}}',159.692,110669428,672762,NULL,'2014-09-12 10:01:04',1410516064,NULL),(1859967100,1083444,1,2603859,1,1,1,'S',1,0.971212,330,930978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 311, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 330}}',159.701,154837444,358506,NULL,'2020-10-02 13:30:03',1601645403,NULL),(1841569270,1083444,1,692711,1,1,1,'A',1,0.968612,866,842877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 1064, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1131}}',159.703,126828390,1279550,NULL,'2016-10-11 07:54:40',1476172480,NULL),(1868219232,1083444,1,3201025,1,1,1,'A',1,0.958586,292,803520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 457, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 495}}',159.707,167614703,517784,NULL,'2021-11-20 04:25:23',1637382323,NULL),(1831450684,1083444,1,98043,0,1,1,'S',1,0.986486,481,921768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 468, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 481}}',159.711,109339996,527590,NULL,'2014-07-14 09:01:27',1405328487,NULL),(1842030813,1083444,1,308910,1,1,1,'S',1,0.986294,912,918022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 887, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 912}}',159.713,127357209,1121160,NULL,'2016-11-11 14:18:58',1478873938,NULL),(1857759732,1083444,1,2161928,1,1,1,'S',1,0.972449,490,883663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 463, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 490}}',159.714,151496294,532516,NULL,'2020-05-30 10:15:28',1590833728,NULL),(1830559679,1083444,1,140560,0,1,1,'S',1,0.996396,555,1000139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 551}, \"maximum_statistics\": {\"great\": 555}}',159.724,107769544,661152,NULL,'2014-05-04 11:19:53',1399202393,NULL),(1843630870,1083444,1,943246,1,1,1,'A',1,0.913919,99,618176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 231, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 273}}',159.729,130008779,186572,NULL,'2017-04-09 07:25:46',1491722746,NULL),(2552462425,1083444,1,4518564,1,1,1,'S',1,0.959034,476,849885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 437, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 476}}',159.73,183259138,515810,NULL,'2024-03-23 08:18:59',1711181939,NULL),(1850180877,1083444,1,1394381,1,1,1,'S',1,0.993097,507,935321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 500, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 507}}',159.73,139908131,572640,NULL,'2018-09-02 10:05:03',1535882703,NULL),(1831995455,1083444,1,167880,1,1,1,'S',1,0.988999,909,919486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 889, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 909}}',159.732,110080789,1164460,NULL,'2014-08-15 08:29:25',1408091365,NULL),(1869853818,1083444,1,3415675,1,1,1,'A',1,0.93617,240,709663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 460, \"large_bonus\": 135}, \"maximum_statistics\": {\"great\": 517}}',159.743,169903470,509352,NULL,'2022-02-19 08:14:19',1645258459,NULL),(1872492289,1083444,1,2525581,1,1,1,'A',1,0.928987,895,806297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 2, \"great\": 1035, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 1204}}',159.75,173782081,1563616,NULL,'2022-08-06 09:02:28',1659776548,NULL),(1846255218,1083444,1,1417326,1,1,1,'S',1,0.995327,535,947241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 530, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 535}}',159.755,133927449,654400,NULL,'2017-11-08 08:05:29',1510128329,NULL),(1843645495,1083444,1,1111048,1,1,1,'S',1,0.998954,478,953916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 477, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 478}}',159.759,130008052,581360,NULL,'2017-04-09 06:31:18',1491719478,NULL),(1851036929,1083444,1,1764227,1,1,1,'A',1,0.966811,408,811066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 653, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 693}}',159.763,141096368,674790,NULL,'2018-11-09 12:06:54',1541765214,NULL),(1846184574,1083444,1,746772,1,1,1,'S',1,0.955307,358,802589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 326, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 358}}',159.77,133783686,402290,NULL,'2017-10-31 06:35:23',1509431723,NULL),(1837898789,1083444,1,539891,1,1,1,'A',1,0.964286,482,834778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 613, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 658}}',159.775,120814990,704456,NULL,'2015-12-23 12:06:39',1450872399,NULL),(1871338074,1083444,1,3349833,1,1,1,'A',1,0.936803,207,718624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 472, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 538}}',159.78,172045943,508420,NULL,'2022-05-21 10:28:16',1653128896,NULL),(1839132323,1083444,1,173048,1,1,1,'A',1,0.942509,585,785987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 781, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 861, \"legacy_combo_increase\": 4}}',159.781,122831998,902694,NULL,'2016-03-27 14:46:10',1459089970,NULL),(1831110179,1083444,1,161319,1,1,1,'S',1,0.99838,926,952952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 923, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 926}}',159.787,108637885,1104080,NULL,'2014-06-13 09:00:49',1402650049,NULL),(1848514002,1083444,1,1382037,1,1,1,'S',1,0.988399,431,926895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 421, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 431}}',159.788,137364855,491090,NULL,'2018-04-30 08:50:50',1525078250,NULL),(1833535115,1083444,1,528155,1,1,1,'S',1,0.998603,716,948131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 714, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 716}}',159.789,112675835,906590,NULL,'2014-12-29 14:43:59',1419864239,NULL),(1851426601,1083444,1,1833698,1,1,1,'S',1,0.997872,940,954170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 936, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 940}}',159.79,141627333,1159240,NULL,'2018-12-11 11:58:18',1544529498,NULL),(1836928469,1083444,1,626343,1,1,1,'S',1,0.992958,923,939737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 910, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 923}}',159.79,119030829,1138240,NULL,'2015-09-21 09:16:02',1442826962,NULL),(1845526494,1083444,1,683765,1,1,1,'A',1,0.969858,416,839718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 533, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 564}}',159.792,132734967,604820,NULL,'2017-09-01 12:10:35',1504267835,NULL),(1845715673,1083444,1,757264,1,1,1,'S',1,0.989104,413,918885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 404, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 413}}',159.796,133065951,524590,NULL,'2017-09-20 07:59:02',1505894342,NULL),(1842575785,1083444,1,1056413,1,1,1,'S',1,0.999093,551,953701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 550, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 551}}',159.796,128052190,617022,NULL,'2016-12-22 06:08:44',1482386924,NULL),(1851928417,1083444,1,1862264,1,1,1,'A',1,0.96521,397,836939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 577, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 618}}',159.797,142462258,717634,NULL,'2019-01-28 12:55:15',1548680115,NULL),(1842759908,1083444,1,1055147,1,1,1,'S',1,0.971047,449,843794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 423, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 449}}',159.799,128459265,546020,NULL,'2017-01-14 10:42:13',1484390533,NULL),(1846094264,1083444,1,447391,1,1,1,'S',1,0.993182,440,938387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 434, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 440}}',159.801,133568031,504010,NULL,'2017-10-19 07:40:27',1508398827,NULL),(1860628405,1083444,1,2555977,1,1,1,'S',1,0.998619,362,943345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 361, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 362}}',159.808,155948539,464460,NULL,'2020-11-14 10:55:07',1605351307,NULL),(1843299225,1083444,1,347112,1,1,1,'S',1,0.989796,441,924987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 432, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 441}}',159.81,129381030,487370,NULL,'2017-03-05 07:17:12',1488698232,NULL),(1866538527,1083444,1,3130125,1,1,1,'S',1,0.961777,484,855265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 447, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 484}}',159.81,164914486,535970,NULL,'2021-08-14 03:42:59',1628912579,NULL),(1847524535,1083444,1,797292,1,1,1,'A',1,0.975269,453,885553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 444, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 465}}',159.816,135810395,508000,NULL,'2018-02-10 07:30:33',1518247833,NULL),(1850542549,1083444,1,1648326,1,1,1,'S',1,0.975155,483,888205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 459, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 483}}',159.818,140603570,578610,NULL,'2018-10-11 11:05:32',1539255932,NULL),(1831648869,1083444,1,69893,1,1,1,'S',1,0.990123,405,921474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 397, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 405}}',159.82,109450705,465060,NULL,'2014-07-19 05:13:23',1405746803,NULL),(1846461589,1083444,1,1278168,1,1,1,'S',1,0.964427,506,858286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 470, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 506}}',159.824,134329823,610610,NULL,'2017-11-29 06:25:14',1511936714,NULL),(1841816707,1083444,1,1077221,1,1,1,'S',1,0.990632,427,923112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 419, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 427}}',159.824,126974808,521900,NULL,'2016-10-20 05:26:52',1476941212,NULL),(1844438836,1083444,1,464588,1,1,1,'S',1,0.971358,611,963189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 576, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 611}}',159.826,131092279,769601,NULL,'2017-06-07 06:13:52',1496816032,NULL),(1856655394,1083444,1,1905231,1,1,1,'A',1,0.953257,1078,784138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 9, \"great\": 1192, \"large_bonus\": 133}, \"maximum_statistics\": {\"great\": 1305}}',159.828,149786400,1526164,NULL,'2020-04-04 09:10:59',1585991459,NULL),(1850540464,1083444,1,1712933,1,1,1,'S',1,0.970067,451,869780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 424, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 451}}',159.835,140481327,531330,NULL,'2018-10-04 10:20:27',1538648427,NULL),(1835528605,1083444,1,151115,1,1,1,'A',1,0.981025,434,875799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 508, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 527}}',159.846,116919649,558728,NULL,'2015-06-08 06:15:59',1433744159,NULL),(1848216957,1083444,1,1506972,1,1,1,'S',1,0.993069,505,935809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 498, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 505}}',159.851,136859039,558330,NULL,'2018-04-05 08:48:33',1522918113,NULL),(1866324293,1083444,1,2649249,1,1,1,'S',1,0.980627,542,863418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 521, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 542}}',159.855,164676118,643160,NULL,'2021-08-06 12:04:36',1628251476,NULL),(1844518503,1083444,1,550462,1,1,1,'S',1,0.978659,328,980172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 314, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 328}}',159.868,131238695,387084,NULL,'2017-06-15 06:56:07',1497509767,NULL),(1849538533,1083444,1,1515627,1,1,1,'S',1,0.997567,411,939166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 409, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 411}}',159.872,139018124,471460,NULL,'2018-07-21 13:09:46',1532178586,NULL),(1850770367,1083444,1,1764722,1,1,1,'S',1,0.976289,485,890487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 462, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 485}}',159.873,140693518,590370,NULL,'2018-10-16 11:54:19',1539690859,NULL),(1845851190,1083444,1,767090,1,1,1,'X',1,1,396,951798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 396}}',159.878,133200994,480640,NULL,'2017-09-28 05:19:32',1506575972,NULL),(1859845712,1083444,1,949553,1,1,1,'B',1,0.858243,147,491782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 31, \"great\": 496, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 649}}',159.879,154807834,373948,NULL,'2020-10-01 10:28:19',1601548099,NULL),(1830706021,1083444,1,98923,1,1,1,'S',1,0.99631,542,899645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 538}, \"maximum_statistics\": {\"great\": 542}}',159.879,107999361,659080,NULL,'2014-05-16 06:32:18',1400221938,NULL),(1841994677,1083444,1,454385,1,1,1,'A',1,0.953968,243,752363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 873, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 945}}',159.882,127274056,846532,NULL,'2016-11-06 05:08:42',1478408922,NULL),(1854965875,1083444,1,2098934,1,1,1,'A',1,0.945545,212,756339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 454, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 505}}',159.884,147214299,488780,NULL,'2019-11-15 14:43:22',1573829002,NULL),(1848352472,1083444,1,1577683,1,1,1,'S',1,0.984738,1376,875588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1334, \"large_bonus\": 189}, \"maximum_statistics\": {\"great\": 1376}}',159.884,137039955,1822470,NULL,'2018-04-14 11:42:44',1523706164,NULL),(1842535712,1083444,1,254814,1,1,1,'A',1,0.920977,441,677027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 20, \"great\": 899, \"large_bonus\": 141}, \"maximum_statistics\": {\"great\": 1044, \"legacy_combo_increase\": 2}}',159.887,128133036,1030008,NULL,'2016-12-26 14:35:15',1482762915,NULL),(1833122486,1083444,1,86219,1,1,1,'S',1,0.97695,846,853634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 807, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 846}}',159.889,112057546,1046700,NULL,'2014-11-27 07:08:27',1417072107,NULL),(1864686257,1083444,1,2900943,1,1,1,'A',1,0.903397,358,676647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 24, \"great\": 404, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 471}}',159.897,162248527,460420,NULL,'2021-05-23 13:58:04',1621778284,NULL),(1850696779,1083444,1,1361689,1,1,1,'S',1,0.993197,441,987327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 435, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 441}}',159.899,140707744,538464,NULL,'2018-10-17 11:27:33',1539775653,NULL),(1849924626,1083444,1,1539871,1,1,1,'S',1,0.986871,914,917220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 890, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 914}}',159.903,139445317,1214990,NULL,'2018-08-11 00:29:16',1533947356,NULL),(1851095923,1083444,1,1566967,1,1,1,'A',1,0.967172,366,116922,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 1132, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1188}}',159.905,141211139,475094,NULL,'2018-11-16 12:11:07',1542370267,NULL),(1851465007,1083444,1,1421827,1,1,1,'A',1,0.971125,343,837725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 935, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 987}}',159.909,141913237,998856,NULL,'2018-12-28 04:12:43',1545970363,NULL),(1848223948,1083444,1,1554112,1,1,1,'A',1,0.966431,438,820902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 800, \"large_bonus\": 207}, \"maximum_statistics\": {\"great\": 849}}',159.916,136761305,987966,NULL,'2018-03-31 10:20:02',1522491602,NULL),(1851266752,1083444,1,1814486,1,1,1,'A',1,0.965587,372,837604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 462, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 494}}',159.917,141558356,544420,NULL,'2018-12-07 12:29:18',1544185758,NULL),(1842288446,1083444,1,692007,1,1,1,'S',1,0.964634,410,935385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 381, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 410}}',159.919,127807618,533953,NULL,'2016-12-08 05:14:30',1481174070,NULL),(1833021537,1083444,1,143224,0,1,1,'S',1,0.984127,441,903449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 427, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 441}}',159.921,111940421,504310,NULL,'2014-11-20 14:01:51',1416492111,NULL),(1846994976,1083444,1,1207691,1,1,1,'S',1,0.971186,590,878673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 556, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 590}}',159.921,135027671,700926,NULL,'2018-01-02 08:22:34',1514881354,NULL),(1848539485,1083444,1,1403240,1,1,1,'A',1,0.972727,294,818072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 418, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 440}}',159.924,137468642,443862,NULL,'2018-05-05 10:00:45',1525514445,NULL),(2255993921,1083444,1,4405292,1,1,1,'S',1,0.997696,434,1008155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 432, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 434}}',159.93,182555666,495198,NULL,'2024-01-27 10:58:31',1706353111,NULL),(1868137145,1083444,1,3220502,1,1,1,'S',1,0.980808,495,900390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 476, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 495}}',159.93,167243605,603650,NULL,'2021-11-05 16:04:21',1636128261,NULL),(1848844042,1083444,1,1604315,1,1,1,'A',1,0.952055,379,769405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 463, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 511}}',159.936,137832428,528400,NULL,'2018-05-23 08:04:04',1527062644,NULL),(1867697491,1083444,1,2026805,1,1,1,'B',1,0.898141,298,193058,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 47, \"great\": 1032, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1237}}',159.942,166824823,646915,NULL,'2021-10-21 11:36:57',1634816217,NULL),(1854526442,1083444,1,1428543,1,1,1,'A',1,0.911908,642,660854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 309, \"miss\": 26, \"great\": 1714, \"large_bonus\": 308}, \"maximum_statistics\": {\"great\": 2049}}',159.945,146607360,2064530,NULL,'2019-10-06 06:03:20',1570341800,NULL),(1836907315,1083444,1,400238,0,1,1,'S',1,0.993139,583,272953,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 575, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 583}}',159.946,119067712,317902,NULL,'2015-09-23 13:34:18',1443015258,NULL),(1832415969,1083444,1,250578,1,1,1,'X',1,1,1025,912541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1025, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1025}}',159.948,110893424,1015744,NULL,'2014-09-23 14:31:39',1411482699,NULL),(1851268556,1083444,1,1814493,1,1,1,'A',1,0.96468,329,813785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 424, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 453}}',159.954,141558204,457930,NULL,'2018-12-07 12:17:59',1544185079,NULL),(1833110755,1083444,1,137302,1,1,1,'S',1,0.983731,922,905614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 892, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 922}}',159.964,112116310,1157470,NULL,'2014-11-30 06:53:07',1417330387,NULL),(1868980118,1083444,1,2842056,1,1,1,'S',1,0.989474,475,929479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 465, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 475}}',159.965,168714725,540020,NULL,'2022-01-02 09:22:24',1641115344,NULL),(1851918206,1083444,1,1538448,0,1,1,'A',1,0.914243,390,660384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 48, \"great\": 1159, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1341}}',159.98,142562021,1082274,NULL,'2019-02-03 09:27:29',1549186049,NULL),(1849962051,1083444,1,1622327,1,1,1,'S',1,0.993888,409,937332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 404, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 409}}',159.98,139583530,441270,NULL,'2018-08-17 10:56:57',1534503417,NULL),(1831912862,1083444,1,282711,1,1,1,'S',1,0.998311,1184,953844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1180, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1184}}',159.982,109969832,1445530,NULL,'2014-08-10 08:56:59',1407661019,NULL),(1851042874,1083444,1,1808848,1,1,1,'A',1,0.932947,266,674382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 530, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 604}}',159.987,141037880,487002,NULL,'2018-11-05 12:19:31',1541420371,NULL),(1831826505,1083444,1,263070,1,1,1,'S',1,0.988584,876,884785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 856, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 876}}',159.991,110057439,1028010,NULL,'2014-08-14 06:36:11',1407998171,NULL),(1848322570,1083444,1,1331019,1,1,1,'A',1,0.942761,151,823981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 265, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 297}}',160,136978747,324750,NULL,'2018-04-11 08:42:28',1523436148,NULL),(1848239416,1083444,1,1438917,1,1,1,'S',1,0.951219,533,789822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 481, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 533}}',160,136944070,586550,NULL,'2018-04-09 08:42:34',1523263354,NULL),(1831950122,1083444,1,234606,1,1,1,'S',1,0.978261,506,899205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 484, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 506}}',160.005,110034738,560390,NULL,'2014-08-13 05:49:31',1407908971,NULL),(1848928526,1083444,1,1603721,1,1,1,'A',1,0.93887,638,718508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 12, \"great\": 773, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 867}}',160.01,137868618,915760,NULL,'2018-05-25 08:19:40',1527236380,NULL),(1832521910,1083444,1,404824,1,1,1,'S',1,0.997234,723,939985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 719, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 723}}',160.011,110980278,905830,NULL,'2014-09-28 08:59:21',1411894761,NULL),(1836908156,1083444,1,162431,1,1,1,'S',1,0.988032,376,976520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 367, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 376}}',160.012,119046928,456991,NULL,'2015-09-22 08:49:42',1442911782,NULL),(1868219187,1083444,1,3200833,1,1,1,'B',1,0.888223,221,572076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 42, \"great\": 1143, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1418}}',160.019,167443179,1038664,NULL,'2021-11-13 08:01:01',1636790461,NULL),(1845994468,1083444,1,685262,1,1,1,'S',1,0.988922,677,926820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 662, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 677}}',160.026,133418386,828426,NULL,'2017-10-10 06:37:42',1507617462,NULL),(1842318181,1083444,1,918161,1,1,1,'S',1,0.992738,1377,935452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1357, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1377}}',160.028,127791739,1675480,NULL,'2016-12-07 04:50:29',1481086229,NULL),(1831331994,1083444,1,369401,1,1,1,'A',1,0.971861,459,838930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 437, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 462}}',160.029,109042230,539732,NULL,'2014-07-01 08:25:53',1404203153,NULL),(1844632105,1083444,1,1315206,1,1,1,'S',1,0.993017,716,940448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 706, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 716}}',160.029,131318615,803600,NULL,'2017-06-19 06:30:52',1497853852,NULL),(1848218737,1083444,1,1518770,1,1,1,'A',1,0.969072,170,811575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',160.03,136802858,217780,NULL,'2018-04-02 08:44:43',1522658683,NULL),(1859963542,1083444,1,2601412,1,1,1,'A',1,0.916063,319,665916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 54, \"great\": 1432, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 1656}}',160.035,154894109,1408362,NULL,'2020-10-04 13:05:08',1601816708,NULL),(1841657323,1083444,1,389684,1,1,1,'S',1,0.988889,540,915296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 528, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 540}}',160.04,126738051,686760,NULL,'2016-10-06 05:25:26',1475731526,NULL),(1865884073,1083444,1,2727030,1,1,1,'S',1,0.978873,568,899775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 544, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 568}}',160.047,163818409,693320,NULL,'2021-07-10 15:34:41',1625931281,NULL),(1836923054,1083444,1,165970,0,1,1,'S',1,0.970894,481,870611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 453, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 481}}',160.051,119047384,543800,NULL,'2015-09-22 09:23:07',1442913787,NULL),(1846969194,1083444,1,1416124,1,1,1,'S',1,0.972782,496,846563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 469, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 496}}',160.052,135066119,587310,NULL,'2018-01-04 07:48:47',1515052127,NULL),(1851436076,1083444,1,936949,1,1,1,'S',1,0.996226,530,944189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 526, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 530}}',160.052,141956200,666290,NULL,'2018-12-30 12:28:07',1546172887,NULL),(1840361651,1083444,1,951304,1,1,1,'A',1,0.96008,250,789714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 463, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 501}}',160.057,124634178,504406,NULL,'2016-06-17 09:05:50',1466154350,NULL),(1845866759,1083444,1,675394,1,1,1,'S',1,0.99026,462,928612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 453, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 462}}',160.065,133310789,542700,NULL,'2017-10-04 09:35:48',1507109748,NULL),(1843750786,1083444,1,112583,1,1,1,'S',1,0.996575,438,909217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 435, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 438}}',160.074,130174672,529680,NULL,'2017-04-18 06:30:43',1492497043,NULL),(1849250219,1083444,1,1659547,1,1,1,'A',1,0.921186,378,683530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 504, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 590}}',160.075,138413433,521050,NULL,'2018-06-21 02:19:12',1529547552,NULL),(1832497572,1083444,1,142622,1,1,1,'S',1,0.995349,430,946909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 426, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 430}}',160.077,111030664,473340,NULL,'2014-10-01 09:31:01',1412155861,NULL),(1832470658,1083444,1,425386,1,1,1,'S',1,0.994092,931,927291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 920, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 931}}',160.08,111015138,1187190,NULL,'2014-09-30 11:32:18',1412076738,NULL),(1835432512,1083444,1,416213,1,1,1,'A',1,0.903894,691,620239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 17, \"great\": 992, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1207}}',160.089,116902279,1037450,NULL,'2015-06-07 08:31:35',1433665895,NULL),(1861000106,1083444,1,2599381,1,1,1,'S',1,0.987327,434,924302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 423, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 434}}',160.096,156562791,523420,NULL,'2020-12-05 12:21:02',1607170862,NULL),(1842151942,1083444,1,945358,1,1,1,'S',1,0.993523,386,937812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 381, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 386}}',160.104,127597825,482780,NULL,'2016-11-25 14:52:53',1480085573,NULL),(1832568319,1083444,1,157244,1,1,1,'S',1,0.996812,941,949921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 935, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 941}}',160.106,111014736,1163060,NULL,'2014-09-30 11:08:35',1412075315,NULL),(1860279004,1083444,1,2545971,1,1,1,'A',1,0.939394,363,739446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 554, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 627}}',160.106,155601967,663008,NULL,'2020-11-01 13:42:51',1604238171,NULL),(1878071654,1083444,1,3888678,1,1,1,'A',1,0.977765,520,871798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 840, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 877}}',160.106,181912328,1003516,NULL,'2023-12-09 10:24:50',1702117490,NULL),(1856293584,1083444,1,2313526,1,1,1,'S',1,0.987216,352,924346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 343, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 352}}',160.11,149232648,373270,NULL,'2020-03-15 08:19:14',1584260354,NULL),(1851521202,1083444,1,1791751,1,1,1,'A',1,0.967304,446,838546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 931, \"large_bonus\": 393}, \"maximum_statistics\": {\"great\": 994}}',160.114,141976587,1470232,NULL,'2018-12-31 13:55:34',1546264534,NULL),(1845235246,1083444,1,742717,1,1,1,'A',1,0.956979,254,811339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 485, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 523}}',160.116,132288838,535998,NULL,'2017-08-09 07:55:34',1502265334,NULL),(1842032852,1083444,1,310379,0,1,1,'A',1,0.939873,226,795904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 280, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 316}}',160.126,127415866,276552,NULL,'2016-11-14 14:54:09',1479135249,NULL),(1841929072,1083444,1,895992,1,1,1,'S',1,0.980198,505,956077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 485, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 505}}',160.142,127051845,582576,NULL,'2016-10-24 06:23:40',1477290220,NULL),(1873662141,1083444,1,3740999,1,1,1,'A',1,0.913857,349,664369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 32, \"great\": 1603, \"large_bonus\": 138}, \"maximum_statistics\": {\"great\": 1898}}',160.166,175495784,1898900,NULL,'2022-11-05 06:33:26',1667630006,NULL),(1833309404,1083444,1,157459,1,1,1,'A',1,0.962275,571,824174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 776, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 835}}',160.171,112342881,878300,NULL,'2014-12-13 06:33:32',1418452412,NULL),(1845794522,1083444,1,1206114,1,1,1,'X',1,1,455,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 455}}',160.173,133198399,577844,NULL,'2017-09-28 00:02:41',1506556961,NULL),(1861148446,1083444,1,2595340,1,1,1,'A',1,0.923251,599,699619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 14, \"great\": 1139, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1329}}',160.182,156786666,1274720,NULL,'2020-12-12 13:16:07',1607778967,NULL),(1854243860,1083444,1,2115368,1,1,1,'S',1,0.976987,478,891094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 456, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 478}}',160.19,146128362,608490,NULL,'2019-09-01 13:02:48',1567342968,NULL),(1843271884,1083444,1,1081926,1,1,1,'A',1,0.933054,237,857721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 208, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 239}}',160.191,129340070,269312,NULL,'2017-03-03 08:31:49',1488529909,NULL),(1855670154,1083444,1,2244507,1,1,1,'S',1,0.98189,635,910211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 612, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 635}}',160.192,148426204,840490,NULL,'2020-01-31 12:15:37',1580472937,NULL),(1835897981,1083444,1,692638,1,1,1,'S',1,0.991166,283,921634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 278, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 283}}',160.193,117416446,317670,NULL,'2015-07-04 05:01:40',1435986100,NULL),(1840263192,1083444,1,205897,1,1,1,'S',1,0.985201,946,908062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 918, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 946}}',160.194,124554051,1207170,NULL,'2016-06-13 04:28:35',1465792115,NULL),(1858567607,1083444,1,2340954,1,1,1,'A',1,0.962561,637,814080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 14, \"great\": 1336, \"large_bonus\": 133}, \"maximum_statistics\": {\"great\": 1429}}',160.196,152804576,1632628,NULL,'2020-07-18 11:13:03',1595070783,NULL),(1833586956,1083444,1,392293,1,1,1,'S',1,0.986607,672,913185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 654, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 672}}',160.209,112604239,866500,NULL,'2014-12-26 08:56:31',1419584191,NULL),(1843655534,1083444,1,1194485,1,1,1,'A',1,0.994238,885,929583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 1117, \"large_bonus\": 185}, \"maximum_statistics\": {\"great\": 1128}}',160.21,129948878,1453412,NULL,'2017-04-06 06:32:16',1491460336,NULL),(1865388878,1083444,1,3021761,1,1,1,'S',1,0.984594,357,962830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 346, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 357}}',160.217,163173911,493800,NULL,'2021-06-20 13:52:54',1624197174,NULL),(1857085674,1083444,1,2269171,1,1,1,'S',1,0.994131,426,943674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 421, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 426}}',160.226,150652243,496380,NULL,'2020-05-02 06:28:29',1588400909,NULL),(1845045217,1083444,1,1295708,1,1,1,'S',1,0.998217,561,953733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 559, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 561}}',160.232,131998912,661120,NULL,'2017-07-25 08:19:11',1500970751,NULL),(1842790269,1083444,1,42316,1,1,1,'S',1,0.981573,407,870551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 392, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 407}}',160.236,128547425,460480,NULL,'2017-01-19 05:19:45',1484803185,NULL),(1831478597,1083444,1,196588,1,1,1,'S',1,0.995702,698,937134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 692, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 698}}',160.244,109318138,820334,NULL,'2014-07-13 08:28:26',1405240106,NULL),(1831896040,1083444,1,146329,0,1,1,'S',1,0.992602,811,934238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 799, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 811}}',160.248,109944241,939000,NULL,'2014-08-09 08:24:28',1407572668,NULL),(1832970676,1083444,1,155409,1,1,1,'A',1,0.974292,705,865334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 912, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 953}}',160.255,111603642,1127636,NULL,'2014-11-01 08:21:57',1414830117,NULL),(1831445655,1083444,1,57627,1,1,1,'S',1,0.976316,570,881452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 543, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 570}}',160.261,109243989,702010,NULL,'2014-07-10 07:15:38',1404976538,NULL),(1849436919,1083444,1,1520810,1,1,1,'A',1,0.936957,289,723285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 411, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 460}}',160.274,138785029,449306,NULL,'2018-07-10 08:48:01',1531212481,NULL),(1841754889,1083444,1,79744,1,1,1,'S',1,0.987725,611,879134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 596, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 611}}',160.278,126946010,733440,NULL,'2016-10-18 06:13:05',1476771185,NULL),(1849106082,1083444,1,1285330,1,1,1,'S',1,0.997238,362,950757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 360, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 1}}',160.286,138064149,428010,NULL,'2018-06-03 12:15:06',1528028106,NULL),(1831973649,1083444,1,86142,1,1,1,'A',1,0.975,530,871916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 919, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 960}}',160.286,110125981,1054914,NULL,'2014-08-17 06:48:17',1408258097,NULL),(1839162875,1083444,1,574943,1,1,1,'A',1,0.969468,1378,856837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 1436, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1523}}',160.287,122910127,1727450,NULL,'2016-03-31 08:11:48',1459411908,NULL),(1832292692,1083444,1,456042,1,1,1,'A',1,0.97624,477,848363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 464, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 484}}',160.287,110698669,538720,NULL,'2014-09-13 13:59:16',1410616756,NULL),(1851376043,1083444,1,1818727,1,1,1,'S',1,0.983491,212,968839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 205, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 212}}',160.292,141724287,222906,NULL,'2018-12-17 12:22:25',1545049345,NULL),(1844180945,1083444,1,1251792,1,1,1,'S',1,0.964435,478,859131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 444, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 478}}',160.294,130799795,529990,NULL,'2017-05-22 06:20:29',1495434029,NULL),(1841967593,1083444,1,345701,1,1,1,'A',1,0.979654,1083,885178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 1109, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1155}}',160.303,127294073,1297860,NULL,'2016-11-07 08:21:54',1478506914,NULL),(1840280231,1083444,1,219858,1,1,1,'S',1,0.986328,512,983735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 498, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 512}}',160.31,124593691,674216,NULL,'2016-06-15 06:55:48',1465973748,NULL),(1848097107,1083444,1,1568287,1,1,1,'S',1,0.992938,354,934538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 349, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 354}}',160.316,136513936,435550,NULL,'2018-03-18 11:08:57',1521371337,NULL),(1844896454,1083444,1,461364,1,1,1,'S',1,0.959413,579,924151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 532, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 579}}',160.319,131848008,755483,NULL,'2017-07-17 08:07:58',1500278878,NULL),(1864742019,1083444,1,2962254,1,1,1,'A',1,0.96489,984,844960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 1104, \"large_bonus\": 158}, \"maximum_statistics\": {\"great\": 1182}}',160.32,162213374,1451520,NULL,'2021-05-22 15:37:44',1621697864,NULL),(1847840471,1083444,1,1532535,1,1,1,'A',1,0.9475,215,768041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 362, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 400}}',160.321,136239659,394624,NULL,'2018-03-04 11:32:47',1520163167,NULL),(1844213856,1083444,1,957931,1,1,1,'S',1,0.989382,518,930124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 507, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 518}}',160.329,130632940,583960,NULL,'2017-05-13 08:26:42',1494664002,NULL),(1841690057,1083444,1,1085554,1,1,1,'S',1,0.973976,903,849798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 856, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 903}}',160.333,126811614,1120940,NULL,'2016-10-10 04:52:35',1476075155,NULL),(1842391408,1083444,1,759638,1,1,1,'B',1,0.895833,176,600703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 381, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 456}}',160.334,127898223,331268,NULL,'2016-12-13 07:14:28',1481613268,NULL),(1835808506,1083444,1,432292,0,1,1,'S',1,0.979744,469,902552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 450, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 469}}',160.336,117419195,521710,NULL,'2015-07-04 08:13:17',1435997597,NULL),(1851019113,1083444,1,1747163,1,1,1,'S',1,0.982906,468,910327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 452, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 468}}',160.337,141167588,528100,NULL,'2018-11-13 13:34:14',1542116054,NULL),(1854966272,1083444,1,2099350,1,1,1,'A',1,0.941247,204,712118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 375, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 417}}',160.344,147213770,391910,NULL,'2019-11-15 14:09:07',1573826947,NULL),(1831516272,1083444,1,264325,1,1,1,'S',1,0.985747,877,908294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 852, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 877}}',160.346,109290562,1109680,NULL,'2014-07-12 05:45:40',1405143940,NULL),(1851857634,1083444,1,1258137,1,1,1,'A',1,0.96919,344,821244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 539, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 568}}',160.349,142445678,553360,NULL,'2019-01-27 13:08:28',1548594508,NULL),(1841621606,1083444,1,646507,1,1,1,'S',1,0.996437,421,949608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 418, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 421}}',160.352,126792570,508690,NULL,'2016-10-09 05:36:08',1475991368,NULL),(1847831865,1083444,1,1419400,1,1,1,'A',1,0.930023,269,684302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 387, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 443}}',160.36,136256061,413374,NULL,'2018-03-05 08:36:55',1520239015,NULL),(1849503509,1083444,1,1619561,1,1,1,'S',1,0.967975,484,834187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 453, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 484}}',160.363,138686734,528330,NULL,'2018-07-05 08:43:19',1530780199,NULL),(1844899563,1083444,1,687479,1,1,1,'S',1,0.98046,435,897072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 418, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 435}}',160.365,131788663,510490,NULL,'2017-07-14 07:46:17',1500018377,NULL),(1849944735,1083444,1,1278251,1,1,1,'A',1,0.987342,392,880938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 463, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 474}}',160.366,139426196,561836,NULL,'2018-08-10 03:23:16',1533871396,NULL),(1872433966,1083444,1,3707766,1,1,1,'S',1,0.957851,605,842398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 554, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 605}}',160.366,173617974,716700,NULL,'2022-07-29 14:28:53',1659104933,NULL),(1850456105,1083444,1,1734126,1,1,1,'A',1,0.935959,365,707394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 41, \"great\": 1314, \"large_bonus\": 223}, \"maximum_statistics\": {\"great\": 1460}}',160.37,140394834,1335480,NULL,'2018-09-29 11:40:17',1538221217,NULL),(1847659453,1083444,1,784971,1,1,1,'A',1,0.939068,237,724288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 493, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 558}}',160.374,136025994,529622,NULL,'2018-02-21 08:37:57',1519202277,NULL),(1860645641,1083444,1,2618377,1,1,1,'A',1,0.925301,691,696408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 22, \"great\": 1861, \"large_bonus\": 232}, \"maximum_statistics\": {\"great\": 2162}}',160.374,155948070,2270484,NULL,'2020-11-14 10:33:31',1605350011,NULL),(1850030808,1083444,1,1543389,1,1,1,'S',1,0.995766,1181,949034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1171, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1181}}',160.376,139705284,1413470,NULL,'2018-08-23 10:45:47',1535021147,NULL),(1845846220,1083444,1,422189,1,1,1,'A',1,0.986316,453,902767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 465, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 475}}',160.387,133342679,521190,NULL,'2017-10-06 08:07:22',1507277242,NULL),(1849258148,1083444,1,1607508,1,1,1,'S',1,0.976257,358,975819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 341, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 358}}',160.391,138460554,407558,NULL,'2018-06-23 12:08:37',1529755717,NULL),(1842351092,1083444,1,1070639,1,1,1,'S',1,0.9875,160,919773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 156, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 160}}',160.393,127960681,157420,NULL,'2016-12-17 04:57:01',1481950621,NULL),(1872194319,1083444,1,2948923,1,1,1,'S',1,0.992521,468,933116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 461, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 468}}',160.397,173488786,603420,NULL,'2022-07-23 09:17:58',1658567878,NULL),(1842029338,1083444,1,809227,1,1,1,'S',1,0.995575,339,940554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 336, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 339}}',160.406,127426412,380070,NULL,'2016-11-15 08:27:45',1479198465,NULL),(1851290563,1083444,1,1703934,1,1,1,'S',1,0.995989,1122,948782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1113, \"large_bonus\": 132}, \"maximum_statistics\": {\"great\": 1122}}',160.408,141482126,1466610,NULL,'2018-12-02 12:38:37',1543754317,NULL),(1844210608,1083444,1,1261433,1,1,1,'A',1,0.94433,485,805874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 431, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 485}}',160.411,130704782,575980,NULL,'2017-05-17 06:55:01',1495004101,NULL),(1842965049,1083444,1,1180037,1,1,1,'S',1,0.982993,147,951812,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 142, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 147}}',160.421,128807255,140250,NULL,'2017-02-02 07:37:28',1486021048,NULL),(1841859731,1083444,1,841308,1,1,1,'S',1,0.981308,428,904200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 412, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 428}}',160.434,127085377,481600,NULL,'2016-10-26 11:47:24',1477482444,NULL),(1845927260,1083444,1,819280,1,1,1,'S',1,0.991501,1059,928446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1041, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 1059}}',160.435,133361211,1438600,NULL,'2017-10-07 05:25:25',1507353925,NULL),(1836884555,1083444,1,124521,1,1,1,'A',1,0.964212,491,823277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 11, \"great\": 1360, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1453}}',160.448,119032106,1552796,NULL,'2015-09-21 10:49:49',1442832589,NULL),(1848425956,1083444,1,1508786,1,1,1,'S',1,0.972543,346,871427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 327, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 346}}',160.454,137095791,500630,NULL,'2018-04-17 02:37:49',1523932669,NULL),(1844607596,1083444,1,1237071,1,1,1,'S',1,0.993671,790,934675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 780, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 790}}',160.459,131336338,972090,NULL,'2017-06-20 06:23:02',1497939782,NULL),(1851497401,1083444,1,1639534,1,1,1,'S',1,0.990645,481,922178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 472, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 481}}',160.466,141848721,603170,NULL,'2018-12-24 11:59:07',1545652747,NULL),(1835819289,1083444,1,618699,1,1,1,'A',1,0.962087,558,803878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 1039, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1121}}',160.475,117415153,1350964,NULL,'2015-07-04 03:28:42',1435980522,NULL),(1849633907,1083444,1,1685943,1,1,1,'S',1,0.981069,449,905188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 432, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 449}}',160.475,138930555,647110,NULL,'2018-07-17 08:37:26',1531816646,NULL),(1837850940,1083444,1,720613,1,1,1,'A',1,0.980926,572,881066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 1066, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1101}}',160.476,120787912,1241162,NULL,'2015-12-22 07:01:02',1450767662,NULL),(1843505906,1083444,1,1166497,1,1,1,'A',1,0.938475,307,700988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 513, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 577}}',160.477,129738232,498210,NULL,'2017-03-25 09:20:21',1490433621,NULL),(1872384883,1083444,1,3485073,1,1,1,'A',1,0.948315,458,770337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 18, \"great\": 1189, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1306}}',160.487,173638457,1349632,NULL,'2022-07-30 13:59:02',1659189542,NULL),(1846406261,1083444,1,1442472,1,1,1,'A',1,0.957895,433,827715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 437, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 475}}',160.488,133981388,488930,NULL,'2017-11-11 07:10:49',1510384249,NULL),(1831490595,1083444,1,315614,1,1,1,'S',1,0.987426,676,922476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 659, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 676}}',160.49,109245319,796740,NULL,'2014-07-10 08:28:19',1404980899,NULL),(1832307754,1083444,1,97800,1,1,1,'S',1,0.975177,987,885907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 938, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 987}}',160.49,110622704,1121470,NULL,'2014-09-09 12:56:59',1410267419,NULL),(1844188868,1083444,1,823871,1,1,1,'A',1,0.935789,307,727774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 418, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 475}}',160.497,130633612,428310,NULL,'2017-05-13 09:08:55',1494666535,NULL),(1845558997,1083444,1,720590,1,1,1,'A',1,0.951385,762,377279,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 20, \"great\": 1487, \"large_bonus\": 261}, \"maximum_statistics\": {\"great\": 1625}}',160.5,132773665,1242936,NULL,'2017-09-03 07:42:03',1504424523,NULL),(1831541568,1083444,1,32634,0,1,1,'S',1,0.995854,603,940274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 598, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 603, \"legacy_combo_increase\": 1}}',160.502,109267803,716402,NULL,'2014-07-11 07:17:20',1405063040,NULL),(1844985950,1083444,1,531216,1,1,1,'A',1,0.958025,186,733124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 376, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 405}}',160.506,131828444,339168,NULL,'2017-07-16 06:56:56',1500188216,NULL),(1850126207,1083444,1,1652569,1,1,1,'S',1,0.978958,499,888249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 478, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 499}}',160.513,139626035,611730,NULL,'2018-08-19 10:36:39',1534674999,NULL),(1831471233,1083444,1,130240,1,1,1,'A',1,0.951351,578,755120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 674, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 740}}',160.519,109269027,744814,NULL,'2014-07-11 08:21:49',1405066909,NULL),(1866835470,1083444,1,2933161,1,1,1,'S',1,0.976445,467,893741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 445, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 467}}',160.52,165348416,558630,NULL,'2021-08-28 08:51:03',1630140663,NULL),(1868684555,1083444,1,3239170,1,1,1,'A',1,0.954774,428,766627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 547, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 597}}',160.528,168144667,642810,NULL,'2021-12-11 08:24:55',1639211095,NULL),(1845880424,1083444,1,683086,1,1,1,'S',1,0.986832,1291,923317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1257, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 1291}}',160.529,133340065,1552860,NULL,'2017-10-06 03:24:03',1507260243,NULL),(1833470237,1083444,1,297332,1,1,1,'A',1,0.963291,713,841468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 741, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 790}}',160.53,112457731,842884,NULL,'2014-12-19 07:41:05',1418974865,NULL),(1843014370,1083444,1,1079573,1,1,1,'A',1,0.972371,830,425292,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 23, \"great\": 1254, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1303}}',160.532,128994666,869120,NULL,'2017-02-12 08:10:49',1486887049,NULL),(1842514411,1083444,1,1078157,1,1,1,'A',1,0.950762,455,238482,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 775, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 853}}',160.536,128132797,440472,NULL,'2016-12-26 14:18:31',1482761911,NULL),(1841633982,1083444,1,657947,1,1,1,'A',1,0.939337,522,728503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 5, \"great\": 1171, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1327}}',160.536,126827838,1257600,NULL,'2016-10-11 06:45:52',1476168352,NULL),(1848288064,1083444,1,1466938,1,1,1,'A',1,0.949449,277,799823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 490, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 544}}',160.538,137057623,557838,NULL,'2018-04-15 05:02:49',1523768569,NULL),(1856584081,1083444,1,2204340,1,1,1,'S',1,0.993083,506,941170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 499, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 506}}',160.539,149820783,571400,NULL,'2020-04-05 10:05:00',1586081100,NULL),(1849886495,1083444,1,1588138,1,1,1,'S',1,0.988421,475,922799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 464, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 475}}',160.547,139237020,564830,NULL,'2018-08-01 02:52:54',1533091974,NULL),(1832295048,1083444,1,52801,1,1,1,'S',1,0.992744,758,929963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 747, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 758}}',160.549,110651265,866906,NULL,'2014-09-11 08:14:53',1410423293,NULL),(1868828255,1083444,1,3322016,1,1,1,'S',1,0.96875,464,836222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 435, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 464}}',160.56,168323258,517780,NULL,'2021-12-18 08:41:38',1639816898,NULL),(1844723677,1083444,1,528710,1,1,1,'S',1,0.997775,899,946567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 895, \"large_bonus\": 218}, \"maximum_statistics\": {\"great\": 899}}',160.561,131567792,1333320,NULL,'2017-07-02 12:34:53',1498998893,NULL),(1859497550,1083444,1,2586235,1,1,1,'S',1,0.960684,585,815534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 539, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 585}}',160.562,154154386,645480,NULL,'2020-09-06 13:59:52',1599400792,NULL),(1872442286,1083444,1,2945145,1,1,1,'S',1,0.976273,1159,892157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1104, \"large_bonus\": 157}, \"maximum_statistics\": {\"great\": 1159}}',160.565,173783843,1566910,NULL,'2022-08-06 11:01:42',1659783702,NULL),(1866184667,1083444,1,2920707,1,1,1,'A',1,0.961977,435,816581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 737, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 789}}',160.566,164579045,739360,NULL,'2021-08-03 14:33:30',1628001210,NULL),(1843868402,1083444,1,223036,1,1,1,'A',1,0.977663,455,910999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 564, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 582, \"legacy_combo_increase\": 1}}',160.566,130270737,571008,NULL,'2017-04-23 07:12:35',1492931555,NULL),(1832343612,1083444,1,233702,0,1,1,'S',1,0.983407,452,909930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 437, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 452}}',160.567,110736075,541132,NULL,'2014-09-15 05:21:01',1410758461,NULL),(1831977514,1083444,1,165531,1,1,1,'A',1,0.98359,690,896918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 945, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 975}}',160.57,110110514,1165290,NULL,'2014-08-16 13:34:02',1408196042,NULL),(1854716892,1083444,1,1989399,1,1,1,'A',1,0.956674,305,889274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 391, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 427}}',160.573,146775450,435162,NULL,'2019-10-18 14:19:43',1571408383,NULL),(1854659652,1083444,1,2125040,1,1,1,'A',1,0.955739,417,755895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 952, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1028}}',160.583,146878253,1113640,NULL,'2019-10-25 13:30:23',1572010223,NULL),(1842305557,1083444,1,976695,1,1,1,'A',1,0.954368,1044,788745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 7, \"great\": 1172, \"large_bonus\": 164}, \"maximum_statistics\": {\"great\": 1282}}',160.586,127722773,1579550,NULL,'2016-12-03 07:17:25',1480749445,NULL),(1857302752,1083444,1,2159182,1,1,1,'A',1,0.959203,238,798950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 487, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 527}}',160.587,150685117,515386,NULL,'2020-05-03 08:30:51',1588494651,NULL),(1856791661,1083444,1,2305009,1,1,1,'S',1,0.964991,557,821860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 518, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 557}}',160.59,150012612,628080,NULL,'2020-04-11 08:44:22',1586594662,NULL),(1846460311,1083444,1,433541,1,1,1,'X',1,1,380,942444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 380}}',160.592,134200654,450500,NULL,'2017-11-22 08:16:54',1511338614,NULL),(1844837315,1083444,1,658994,1,1,1,'B',1,0.889563,421,571289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 54, \"great\": 1017, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 1236}}',160.601,131774534,926336,NULL,'2017-07-13 12:28:16',1499948896,NULL),(1842692336,1083444,1,1144313,1,1,1,'S',1,0.977876,1017,893682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 972, \"large_bonus\": 156}, \"maximum_statistics\": {\"great\": 1017}}',160.609,128336698,1426120,NULL,'2017-01-07 05:47:52',1483768072,NULL),(1830889361,1083444,1,183541,1,1,1,'A',1,0.977376,507,872590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 636, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 663}}',160.612,108343540,742244,NULL,'2014-05-31 07:04:47',1401519887,NULL),(1867105190,1083444,1,2871800,1,1,1,'A',1,0.935415,356,701091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 25, \"great\": 1252, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1409}}',160.623,165901722,1098880,NULL,'2021-09-17 15:12:04',1631891524,NULL),(1849427243,1083444,1,1642224,1,1,1,'S',1,0.99881,420,954493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 419, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 420}}',160.624,138686638,509406,NULL,'2018-07-05 08:35:16',1530779716,NULL),(1846481269,1083444,1,335167,1,1,1,'S',1,0.998975,488,953012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 487, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 488}}',160.643,134298174,619140,NULL,'2017-11-27 08:11:33',1511770293,NULL),(1841912434,1083444,1,883235,1,1,1,'S',1,0.975983,458,892581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 436, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 458}}',160.646,127067711,533620,NULL,'2016-10-25 06:41:53',1477377713,NULL),(1851679159,1083444,1,1836354,1,1,1,'S',1,0.961145,489,816528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 451, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 489}}',160.649,142007882,496570,NULL,'2019-01-02 11:53:07',1546429987,NULL),(1846984127,1083444,1,1425316,1,1,1,'A',1,0.974333,481,884200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 463, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 487}}',160.653,135065996,616500,NULL,'2018-01-04 07:38:21',1515051501,NULL),(1846812021,1083444,1,1464529,1,1,1,'S',1,0.992095,506,937978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 498, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 506}}',160.654,134661157,584700,NULL,'2017-12-16 08:45:09',1513413909,NULL),(1856141260,1083444,1,1764552,1,1,1,'S',1,0.991049,391,934557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 384, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 391}}',160.656,149068058,441160,NULL,'2020-03-07 07:57:32',1583567852,NULL),(1867047158,1083444,1,3158449,1,1,1,'S',1,0.984153,1199,910883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1161, \"large_bonus\": 138}, \"maximum_statistics\": {\"great\": 1199}}',160.657,165541486,1551450,NULL,'2021-09-04 06:19:26',1630736366,NULL),(1843787811,1083444,1,1068383,1,1,1,'S',1,0.991111,225,936726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 221, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 225}}',160.661,130138347,208770,NULL,'2017-04-16 05:37:28',1492321048,NULL),(1847464871,1083444,1,967546,1,1,1,'A',1,0.90547,378,196264,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 27, \"great\": 872, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 1042}}',160.662,135834277,570573,NULL,'2018-02-11 08:55:49',1518339349,NULL),(1868575944,1083444,1,1165234,1,1,1,'S',1,0.992674,546,930364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 538, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 546}}',160.663,167966237,619740,NULL,'2021-12-04 07:46:50',1638604010,NULL),(1841891390,1083444,1,1026538,1,1,1,'S',1,0.997802,455,949960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 453, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 455}}',160.663,127113785,544390,NULL,'2016-10-28 07:50:20',1477641020,NULL),(1844247095,1083444,1,1027702,1,1,1,'S',1,0.991412,524,897419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 515, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 524}}',160.669,130655035,666110,NULL,'2017-05-14 07:06:23',1494745583,NULL),(1842758665,1083444,1,919981,1,1,1,'S',1,0.99941,848,958281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 847, \"large_bonus\": 188}, \"maximum_statistics\": {\"great\": 848}}',160.674,128642962,1181320,NULL,'2017-01-24 06:31:33',1485239493,NULL),(1843717016,1083444,1,1029719,1,1,1,'A',1,0.956803,244,231122,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 853, \"large_bonus\": 141}, \"maximum_statistics\": {\"great\": 926}}',160.677,129842837,508541,NULL,'2017-03-31 08:15:18',1490948118,NULL),(1842963846,1083444,1,1175532,1,1,1,'S',1,0.980892,471,906437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 453, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 471}}',160.677,128825635,560890,NULL,'2017-02-03 08:44:28',1486111468,NULL),(1850912864,1083444,1,1775286,1,1,1,'A',1,0.939528,383,717220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 604, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 678}}',160.682,140961939,639430,NULL,'2018-11-01 11:02:23',1541070143,NULL),(1849890132,1083444,1,1700549,1,1,1,'A',1,0.983333,659,891912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 842, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 870}}',160.686,139236734,1012698,NULL,'2018-08-01 02:25:06',1533090306,NULL),(1856236424,1083444,1,2276915,1,1,1,'A',1,0.976879,368,875646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 662, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 692}}',160.687,149232975,730010,NULL,'2020-03-15 08:40:44',1584261644,NULL),(1845546767,1083444,1,713205,1,1,1,'A',1,0.981038,282,871812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 483, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 501}}',160.688,132792288,510720,NULL,'2017-09-04 07:45:39',1504511139,NULL),(1851245927,1083444,1,1589646,1,1,1,'S',1,0.966846,558,903177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 521, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 558}}',160.689,141541943,753932,NULL,'2018-12-06 10:39:37',1544092777,NULL),(1841817560,1083444,1,1083192,1,1,1,'A',1,0.969266,650,833273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 1030, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1090}}',160.691,126871898,1096174,NULL,'2016-10-14 05:37:44',1476423464,NULL),(1846192099,1083444,1,966513,1,1,1,'S',1,0.997938,970,1007103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 966, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 970}}',160.709,133834763,1221300,NULL,'2017-11-03 07:04:42',1509692682,NULL),(1854345237,1083444,1,1932702,1,1,1,'S',1,0.992,500,938645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 492, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 500}}',160.71,146302889,581200,NULL,'2019-09-14 07:42:03',1568446923,NULL),(1846873313,1083444,1,1346523,1,1,1,'A',1,0.967773,290,842663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 482, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 512}}',160.715,134724506,508240,NULL,'2017-12-19 07:17:29',1513667849,NULL),(1848213510,1083444,1,1501840,1,1,1,'A',1,0.959044,569,805564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 539, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 586}}',160.716,136766785,659874,NULL,'2018-03-31 14:38:45',1522507125,NULL),(1841904265,1083444,1,1028987,1,1,1,'S',1,0.97137,489,879935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 461, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 489}}',160.716,127098179,548710,NULL,'2016-10-27 07:16:30',1477552590,NULL),(1841735899,1083444,1,220983,1,1,1,'A',1,0.943368,849,770238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 12, \"great\": 1797, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 2013, \"legacy_combo_increase\": 1}}',160.72,127014972,2065836,NULL,'2016-10-22 11:26:07',1477135567,NULL),(1841750482,1083444,1,996113,1,1,1,'A',1,0.958204,696,804849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 9, \"great\": 1193, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 1292}}',160.722,126960561,1410436,NULL,'2016-10-19 06:49:54',1476859794,NULL),(1848721061,1083444,1,1598091,1,1,1,'A',1,0.93686,231,811551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 257, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 293}}',160.725,137515291,302181,NULL,'2018-05-07 11:20:24',1525692024,NULL),(1849582868,1083444,1,1281383,1,1,1,'B',1,0.888996,136,569991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 14, \"great\": 417, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 518}}',160.726,138870172,395292,NULL,'2018-07-14 11:08:22',1531566502,NULL),(1848855816,1083444,1,1607754,1,1,1,'S',1,0.968864,546,863748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 512, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 546}}',160.735,137797520,644600,NULL,'2018-05-21 08:52:12',1526892732,NULL),(1850258727,1083444,1,1658713,1,1,1,'S',1,0.99409,423,935402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 418, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 423}}',160.737,139928500,490570,NULL,'2018-09-03 12:02:48',1535976168,NULL),(1832040493,1083444,1,126807,1,1,1,'S',1,0.98503,835,909940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 810, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 835, \"legacy_combo_increase\": 1}}',160.739,110170345,1091510,NULL,'2014-08-19 08:31:59',1408437119,NULL),(1841811655,1083444,1,1055343,1,1,1,'S',1,0.974409,1016,889606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 964, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 1016}}',160.75,126990694,1252610,NULL,'2016-10-21 05:02:05',1477026125,NULL),(1842822558,1083444,1,741599,1,1,1,'A',1,0.980956,642,882896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 1290, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 1339}}',160.752,128457462,1537048,NULL,'2017-01-14 08:23:16',1484382196,NULL),(1852450427,1083444,1,1935723,1,1,1,'S',1,0.957534,365,916255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 334, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 365}}',160.753,143231312,421057,NULL,'2019-03-16 08:16:25',1552724185,NULL),(1831487069,1083444,1,199600,1,1,1,'A',1,0.98545,656,901171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 1102, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1134}}',160.754,109318032,1371708,NULL,'2014-07-13 08:23:38',1405239818,NULL),(1841999970,1083444,1,661349,1,1,1,'A',1,0.972015,478,824734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 508, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 536}}',160.755,127308620,652686,NULL,'2016-11-08 08:44:35',1478594675,NULL),(1832835486,1083444,1,274846,0,1,1,'S',1,0.981319,455,897013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 438, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 455, \"legacy_combo_increase\": 1}}',160.762,111421134,570210,NULL,'2014-10-22 06:02:39',1413957759,NULL),(1853199633,1083444,1,1886033,1,1,1,'S',1,0.984069,408,911050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 395, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 408}}',160.764,144470340,569830,NULL,'2019-05-25 06:08:54',1558764534,NULL),(1869570708,1083444,1,3369839,1,1,1,'A',1,0.944334,290,740859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 452, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 503}}',160.771,169462704,490400,NULL,'2022-02-01 10:05:27',1643709927,NULL),(1849315944,1083444,1,1636725,1,1,1,'S',1,0.981002,579,905572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 557, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 579}}',160.774,138608121,677300,NULL,'2018-07-01 03:32:19',1530415939,NULL),(1845614440,1083444,1,764652,1,1,1,'S',1,0.965909,484,829694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 451, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 484}}',160.775,132836781,548924,NULL,'2017-09-07 07:49:08',1504770548,NULL),(1852013270,1083444,1,1843597,1,1,1,'A',1,0.960217,449,795341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 512, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 553}}',160.782,142596936,566010,NULL,'2019-02-05 12:36:44',1549370204,NULL),(1850380242,1083444,1,644971,1,1,1,'A',1,0.910722,295,635111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 330, \"miss\": 54, \"great\": 2069, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 2453}}',160.793,140119160,2035198,NULL,'2018-09-14 09:05:18',1536915918,NULL),(1869542237,1083444,1,3352257,1,1,1,'A',1,0.923929,600,724168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 27, \"great\": 1788, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 2077}}',160.797,169461332,1985358,NULL,'2022-02-01 08:28:26',1643704106,NULL),(1830809975,1083444,1,78707,1,1,1,'S',1,0.988789,446,917490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 436, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 446}}',160.804,108217312,477532,NULL,'2014-05-25 11:40:24',1401018024,NULL),(1844121038,1083444,1,1252321,1,1,1,'A',1,0.986603,1003,914372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 1018, \"large_bonus\": 254}, \"maximum_statistics\": {\"great\": 1045}}',160.814,130592848,1405910,NULL,'2017-05-11 07:38:39',1494488319,NULL),(1846619561,1083444,1,1314208,1,1,1,'S',1,0.986799,606,922638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 590, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 606}}',160.818,134523567,717390,NULL,'2017-12-09 08:54:33',1512809673,NULL),(1859843583,1083444,1,944710,1,1,1,'S',1,0.951852,405,827947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 366, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 405}}',160.82,154809060,422810,NULL,'2020-10-01 11:45:32',1601552732,NULL),(1841998336,1083444,1,539900,1,1,1,'S',1,0.984797,592,914613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 574, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 592}}',160.828,127336312,674210,NULL,'2016-11-10 06:46:40',1478760400,NULL),(1841329456,1083444,1,878967,1,1,1,'S',1,0.961538,975,817217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 900, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 975}}',160.836,126387988,1070740,NULL,'2016-09-16 09:05:42',1474016742,NULL),(1843750779,1083444,1,112582,1,1,1,'S',1,0.975,360,896812,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 342, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 360}}',160.85,130174703,458766,NULL,'2017-04-18 06:34:17',1492497257,NULL),(1840220298,1083444,1,157205,1,1,1,'A',1,0.978405,645,873296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 868, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 903}}',160.854,124528235,1124042,NULL,'2016-06-12 00:56:36',1465692996,NULL),(1855471513,1083444,1,960875,1,1,1,'B',1,0.851868,493,524066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 44, \"great\": 835, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1124}}',160.86,148017044,984794,NULL,'2020-01-05 08:00:53',1578211253,NULL),(1854499103,1083444,1,2125391,1,1,1,'A',1,0.929383,350,699984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 2, \"great\": 531, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 616}}',160.86,146494813,570324,NULL,'2019-09-28 05:24:11',1569648251,NULL),(1849538565,1083444,1,1515651,1,1,1,'S',1,0.991973,436,929086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 429, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 436}}',160.876,139018047,484700,NULL,'2018-07-21 13:04:21',1532178261,NULL),(1843428096,1083444,1,734087,1,1,1,'A',1,0.949818,548,788410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 493, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 548}}',160.876,129523090,597430,NULL,'2017-03-13 06:59:39',1489388379,NULL),(1843923501,1083444,1,661516,0,1,1,'A',1,0.91411,450,705568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 5, \"great\": 680, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 815}}',160.879,130322076,829780,NULL,'2017-04-26 08:43:41',1493196221,NULL),(1832553613,1083444,1,47670,1,1,1,'S',1,0.978873,923,895299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 884, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 923}}',160.882,111047945,1102066,NULL,'2014-10-02 08:35:35',1412238935,NULL),(1846771890,1083444,1,1329559,1,1,1,'A',1,0.903367,261,631872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 11, \"great\": 658, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 802}}',160.882,134705435,750368,NULL,'2017-12-18 07:40:28',1513582828,NULL),(1844617612,1083444,1,534541,1,1,1,'S',1,0.96393,1206,822945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 1119, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 1206}}',160.882,131355082,1463108,NULL,'2017-06-21 07:27:02',1498030022,NULL),(1833513666,1083444,1,366140,1,1,1,'A',1,0.92871,359,666800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 26, \"great\": 910, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1031}}',160.899,112623050,879912,NULL,'2014-12-27 06:16:24',1419660984,NULL),(1853046357,1083444,1,1931083,1,1,1,'A',1,0.962457,403,796170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 543, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 586}}',160.905,144231494,629568,NULL,'2019-05-12 07:08:39',1557644919,NULL),(1843025396,1083444,1,802588,1,1,1,'S',1,0.995421,546,940696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 541, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 546}}',160.906,128919477,657570,NULL,'2017-02-08 07:19:41',1486538381,NULL),(1865633706,1083444,1,2969983,1,1,1,'A',1,0.913645,516,717820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 10, \"great\": 1265, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1517}}',160.912,163553778,1618440,NULL,'2021-07-02 15:33:24',1625240004,NULL),(1831945045,1083444,1,177630,0,1,1,'S',1,0.978564,1003,896919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 960, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1003}}',160.917,109972408,1175730,NULL,'2014-08-10 11:06:26',1407668786,NULL),(1832724150,1083444,1,59692,1,1,1,'S',1,0.990208,817,882160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 801, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 817}}',160.919,111532768,953570,NULL,'2014-10-28 06:14:43',1414476883,NULL),(1830623459,1083444,1,47032,1,1,1,'S',1,0.988496,1130,927850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1104}, \"maximum_statistics\": {\"great\": 1130}}',160.929,107764180,1313230,NULL,'2014-05-04 06:26:23',1399184783,NULL),(1843658042,1083444,1,799400,1,1,1,'B',1,0.883897,252,557834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 38, \"great\": 696, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 857}}',160.931,129861392,625440,NULL,'2017-04-01 06:52:22',1491029542,NULL),(1842581831,1083444,1,915097,1,1,1,'A',1,0.939394,672,786404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 1, \"great\": 1074, \"large_bonus\": 221}, \"maximum_statistics\": {\"great\": 1221}}',160.933,128162541,1540338,NULL,'2016-12-28 08:17:33',1482913053,NULL),(1851552438,1083444,1,1815936,1,1,1,'S',1,0.987685,406,921954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 396, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 406}}',160.934,141955846,485850,NULL,'2018-12-30 12:01:01',1546171261,NULL),(1856253304,1083444,1,2244889,1,1,1,'A',1,0.984914,338,881751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 452, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 464}}',160.935,149208405,481142,NULL,'2020-03-14 08:24:41',1584174281,NULL),(1831090717,1083444,1,176342,1,1,1,'A',1,0.973973,547,865026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 1045, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1095}}',160.936,108756257,1222730,NULL,'2014-06-18 08:44:20',1403081060,NULL),(1850594559,1083444,1,773184,1,1,1,'S',1,0.992832,837,938127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 825, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 837}}',160.938,140572376,1017550,NULL,'2018-10-09 09:22:46',1539076966,NULL),(1867556926,1083444,1,3102065,1,1,1,'S',1,0.987751,449,922823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 438, \"large_bonus\": 132}, \"maximum_statistics\": {\"great\": 449}}',160.939,166298903,638540,NULL,'2021-10-02 06:49:23',1633157363,NULL),(1844476348,1083444,1,569801,1,1,1,'S',1,0.994369,444,938804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 439, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 444}}',160.939,131039599,528900,NULL,'2017-06-04 07:40:08',1496562008,NULL),(1846333558,1083444,1,1364438,1,1,1,'S',1,0.978758,612,898981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 586, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 612}}',160.941,134062933,777990,NULL,'2017-11-15 07:28:52',1510730932,NULL),(1840217538,1083444,1,780310,1,1,1,'A',1,0.923077,508,737676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 551, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 637}}',160.953,124532290,600608,NULL,'2016-06-12 05:32:13',1465709533,NULL),(1861699117,1083444,1,2356488,1,1,1,'S',1,0.991189,454,917301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 446, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 454}}',160.954,157637819,577340,NULL,'2021-01-09 07:55:44',1610178944,NULL),(1877524471,1083444,1,2324465,1,1,1,'S',1,0.988962,453,929423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 443, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 453}}',160.967,181096204,479560,NULL,'2023-10-07 11:07:29',1696676849,NULL),(1854369523,1083444,1,2027934,1,1,1,'S',1,0.975824,455,887882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 433, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 455}}',160.97,146205228,545360,NULL,'2019-09-07 05:23:36',1567833816,NULL),(1854885300,1083444,1,2200004,1,1,1,'S',1,0.976136,440,895703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 419, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 440}}',160.972,147109917,482510,NULL,'2019-11-09 05:18:09',1573276689,NULL),(1853986327,1083444,1,2091238,1,1,1,'A',1,0.947761,502,800007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 484, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 536}}',160.975,145680024,595020,NULL,'2019-08-04 10:49:10',1564915750,NULL),(1846372770,1083444,1,1305515,1,1,1,'A',1,0.987331,587,921905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 578, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 592}}',160.976,134062729,753790,NULL,'2017-11-15 07:09:34',1510729774,NULL),(1842154757,1083444,1,1015434,1,1,1,'S',1,0.991935,806,933708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 793, \"large_bonus\": 189}, \"maximum_statistics\": {\"great\": 806}}',160.982,127494749,1182160,NULL,'2016-11-19 10:36:49',1479551809,NULL),(1851152310,1083444,1,1414839,1,1,1,'S',1,0.993065,721,937472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 711, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 721}}',160.99,141328512,937090,NULL,'2018-11-23 11:41:20',1542973280,NULL),(1842261860,1083444,1,1025467,1,1,1,'S',1,0.99093,441,932787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 433, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 441}}',160.991,127808956,514010,NULL,'2016-12-08 07:58:48',1481183928,NULL),(1849503520,1083444,1,1619562,1,1,1,'S',1,0.989154,461,928835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 451, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 461}}',160.993,138686824,520650,NULL,'2018-07-05 08:50:09',1530780609,NULL),(1842608407,1083444,1,975588,1,1,1,'A',1,0.919,591,202342,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 46, \"great\": 1303, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1500}}',161.003,128285770,710676,NULL,'2017-01-04 08:05:37',1483517137,NULL),(1844327573,1083444,1,475684,1,1,1,'S',1,0.994624,465,944774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 460, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 465}}',161.01,130981225,539160,NULL,'2017-06-01 07:47:52',1496303272,NULL),(1843063079,1083444,1,668049,1,1,1,'S',1,0.966199,784,828937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 731, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 784}}',161.016,128865585,869970,NULL,'2017-02-05 05:25:34',1486272334,NULL),(1859922966,1083444,1,2382016,1,1,1,'S',1,0.998798,416,956836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 415, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 416}}',161.023,154991647,488910,NULL,'2020-10-08 15:16:01',1602170161,NULL),(1841879437,1083444,1,857532,1,1,1,'S',1,0.992678,478,937504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 471, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 478}}',161.023,127067650,577160,NULL,'2016-10-25 06:32:45',1477377165,NULL),(1875122452,1083444,1,3993306,1,1,1,'A',1,0.918843,389,719506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 2, \"great\": 451, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 536}}',161.023,177551133,512312,NULL,'2023-02-25 12:00:39',1677326439,NULL),(1852260803,1083444,1,1885376,1,1,1,'A',1,0.965604,576,854917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 558, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 596}}',161.04,143022956,682598,NULL,'2019-03-03 09:44:17',1551606257,NULL),(1853991783,1083444,1,2010006,1,1,1,'A',1,0.940476,607,794659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 559, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 630}}',161.046,145905493,696310,NULL,'2019-08-18 10:54:32',1566125672,NULL),(1850075954,1083444,1,1494043,1,1,1,'S',1,0.989237,511,927557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 500, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 511}}',161.049,139706815,569550,NULL,'2018-08-23 12:19:07',1535026747,NULL),(1843654736,1083444,1,1193476,1,1,1,'A',1,0.953509,435,773532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 520, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 570}}',161.057,129985577,597850,NULL,'2017-04-08 06:04:38',1491631478,NULL),(1842570169,1083444,1,1052460,1,1,1,'A',1,0.950455,617,772303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 3, \"great\": 994, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1100}}',161.058,128180463,1165394,NULL,'2016-12-29 08:41:16',1483000876,NULL),(1863413762,1083444,1,1959911,1,1,1,'A',1,0.957496,554,818624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 595, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 647}}',161.061,160207797,644700,NULL,'2021-03-28 14:50:43',1616943043,NULL),(1846200337,1083444,1,975276,1,1,1,'S',1,0.97593,457,887581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 435, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 457}}',161.074,133927300,514650,NULL,'2017-11-08 07:48:09',1510127289,NULL),(1842403031,1083444,1,970508,1,1,1,'A',1,0.950076,516,753566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 600, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 661}}',161.082,127913813,663060,NULL,'2016-12-14 09:06:37',1481706397,NULL),(1856236405,1083444,1,2276914,1,1,1,'S',1,0.99115,678,933918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 666, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 678}}',161.083,149233293,769940,NULL,'2020-03-15 09:01:24',1584262884,NULL),(1841650588,1083444,1,853734,1,1,1,'A',1,0.957961,320,788266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 515, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 559}}',161.084,126770579,530720,NULL,'2016-10-08 04:53:59',1475902439,NULL),(1844393211,1083444,1,522818,1,1,1,'S',1,0.958753,497,809931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 456, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 497}}',161.087,131074857,524270,NULL,'2017-06-06 06:33:46',1496730826,NULL),(1867541558,1083444,1,2975571,1,1,1,'A',1,0.930388,429,750684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 655, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 747}}',161.089,166299708,725172,NULL,'2021-10-02 07:36:58',1633160218,NULL),(1831472466,1083444,1,62286,1,1,1,'S',1,0.992658,681,897730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 671, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 681}}',161.089,109267969,813320,NULL,'2014-07-11 07:26:32',1405063592,NULL),(1849036865,1083444,1,1492913,1,1,1,'A',1,0.942446,234,704851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 499, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 556}}',161.101,138181399,473334,NULL,'2018-06-09 10:26:35',1528539995,NULL),(1841538871,1083444,1,848994,1,1,1,'A',1,0.942537,538,751758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 594, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 670}}',161.102,126496651,681270,NULL,'2016-09-22 05:10:44',1474521044,NULL),(1854909098,1083444,1,1721685,1,1,1,'B',1,0.879101,395,564792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 363, \"miss\": 58, \"great\": 1560, \"large_bonus\": 169}, \"maximum_statistics\": {\"great\": 1981}}',161.102,147226197,1640460,NULL,'2019-11-16 07:15:20',1573888520,NULL),(1850235597,1083444,1,1183810,1,1,1,'A',1,0.948276,380,783265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 616, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 667}}',161.104,139962000,661264,NULL,'2018-09-05 11:45:22',1536147922,NULL),(1842246324,1083444,1,946064,1,1,1,'A',1,0.964853,464,843578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 825, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 882}}',161.112,127824220,967278,NULL,'2016-12-09 06:38:48',1481265528,NULL),(1831750997,1083444,1,421077,1,1,1,'S',1,0.986861,685,920789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 667, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 685}}',161.12,109785470,806260,NULL,'2014-08-02 10:49:05',1406976545,NULL),(1843863397,1083444,1,1216208,1,1,1,'A',1,0.91716,392,651519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 38, \"great\": 1307, \"large_bonus\": 150}, \"maximum_statistics\": {\"great\": 1521}}',161.12,130116970,1355902,NULL,'2017-04-15 06:18:01',1492237081,NULL),(1833518402,1083444,1,368229,1,1,1,'A',1,0.941022,249,723647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 677, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 763}}',161.123,112777689,766872,NULL,'2015-01-01 06:49:16',1420094956,NULL),(1849337926,1083444,1,1403949,1,1,1,'S',1,0.976998,413,898047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 394, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 413}}',161.126,138594140,486560,NULL,'2018-06-30 11:32:54',1530358374,NULL),(1877936899,1083444,1,4012746,1,1,1,'S',1,0.98232,707,957774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 682, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 707}}',161.128,181548456,959112,NULL,'2023-11-11 05:02:33',1699678953,NULL),(1856317398,1083444,1,2118638,1,1,1,'A',1,0.947137,429,769221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 407, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 454}}',161.134,149403174,468610,NULL,'2020-03-22 07:54:18',1584863658,NULL),(1841638097,1083444,1,926611,1,1,1,'S',1,0.986102,1511,919110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1469, \"large_bonus\": 240}, \"maximum_statistics\": {\"great\": 1511}}',161.136,126739429,2018370,NULL,'2016-10-06 08:08:55',1475741335,NULL),(1843537448,1083444,1,1179451,1,1,1,'S',1,0.998544,687,955865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 685, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 687}}',161.152,129631429,796450,NULL,'2017-03-19 08:01:32',1489910492,NULL),(1844209405,1083444,1,1261432,1,1,1,'S',1,0.997763,447,941594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 445, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 447}}',161.158,130704810,548540,NULL,'2017-05-17 06:58:02',1495004282,NULL),(1841807770,1083444,1,962467,1,1,1,'A',1,0.971164,482,806281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 924, \"large_bonus\": 145}, \"maximum_statistics\": {\"great\": 971}}',161.158,126993200,989620,NULL,'2016-10-21 09:16:46',1477041406,NULL),(1844659339,1083444,1,1212724,1,1,1,'S',1,0.992241,580,1029717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 571, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 580}}',161.161,131543390,726816,NULL,'2017-07-01 07:25:04',1498893904,NULL),(1844437946,1083444,1,462324,1,1,1,'S',1,0.983193,476,909567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 460, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 476}}',161.164,131109346,545500,NULL,'2017-06-08 06:24:17',1496903057,NULL),(1844275981,1083444,1,1012649,1,1,1,'S',1,0.996875,480,943788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 477, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 480}}',161.167,130962973,565120,NULL,'2017-05-31 05:46:13',1496209573,NULL),(1860873906,1083444,1,2589595,1,1,1,'A',1,0.981553,449,877308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 499, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 515}}',161.197,156353973,557120,NULL,'2020-11-28 14:13:25',1606572805,NULL),(1850544437,1083444,1,1650439,1,1,1,'S',1,0.980431,511,864562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 491, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 511}}',161.197,140559740,570160,NULL,'2018-10-08 12:32:13',1539001933,NULL),(1851810955,1083444,1,1879795,1,1,1,'A',1,0.970884,377,845045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 475, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 498}}',161.235,142268623,540118,NULL,'2019-01-17 12:52:06',1547729526,NULL),(1843469527,1083444,1,1173612,1,1,1,'S',1,0.958248,491,846672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 450, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 491}}',161.239,129479916,553090,NULL,'2017-03-11 05:29:26',1489210166,NULL),(1832488922,1083444,1,185506,1,1,1,'S',1,0.973288,730,882673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 691, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 730}}',161.241,110923250,923320,NULL,'2014-09-25 14:24:54',1411655094,NULL),(1877443529,1083444,1,4255461,1,1,1,'A',1,0.964286,374,836284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 443, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 476}}',161.244,181186519,465390,NULL,'2023-10-14 08:51:16',1697273476,NULL),(1852838596,1083444,1,1867520,1,1,1,'A',1,0.955379,378,767937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 4, \"great\": 1096, \"large_bonus\": 370}, \"maximum_statistics\": {\"great\": 1199}}',161.247,144123812,1613796,NULL,'2019-05-06 07:56:33',1557129393,NULL),(1842963839,1083444,1,1175980,1,1,1,'S',1,0.997596,416,954013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 414, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 416}}',161.256,128825884,522688,NULL,'2017-02-03 09:08:17',1486112897,NULL),(1831881843,1083444,1,117424,0,1,1,'A',1,0.95501,380,779076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 909, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 978}}',161.257,109927496,898702,NULL,'2014-08-08 14:11:36',1407507096,NULL),(1875634606,1083444,1,4072984,1,1,1,'S',1,0.962054,448,859209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 414, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 448}}',161.262,178408475,524700,NULL,'2023-04-15 13:28:03',1681565283,NULL),(1841906001,1083444,1,875799,1,1,1,'S',1,0.954927,477,801272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 434, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 477}}',161.263,127085284,524170,NULL,'2016-10-26 11:36:57',1477481817,NULL),(1830505748,1083444,1,83968,1,1,1,'S',1,0.990637,801,923466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 786}, \"maximum_statistics\": {\"great\": 801}}',161.271,107533952,984360,NULL,'2014-04-23 05:20:41',1398230441,NULL),(1866273570,1083444,1,2994349,1,1,1,'A',1,0.95,337,779818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 621, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 680}}',161.278,164480617,718778,NULL,'2021-07-31 11:00:03',1627729203,NULL),(1876593901,1083444,1,4137843,1,1,1,'S',1,0.990712,646,987207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 634, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 646}}',161.279,179851257,760498,NULL,'2023-07-15 13:28:41',1689427721,NULL),(1855141842,1083444,1,2230771,1,1,1,'B',1,0.891026,459,596226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 357, \"miss\": 51, \"great\": 1698, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 2106}}',161.281,147357221,1835736,NULL,'2019-11-24 05:28:39',1574573319,NULL),(1845117003,1083444,1,663411,1,1,1,'S',1,0.998956,479,957815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 478, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 479}}',161.288,132132603,541990,NULL,'2017-08-01 08:12:27',1501575147,NULL),(1850853421,1083444,1,1089562,1,1,1,'A',1,0.995349,301,907966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 428, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 430}}',161.289,140999106,441044,NULL,'2018-11-03 10:58:54',1541242734,NULL),(1848318663,1083444,1,1325436,1,1,1,'A',1,0.98,392,898037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 386, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 400}}',161.29,136978726,465780,NULL,'2018-04-11 08:39:42',1523435982,NULL),(1843266735,1083444,1,1080094,1,1,1,'A',1,0.931241,238,684895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 586, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 669}}',161.298,129234885,613516,NULL,'2017-02-25 08:23:09',1488010989,NULL),(1851400954,1083444,1,1822903,1,1,1,'S',1,0.961905,420,851955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 388, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 420}}',161.308,141789650,475220,NULL,'2018-12-21 12:47:29',1545396449,NULL),(1845636176,1083444,1,680651,1,1,1,'S',1,0.996703,455,947592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 452, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 455}}',161.309,132852094,548470,NULL,'2017-09-08 07:59:02',1504857542,NULL),(1832744698,1083444,1,111287,0,1,1,'S',1,0.992275,712,925868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 701, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 712}}',161.313,111390885,923790,NULL,'2014-10-20 07:16:48',1413789408,NULL),(1846004504,1083444,1,1357077,1,1,1,'S',1,0.963376,314,939037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 291, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 314}}',161.314,133537532,360822,NULL,'2017-10-17 06:21:52',1508221312,NULL),(1843051651,1083444,1,1163297,1,1,1,'S',1,0.998913,920,956212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 918, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 920}}',161.314,129013400,1156740,NULL,'2017-02-13 07:09:22',1486969762,NULL),(1832713058,1083444,1,488643,1,1,1,'S',1,0.994241,955,928101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 944, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 955}}',161.318,111153297,1237550,NULL,'2014-10-07 14:55:22',1412693722,NULL),(1852051175,1083444,1,1392500,1,1,1,'S',1,0.988889,450,921854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 440, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 450}}',161.327,142655519,539500,NULL,'2019-02-09 09:26:13',1549704373,NULL),(1853682204,1083444,1,1965323,1,1,1,'S',1,0.990268,411,926622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 403, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 411}}',161.336,145225041,518120,NULL,'2019-07-07 08:22:06',1562487726,NULL),(1860197567,1083444,1,1993127,1,1,1,'S',1,0.993745,1199,941322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1184, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1199}}',161.338,155247553,1413910,NULL,'2020-10-18 13:59:12',1603029552,NULL),(1850082978,1083444,1,1662810,1,1,1,'S',1,0.960129,464,804245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 427, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 464}}',161.344,139625976,567670,NULL,'2018-08-19 10:32:44',1534674764,NULL),(1846278369,1083444,1,1161044,1,1,1,'A',1,0.99095,340,897574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 437, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 442}}',161.346,133856360,458800,NULL,'2017-11-04 08:00:59',1509782459,NULL),(1843713165,1083444,1,821201,1,1,1,'A',1,0.94709,402,757100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 512, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 567}}',161.348,129825215,586654,NULL,'2017-03-30 07:19:56',1490858396,NULL),(1845165989,1083444,1,1250898,1,1,1,'S',1,0.987443,438,923035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 427, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 438}}',161.348,132230401,513560,NULL,'2017-08-06 07:33:00',1502004780,NULL),(1832130329,1083444,1,89547,1,1,1,'S',1,0.99162,537,934887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 528, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 537}}',161.356,110368833,624046,NULL,'2014-08-28 07:21:41',1409210501,NULL),(1830914553,1083444,1,384321,1,1,1,'S',1,0.993236,961,992798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 948, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 961}}',161.365,108298618,1292328,NULL,'2014-05-29 09:17:29',1401355049,NULL),(1849842997,1083444,1,1667532,1,1,1,'S',1,0.96645,462,868917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 431, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 462}}',161.379,139388361,554560,NULL,'2018-08-08 08:49:20',1533718160,NULL),(1854597403,1083444,1,997421,1,1,1,'B',1,0.89523,331,701822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 21, \"great\": 949, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1174}}',161.382,146606372,1130218,NULL,'2019-10-06 04:19:13',1570335553,NULL),(1844766403,1083444,1,463504,1,1,1,'S',1,0.992167,383,933320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 377, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 383}}',161.39,131652321,458140,NULL,'2017-07-07 07:19:07',1499411947,NULL),(1842305425,1083444,1,819840,1,1,1,'S',1,0.99349,768,941157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 758, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 768}}',161.398,127725350,919980,NULL,'2016-12-03 10:33:53',1480761233,NULL),(1851276042,1083444,1,1758400,1,1,1,'S',1,0.979063,1003,950203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 961, \"large_bonus\": 353}, \"maximum_statistics\": {\"great\": 1003}}',161.4,141527231,1696968,NULL,'2018-12-05 11:56:41',1544011001,NULL),(1857945419,1083444,1,2320794,1,1,1,'A',1,0.920495,345,695733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 490, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 566}}',161.4,151691178,542898,NULL,'2020-06-06 06:30:35',1591425035,NULL),(1831634158,1083444,1,112729,1,1,1,'S',1,0.979167,936,895790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 897, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 936}}',161.407,109476095,1038510,NULL,'2014-07-20 05:08:12',1405832892,NULL),(1842198555,1083444,1,1098912,1,1,1,'A',1,0.992028,914,913701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 1113, \"large_bonus\": 176}, \"maximum_statistics\": {\"great\": 1129}}',161.41,127530984,1458576,NULL,'2016-11-21 07:24:16',1479713056,NULL),(1842621500,1083444,1,909032,1,1,1,'A',1,0.920354,362,698101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 383, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 452}}',161.411,128250839,436110,NULL,'2017-01-02 06:48:47',1483339727,NULL),(1844100135,1083444,1,478504,1,1,1,'A',1,0.957169,177,742070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 499, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 537}}',161.421,130503267,418240,NULL,'2017-05-06 08:53:47',1494060827,NULL),(1866249795,1083444,1,2586789,1,1,1,'B',1,0.887376,207,602976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 322, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 404}}',161.421,164481932,330000,NULL,'2021-07-31 11:58:32',1627732712,NULL),(1835532842,1083444,1,405716,1,1,1,'A',1,0.976427,394,871603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 385, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 403}}',161.422,116918814,472100,NULL,'2015-06-08 04:36:30',1433738190,NULL),(1845290639,1083444,1,687114,1,1,1,'A',1,0.982582,253,871540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 472, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 488}}',161.423,132479878,491352,NULL,'2017-08-19 07:20:58',1503127258,NULL),(1870568198,1083444,1,3215014,1,1,1,'S',1,0.950355,705,790834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 635, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 705}}',161.429,170905235,842410,NULL,'2022-04-02 11:18:19',1648898299,NULL),(1850618968,1083444,1,1477486,1,1,1,'A',1,0.988727,602,906288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 740, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 754}}',161.449,140480874,835946,NULL,'2018-10-04 09:34:35',1538645675,NULL),(1868426419,1083444,1,2788818,1,1,1,'S',1,0.995528,559,946866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 554, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 559}}',161.458,167799783,719640,NULL,'2021-11-27 16:26:53',1638030413,NULL),(1861643388,1083444,1,2722836,1,1,1,'A',1,0.973705,757,848010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 1216, \"large_bonus\": 204}, \"maximum_statistics\": {\"great\": 1274}}',161.466,157466435,1483892,NULL,'2021-01-03 12:06:49',1609675609,NULL),(1842273889,1083444,1,171678,1,1,1,'A',1,0.92256,650,693530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 34, \"great\": 1229, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1414}}',161.466,127722080,1142350,NULL,'2016-12-03 06:14:19',1480745659,NULL),(1841916809,1083444,1,1011599,1,1,1,'S',1,0.956656,646,806648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 590, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 646}}',161.468,127098779,741870,NULL,'2016-10-27 08:50:49',1477558249,NULL),(1832395271,1083444,1,314683,1,1,1,'S',1,0.990228,614,930207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 602, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 614}}',161.468,110723094,784096,NULL,'2014-09-14 13:01:05',1410699665,NULL),(1847154268,1083444,1,817226,1,1,1,'S',1,0.981651,436,906974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 420, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 436}}',161.47,135310945,453140,NULL,'2018-01-16 07:24:55',1516087495,NULL),(1842855677,1083444,1,1053520,1,1,1,'S',1,0.968811,513,836169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 481, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 513}}',161.472,128733191,572640,NULL,'2017-01-29 04:36:00',1485664560,NULL),(1845679553,1083444,1,580587,1,1,1,'S',1,0.996019,628,942777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 623, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 628}}',161.473,133141287,721010,NULL,'2017-09-24 08:42:38',1506242558,NULL),(1843516602,1083444,1,121611,1,1,1,'S',1,0.985651,453,876827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 440, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 453}}',161.482,129716064,512380,NULL,'2017-03-24 06:40:31',1490337631,NULL),(1830432803,1083444,1,37340,1,1,1,'S',1,0.997065,511,945146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 508}, \"maximum_statistics\": {\"great\": 511}}',161.496,107695361,582920,NULL,'2014-05-01 07:22:47',1398928967,NULL),(1841900388,1083444,1,674910,1,1,1,'A',1,0.972028,195,793890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 408, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 429}}',161.5,127189026,430840,NULL,'2016-11-01 10:40:00',1477996800,NULL),(1842753691,1083444,1,316260,1,1,1,'S',1,0.995413,1090,941426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1080, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1090}}',161.503,128497473,1369690,NULL,'2017-01-16 05:36:11',1484544971,NULL),(1856412509,1083444,1,2279614,1,1,1,'S',1,0.979303,459,901920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 440, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 459}}',161.506,149407131,541170,NULL,'2020-03-22 11:43:34',1584877414,NULL),(1872876512,1083444,1,3681594,1,1,1,'A',1,0.90892,371,663615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 9, \"great\": 660, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 796}}',161.519,174457704,703972,NULL,'2022-09-10 14:24:56',1662819896,NULL),(1842811055,1083444,1,733772,1,1,1,'A',1,0.935121,575,732350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 49, \"great\": 2061, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 2312}}',161.523,128532546,2097440,NULL,'2017-01-18 08:50:05',1484729405,NULL),(1832026661,1083444,1,28422,0,1,1,'A',1,0.970092,251,372384,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 624, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 652}}',161.526,110199575,425378,NULL,'2014-08-20 14:47:18',1408546038,NULL),(1857746916,1083444,1,2380150,1,1,1,'A',1,0.946809,325,737898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 508, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 564}}',161.533,151493177,605732,NULL,'2020-05-30 07:43:29',1590824609,NULL),(1830929603,1083444,1,172968,1,1,1,'S',1,0.985294,476,909847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 462, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 476}}',161.534,108437229,557372,NULL,'2014-06-04 05:31:38',1401859898,NULL),(1831518466,1083444,1,48506,1,1,1,'S',1,0.995981,622,940259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 617, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 622}}',161.536,109337899,723950,NULL,'2014-07-14 06:51:23',1405320683,NULL),(1851811080,1083444,1,1879805,1,1,1,'S',1,0.977612,469,896117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 448, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 469}}',161.539,142284582,554330,NULL,'2019-01-18 12:25:58',1547814358,NULL),(1868077044,1083444,1,3273348,1,1,1,'A',1,0.956647,321,762355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 480, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 519}}',161.545,167241873,445206,NULL,'2021-11-05 14:58:33',1636124313,NULL),(1842644434,1083444,1,1115477,1,1,1,'S',1,0.990683,322,931677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 316, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 322}}',161.548,128285306,380652,NULL,'2017-01-04 07:13:41',1483514021,NULL),(1858167095,1083444,1,2301529,1,1,1,'S',1,0.986258,473,916118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 460, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 473}}',161.551,152259239,562190,NULL,'2020-06-27 12:11:23',1593259883,NULL),(1844568743,1083444,1,600091,1,1,1,'A',1,0.977273,436,877008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 465, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 484}}',161.553,131204472,531710,NULL,'2017-06-13 06:57:50',1497337070,NULL),(1842022003,1083444,1,672494,1,1,1,'A',1,0.928983,255,688954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 453, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 521}}',161.554,127410775,474598,NULL,'2016-11-14 07:05:50',1479107150,NULL),(1841760975,1083444,1,937556,1,1,1,'S',1,0.966087,575,862247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 536, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 575}}',161.554,126975258,654330,NULL,'2016-10-20 06:30:12',1476945012,NULL),(1868970886,1083444,1,3268564,1,1,1,'S',1,0.972222,468,876948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 442, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 468}}',161.554,168507070,548080,NULL,'2021-12-25 11:50:12',1640433012,NULL),(1842339800,1083444,1,937406,1,1,1,'S',1,0.99607,1145,941312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1136, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 1145}}',161.559,127870504,1454510,NULL,'2016-12-11 14:01:35',1481464895,NULL),(1831991429,1083444,1,244802,1,1,1,'S',1,0.990361,830,927811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 814, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 830}}',161.563,110088379,1054430,NULL,'2014-08-15 14:36:51',1408113411,NULL),(1849105502,1083444,1,1285329,1,1,1,'A',1,0.937943,282,864021,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 247, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',161.565,138064188,329862,NULL,'2018-06-03 12:17:16',1528028236,NULL),(1858797191,1083444,1,1650477,1,1,1,'A',1,0.906463,241,661913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 10, \"great\": 488, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 588}}',161.57,153078766,542296,NULL,'2020-07-28 14:03:17',1595944997,NULL),(3434310109,1083444,1,4250558,1,1,1,'S',1,0.969565,345,925847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 324, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 345}}',161.57,185247096,388998,NULL,'2024-08-31 10:05:10',1725098710,NULL),(1851440312,1083444,1,1682472,1,1,1,'S',1,0.995294,425,942632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 421, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 425}}',161.574,141849353,520380,NULL,'2018-12-24 12:40:56',1545655256,NULL),(1852832050,1083444,1,1932016,1,1,1,'S',1,0.96789,436,831259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 408, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 436}}',161.585,143856061,487290,NULL,'2019-04-21 07:16:17',1555830977,NULL),(1841441746,1083444,1,248740,1,1,1,'A',1,0.972938,805,852623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 1111, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1164}}',161.588,126480665,1374768,NULL,'2016-09-21 05:16:06',1474434966,NULL),(1850225972,1083444,1,1311564,1,1,1,'S',1,0.978982,452,894158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 433, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 452}}',161.591,139885806,654310,NULL,'2018-09-01 10:41:14',1535798474,NULL),(1866039698,1083444,1,2823088,1,1,1,'A',1,0.956301,321,782369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 452, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 492}}',161.603,164255780,572760,NULL,'2021-07-24 10:44:48',1627123488,NULL),(1832538589,1083444,1,329228,1,1,1,'A',1,0.970506,1021,846903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 1360, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 1424}}',161.611,111030293,1605720,NULL,'2014-10-01 09:04:49',1412154289,NULL),(1842886496,1083444,1,1124023,1,1,1,'S',1,0.992754,483,939430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 476, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 483}}',161.612,128824581,563778,NULL,'2017-02-03 07:05:57',1486105557,NULL),(1854417552,1083444,1,1564803,1,1,1,'A',1,0.953722,255,781238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 457, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 497}}',161.615,146416857,517290,NULL,'2019-09-22 04:56:28',1569128188,NULL),(1849087981,1083444,1,1566433,1,1,1,'S',1,0.969453,311,942391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 292, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 311}}',161.632,138100868,373845,NULL,'2018-06-05 08:41:13',1528188073,NULL),(1833217433,1083444,1,283897,1,1,1,'S',1,0.987983,957,913238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 934, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 957}}',161.636,112095710,1165810,NULL,'2014-11-29 08:23:28',1417249408,NULL),(1853986645,1083444,1,2095299,1,1,1,'A',1,0.931992,369,699183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 455, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 522}}',161.638,145613057,513744,NULL,'2019-07-31 08:46:39',1564562799,NULL),(1843426767,1083444,1,887144,1,1,1,'A',1,0.91073,404,662131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 44, \"great\": 978, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1137}}',161.651,129431308,931290,NULL,'2017-03-08 06:58:34',1488956314,NULL),(1867307782,1083444,1,3092114,1,1,1,'A',1,0.908112,248,615228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 39, \"great\": 1327, \"large_bonus\": 133}, \"maximum_statistics\": {\"great\": 1578}}',161.652,166090742,1275776,NULL,'2021-09-24 14:54:39',1632495279,NULL),(1832456628,1083444,1,374841,1,1,1,'S',1,0.975052,481,889706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 457, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 481}}',161.655,110853059,549400,NULL,'2014-09-21 07:45:15',1411285515,NULL),(1844563819,1083444,1,585895,1,1,1,'S',1,0.990753,757,930460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 743, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 757}}',161.658,131204718,876630,NULL,'2017-06-13 07:30:57',1497339057,NULL),(1848426058,1083444,1,1508788,1,1,1,'S',1,0.980099,402,899076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 386, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 402}}',161.667,137095817,412030,NULL,'2018-04-17 02:40:36',1523932836,NULL),(1832443146,1083444,1,372872,1,1,1,'S',1,0.98516,438,916936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 425, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 438}}',161.669,110909521,521700,NULL,'2014-09-24 15:56:04',1411574164,NULL),(1841941955,1083444,1,1072897,1,1,1,'A',1,0.949938,714,225717,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 25, \"great\": 1472, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1608}}',161.674,127234259,857332,NULL,'2016-11-04 06:16:16',1478240176,NULL),(1850548214,1083444,1,1652590,1,1,1,'S',1,0.98951,429,917935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 420, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 429}}',161.675,140467160,501720,NULL,'2018-10-03 12:18:38',1538569118,NULL),(1832532420,1083444,1,449598,1,1,1,'A',1,0.985484,1169,903257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 1205, \"large_bonus\": 132}, \"maximum_statistics\": {\"great\": 1240}}',161.68,111050200,1653388,NULL,'2014-10-02 11:18:14',1412248694,NULL),(1831272574,1083444,1,70491,1,1,1,'A',1,0.972264,590,821284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 631, \"large_bonus\": 218}, \"maximum_statistics\": {\"great\": 667}}',161.683,109019765,1081098,NULL,'2014-06-30 08:02:18',1404115338,NULL),(1851098589,1083444,1,1360783,1,1,1,'S',1,0.986405,662,956751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 644, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 662}}',161.683,141381712,700415,NULL,'2018-11-26 11:31:30',1543231890,NULL),(1850542593,1083444,1,1648606,1,1,1,'S',1,0.981076,502,905914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 483, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 502}}',161.684,140559359,557260,NULL,'2018-10-08 12:04:52',1539000292,NULL),(1842585786,1083444,1,1129784,1,1,1,'A',1,0.952965,459,802477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 450, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 489}}',161.688,128143338,580660,NULL,'2016-12-27 05:51:06',1482817866,NULL),(1855922501,1083444,1,1645896,1,1,1,'A',1,0.928808,302,834120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 259, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 302}}',161.701,148844419,348813,NULL,'2020-02-23 11:25:51',1582457151,NULL),(1849348253,1083444,1,1036304,1,1,1,'A',1,0.907553,1025,660519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 297, \"miss\": 40, \"great\": 1702, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 2039}}',161.706,138585976,2005916,NULL,'2018-06-30 01:30:22',1530322222,NULL),(1841946033,1083444,1,1102400,1,1,1,'A',1,0.944867,345,750345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 469, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 526}}',161.709,127130198,550878,NULL,'2016-10-29 04:59:59',1477717199,NULL),(1853345169,1083444,1,1966951,1,1,1,'B',1,0.892248,248,563672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 25, \"great\": 531, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 645}}',161.709,144601758,428388,NULL,'2019-06-01 07:43:22',1559375002,NULL),(1853740331,1083444,1,1921227,1,1,1,'A',1,0.956044,467,815410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 504, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 546}}',161.712,145431444,534270,NULL,'2019-07-20 04:23:20',1563596600,NULL),(2665010351,1083444,1,4005122,1,1,1,'A',1,0.919145,141,632923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 462, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 538}}',161.713,183522641,384352,NULL,'2024-04-13 10:45:26',1713005126,NULL),(1833003725,1083444,1,250933,1,1,1,'S',1,0.999392,822,1004428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 821, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 822}}',161.714,111950285,1064670,NULL,'2014-11-21 06:18:22',1416550702,NULL),(1863391336,1083444,1,2874473,1,1,1,'A',1,0.966216,415,834886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 486, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 518}}',161.72,160206022,556568,NULL,'2021-03-28 13:58:33',1616939913,NULL),(1841345887,1083444,1,773044,1,1,1,'S',1,0.981109,1244,908022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1197, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1244}}',161.725,126404250,1500270,NULL,'2016-09-17 03:25:22',1474082722,NULL),(1842887807,1083444,1,245850,1,1,1,'A',1,0.966499,577,858762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 564, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 597}}',161.726,128824524,643460,NULL,'2017-02-03 06:59:52',1486105192,NULL),(1866209216,1083444,1,2690060,1,1,1,'A',1,0.925403,785,695136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 31, \"great\": 1086, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1240}}',161.732,164577077,1154956,NULL,'2021-08-03 13:24:52',1627997092,NULL),(1836898327,1083444,1,159731,1,1,1,'S',1,0.982759,464,870074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 448, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 464}}',161.735,119077084,553290,NULL,'2015-09-24 02:50:15',1443063015,NULL),(1850598429,1083444,1,1674475,1,1,1,'S',1,0.98658,1155,920339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1124, \"large_bonus\": 140}, \"maximum_statistics\": {\"great\": 1155}}',161.737,140540573,1446900,NULL,'2018-10-07 10:35:37',1538908537,NULL),(1844235400,1083444,1,613967,1,1,1,'S',1,0.988574,1094,925858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1069, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1094}}',161.741,130689656,1263250,NULL,'2017-05-16 07:31:14',1494919874,NULL),(1832313394,1083444,1,98330,1,1,1,'A',1,0.946895,1111,815325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"great\": 993, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1111}}',161.753,110622619,1241516,NULL,'2014-09-09 12:52:26',1410267146,NULL),(1842200305,1083444,1,1103259,1,1,1,'S',1,0.98364,489,908629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 473, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 489}}',161.756,127455876,587838,NULL,'2016-11-17 05:57:54',1479362274,NULL),(1873072853,1083444,1,3760520,1,1,1,'A',1,0.948379,408,788241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 757, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 833}}',161.764,174579904,759060,NULL,'2022-09-17 11:10:56',1663413056,NULL),(1843556710,1083444,1,1036049,1,1,1,'A',1,0.947866,852,754108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 15, \"great\": 1673, \"large_bonus\": 169}, \"maximum_statistics\": {\"great\": 1851}}',161.766,129651135,2027806,NULL,'2017-03-20 06:45:51',1489992351,NULL),(1841586743,1083444,1,435496,1,1,1,'S',1,0.993056,432,930687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 426, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 432}}',161.782,126752241,490080,NULL,'2016-10-07 04:30:07',1475814607,NULL),(1832542837,1083444,1,152226,1,1,1,'S',1,0.996324,408,1002651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 405, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 408}}',161.782,111031903,517518,NULL,'2014-10-01 10:55:34',1412160934,NULL),(1842390057,1083444,1,964618,1,1,1,'A',1,0.916947,378,631411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 31, \"great\": 774, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 891}}',161.786,127927099,668490,NULL,'2016-12-15 04:47:33',1481777253,NULL),(1842266652,1083444,1,748957,1,1,1,'A',1,0.95603,716,809529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 7, \"great\": 1459, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1592}}',161.787,127792695,1674336,NULL,'2016-12-07 06:54:57',1481093697,NULL),(1862304310,1083444,1,2692309,1,1,1,'A',1,0.932203,590,824810,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 510, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 590}}',161.792,158461781,729598,NULL,'2021-02-05 13:40:10',1612532410,NULL),(1858824891,1083444,1,1975404,1,1,1,'S',1,0.995859,483,948702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 479, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 483}}',161.794,153217272,563620,NULL,'2020-08-02 08:42:12',1596357732,NULL),(1832199861,1083444,1,103383,1,1,1,'S',1,0.997326,935,948959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 930, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 935}}',161.8,110448222,1068190,NULL,'2014-08-31 12:19:52',1409487592,NULL),(1859676651,1083444,1,2451694,1,1,1,'S',1,0.991803,427,937732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 420, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 427}}',161.811,154449075,495740,NULL,'2020-09-18 15:28:12',1600442892,NULL),(1843010478,1083444,1,1138938,1,1,1,'A',1,0.952323,664,797337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 12, \"great\": 1122, \"large_bonus\": 290}, \"maximum_statistics\": {\"great\": 1227}}',161.814,128885830,1523764,NULL,'2017-02-06 05:51:36',1486360296,NULL),(1847813144,1083444,1,1491257,1,1,1,'S',1,0.989461,427,912592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 418, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 427}}',161.82,136175349,512520,NULL,'2018-03-01 10:33:08',1519900388,NULL),(1870740872,1083444,1,3400264,1,1,1,'A',1,0.978061,814,866185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 1355, \"large_bonus\": 179}, \"maximum_statistics\": {\"great\": 1413}}',161.827,171209788,1656492,NULL,'2022-04-15 16:06:13',1650038773,NULL),(1849822023,1083444,1,1484903,1,1,1,'S',1,0.995522,335,948023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 332, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 335}}',161.846,139264421,358670,NULL,'2018-08-02 12:01:39',1533211299,NULL),(1841769240,1083444,1,132903,1,1,1,'A',1,0.986592,799,908207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 1126, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1156}}',161.849,127033620,1308000,NULL,'2016-10-23 07:27:16',1477207636,NULL),(1849447580,1083444,1,1596106,1,1,1,'X',1,1,509,956564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 509}}',161.851,138805883,585720,NULL,'2018-07-11 09:24:54',1531301094,NULL),(1849212764,1083444,1,1636275,1,1,1,'A',1,0.958057,231,780062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 420, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 453}}',161.852,138394895,422178,NULL,'2018-06-20 03:01:38',1529463698,NULL),(1845360302,1083444,1,1149864,1,1,1,'S',1,0.972973,148,935260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148}}',161.856,132404233,136585,NULL,'2017-08-15 07:37:22',1502782642,NULL),(1862691503,1083444,1,2782983,1,1,1,'S',1,0.984283,509,912385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 493, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 509}}',161.864,158977018,561030,NULL,'2021-02-20 10:16:16',1613816176,NULL),(1877553559,1083444,1,4112658,1,1,1,'A',1,0.934627,321,732816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 14, \"great\": 1470, \"large_bonus\": 181}, \"maximum_statistics\": {\"great\": 1675}}',161.867,181095765,1605970,NULL,'2023-10-07 10:33:18',1696674798,NULL),(1847118332,1083444,1,1382058,1,1,1,'A',1,0.971545,255,831677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 583, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 615}}',161.875,135222970,622816,NULL,'2018-01-12 07:57:13',1515743833,NULL),(1846188833,1083444,1,751103,1,1,1,'S',1,0.994305,439,944180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 434, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 439}}',161.878,133767960,508650,NULL,'2017-10-30 07:12:13',1509347533,NULL),(1851538165,1083444,1,1733573,1,1,1,'S',1,0.993272,1189,936520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1173, \"large_bonus\": 141}, \"maximum_statistics\": {\"great\": 1189}}',161.879,141913936,1596200,NULL,'2018-12-28 05:16:23',1545974183,NULL),(1876806588,1083444,1,4149781,1,1,1,'S',1,0.983624,458,900534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 443, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 458}}',161.882,180160076,497050,NULL,'2023-08-04 08:54:12',1691139252,NULL),(1841939106,1083444,1,1053330,1,1,1,'A',1,0.937984,668,733208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 15, \"great\": 1371, \"large_bonus\": 205}, \"maximum_statistics\": {\"great\": 1548}}',161.883,127201660,1704550,NULL,'2016-11-02 04:59:45',1478062785,NULL),(1851883401,1083444,1,1840789,1,1,1,'A',1,0.980745,359,867695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 777, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 805}}',161.894,142489117,904056,NULL,'2019-01-30 04:25:52',1548822352,NULL),(1844585108,1083444,1,398018,1,1,1,'S',1,0.997963,982,948006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 978, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 982}}',161.907,131298443,1306830,NULL,'2017-06-18 05:38:57',1497764337,NULL),(1868150385,1083444,1,3230685,1,1,1,'S',1,0.966746,421,863576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 393, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 421}}',161.916,167292097,440650,NULL,'2021-11-07 07:08:41',1636268921,NULL),(1831837362,1083444,1,134770,1,1,1,'A',1,0.981914,531,889929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 828, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 857}}',161.918,109927116,1020520,NULL,'2014-08-08 13:57:00',1407506220,NULL),(1833328939,1083444,1,315907,1,1,1,'S',1,0.971757,478,841022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 451, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 478}}',161.922,112288875,578410,NULL,'2014-12-10 07:11:22',1418195482,NULL),(1856078402,1083444,1,1910433,1,1,1,'S',1,0.989112,597,922685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 584, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 597}}',161.926,149092047,720340,NULL,'2020-03-08 10:06:57',1583662017,NULL),(1872812450,1083444,1,3677136,1,1,1,'A',1,0.931755,296,693563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 628, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 718}}',161.929,174172947,622314,NULL,'2022-08-26 06:39:23',1661495963,NULL),(1846185097,1083444,1,747082,1,1,1,'S',1,0.98227,423,872147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 408, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 423}}',161.93,133767984,487510,NULL,'2017-10-30 07:15:06',1509347706,NULL),(1845072180,1083444,1,1327955,1,1,1,'S',1,0.987649,1255,921391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1224, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1255}}',161.931,132053670,1520520,NULL,'2017-07-28 07:27:05',1501226825,NULL),(1846341166,1083444,1,808359,1,1,1,'S',1,0.994279,437,939533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 432, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 437}}',161.933,134100284,503900,NULL,'2017-11-17 07:54:42',1510905282,NULL),(1847559523,1083444,1,708421,1,1,1,'A',1,0.962745,237,780998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 478, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 510}}',161.942,135892968,469156,NULL,'2018-02-14 10:48:03',1518605283,NULL),(1859895675,1083444,1,2217629,1,1,1,'S',1,0.986979,1536,926083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1496, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1536}}',161.947,154992669,1813950,NULL,'2020-10-08 15:59:53',1602172793,NULL),(1832042845,1083444,1,98615,1,1,1,'S',1,0.992154,701,934698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 690, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 701}}',161.951,110148818,858160,NULL,'2014-08-18 08:38:07',1408351087,NULL),(1851464881,1083444,1,1511837,1,1,1,'B',1,0.898037,287,603655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 44, \"great\": 1301, \"large_bonus\": 272}, \"maximum_statistics\": {\"great\": 1579}}',161.955,141861691,1427100,NULL,'2018-12-25 05:09:47',1545714587,NULL),(1869308062,1083444,1,2295594,1,1,1,'A',1,0.911445,495,679054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 28, \"great\": 1315, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1564}}',161.962,169033311,1398684,NULL,'2022-01-15 09:26:54',1642238814,NULL),(1849739835,1083444,1,1558876,1,1,1,'A',1,0.967273,350,810261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 515, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 550}}',161.972,139217074,674188,NULL,'2018-07-31 02:35:07',1533004507,NULL),(1832351627,1083444,1,82525,1,1,1,'S',1,0.99162,716,933671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 704, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 716}}',161.976,110908429,822180,NULL,'2014-09-24 14:53:29',1411570409,NULL),(1833474124,1083444,1,340286,1,1,1,'S',1,0.991327,1153,930626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1133, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1153}}',161.977,112585413,1550780,NULL,'2014-12-25 09:09:00',1419498540,NULL),(1851589133,1083444,1,1758030,1,1,1,'S',1,0.992366,393,937657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 387, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 393}}',161.981,142083256,515580,NULL,'2019-01-06 12:28:43',1546777723,NULL),(1844696969,1083444,1,640741,1,1,1,'S',1,0.985201,473,875661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 459, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 473}}',161.989,131547492,566940,NULL,'2017-07-01 12:01:49',1498910509,NULL),(1845946290,1083444,1,828183,1,1,1,'S',1,0.991597,476,934817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 468, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 476}}',161.994,133505874,541060,NULL,'2017-10-15 08:31:14',1508056274,NULL),(1842842101,1083444,1,1160523,1,1,1,'A',1,0.972426,313,857012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 516, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 544}}',161.996,128498592,575900,NULL,'2017-01-16 07:31:28',1484551888,NULL),(1846917136,1083444,1,1474491,1,1,1,'A',1,0.946612,300,749739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 438, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 487}}',161.997,134851092,522506,NULL,'2017-12-25 07:54:36',1514188476,NULL),(1844431911,1083444,1,553034,1,1,1,'A',1,0.962687,390,828894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 436, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 469}}',162.005,131169485,470680,NULL,'2017-06-11 07:33:22',1497166402,NULL),(1845376800,1083444,1,749274,1,1,1,'S',1,0.969574,493,838755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 463, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 493}}',162.007,132500239,521190,NULL,'2017-08-20 07:52:51',1503215571,NULL),(1833117785,1083444,1,138930,1,1,1,'S',1,0.984136,851,903998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 824, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 851}}',162.012,112149900,1085810,NULL,'2014-12-02 08:01:18',1417507278,NULL),(1869680953,1083444,1,2536444,1,1,1,'A',1,0.930108,503,747448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 565, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 651}}',162.015,169558557,639120,NULL,'2022-02-05 08:21:52',1644049312,NULL),(1859352823,1083444,1,2067840,1,1,1,'S',1,0.997056,1189,950682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1182, \"large_bonus\": 160}, \"maximum_statistics\": {\"great\": 1189}}',162.016,153976952,1528820,NULL,'2020-08-30 13:32:23',1598794343,NULL),(1831998490,1083444,1,248001,1,1,1,'S',1,0.980392,816,863835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 784, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 816}}',162.02,110081481,990300,NULL,'2014-08-15 09:05:39',1408093539,NULL),(1846094460,1083444,1,1406339,1,1,1,'S',1,0.984807,362,911597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 351, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 362}}',162.024,133627500,451260,NULL,'2017-10-22 10:01:25',1508666485,NULL),(1851811632,1083444,1,1881449,1,1,1,'A',1,0.967066,320,836244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 472, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 501}}',162.032,142284497,511200,NULL,'2019-01-18 12:20:56',1547814056,NULL),(1846740285,1083444,1,1309705,1,1,1,'S',1,0.984762,525,918500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 509, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 525}}',162.036,134661220,605420,NULL,'2017-12-16 08:48:25',1513414105,NULL),(1845805039,1083444,1,729460,1,1,1,'S',1,0.973624,436,843147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 413, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 436}}',162.037,133236231,507330,NULL,'2017-09-30 08:02:01',1506758521,NULL),(1846503306,1083444,1,726608,1,1,1,'A',1,0.979537,485,872509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 544, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 562}}',162.042,134145773,582490,NULL,'2017-11-19 07:33:05',1511076785,NULL),(1842536180,1083444,1,1083664,1,1,1,'A',1,0.980538,1063,883992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 1361, \"large_bonus\": 249}, \"maximum_statistics\": {\"great\": 1413}}',162.046,128072240,1750088,NULL,'2016-12-23 07:54:13',1482479653,NULL),(1835313371,1083444,1,586601,1,1,1,'S',1,0.994458,812,941658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 803, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 812}}',162.06,116649877,953840,NULL,'2015-05-25 05:45:04',1432532704,NULL),(1860076883,1083444,1,2582146,1,1,1,'A',1,0.97669,410,878841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 410, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 429}}',162.066,155069770,470240,NULL,'2020-10-11 13:53:36',1602424416,NULL),(1842422669,1083444,1,140157,1,1,1,'S',1,0.972365,778,960285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 735, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 778}}',162.069,127943593,928669,NULL,'2016-12-16 06:31:46',1481869906,NULL),(1870313072,1083444,1,2703312,1,1,1,'A',1,0.945545,329,773245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 455, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 505}}',162.073,170601330,496554,NULL,'2022-03-20 09:29:17',1647768557,NULL),(1875018548,1083444,1,3939519,1,1,1,'S',1,0.982072,502,910387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 484, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 502}}',162.075,177672774,552150,NULL,'2023-03-04 14:59:55',1677941995,NULL),(1848181059,1083444,1,1043371,1,1,1,'S',1,0.999042,522,957304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 521, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 522}}',162.075,136873941,592100,NULL,'2018-04-06 03:04:10',1522983850,NULL),(1847437427,1083444,1,1259279,1,1,1,'A',1,0.953781,411,803746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 435, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 476}}',162.081,135579746,522688,NULL,'2018-01-29 07:59:37',1517212777,NULL),(1840216341,1083444,1,549280,1,1,1,'A',1,0.953804,609,768795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 842, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 920}}',162.081,124573202,952654,NULL,'2016-06-14 05:22:52',1465881772,NULL),(1832400555,1083444,1,142936,1,1,1,'S',1,0.998833,857,948030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 855, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 857}}',162.081,110917103,1055850,NULL,'2014-09-25 07:35:00',1411630500,NULL),(1871617984,1083444,1,3412482,1,1,1,'A',1,0.981481,428,859754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 444, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 459}}',162.089,172404625,502170,NULL,'2022-06-05 07:56:46',1654415806,NULL),(1848498785,1083444,1,1493417,0,1,1,'A',1,0.933239,212,774665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 310, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 352}}',162.094,137343793,304827,NULL,'2018-04-29 10:40:22',1524998422,NULL),(1845733354,1083444,1,775380,1,1,1,'S',1,0.985686,1013,920033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 984, \"large_bonus\": 204}, \"maximum_statistics\": {\"great\": 1013}}',162.096,133081354,1363270,NULL,'2017-09-21 07:07:46',1505977666,NULL),(1842962104,1083444,1,386728,1,1,1,'A',1,0.908803,604,644137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 48, \"great\": 1469, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1738}}',162.097,128731491,1506358,NULL,'2017-01-29 02:08:53',1485655733,NULL),(1846274700,1083444,1,934065,1,1,1,'A',1,0.934442,305,695732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 450, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 511}}',162.098,133799563,464304,NULL,'2017-11-01 06:56:38',1509519398,NULL),(1831915320,1083444,1,74660,1,1,1,'S',1,0.980991,868,869681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 835, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 868}}',162.102,109872506,1169030,NULL,'2014-08-06 05:48:32',1407304112,NULL),(1844899983,1083444,1,687826,1,1,1,'S',1,0.993421,304,967123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 300, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 304}}',162.115,131828493,403194,NULL,'2017-07-16 07:00:52',1500188452,NULL),(1832936765,1083444,1,464950,1,1,1,'S',1,0.989835,787,930397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 771, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 787}}',162.12,111735438,885810,NULL,'2014-11-08 14:04:34',1415455474,NULL),(1831429498,1083444,1,362648,1,1,1,'A',1,0.986775,618,906380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 959, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 983}}',162.123,109200152,1194780,NULL,'2014-07-08 08:24:30',1404807870,NULL),(1845803890,1083444,1,727256,1,1,1,'S',1,0.981123,1086,901546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1045, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1086}}',162.131,133276115,1302440,NULL,'2017-10-02 05:36:38',1506922598,NULL),(1851295114,1083444,1,1837082,1,1,1,'A',1,0.957198,374,812570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 471, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 514}}',162.135,141424832,549480,NULL,'2018-11-29 11:56:15',1543492575,NULL),(1842946720,1083444,1,1156948,1,1,1,'S',1,0.988722,532,962636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 520, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 532}}',162.137,128660353,605267,NULL,'2017-01-25 07:18:58',1485328738,NULL),(1841563110,1083444,1,950198,1,1,1,'S',1,0.993542,542,934378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 535, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 542}}',162.143,126710787,655670,NULL,'2016-10-04 10:37:16',1475577436,NULL),(1850770761,1083444,1,1764811,1,1,1,'S',1,0.992944,496,936909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 489, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 496}}',162.144,140693337,619940,NULL,'2018-10-16 11:35:16',1539689716,NULL),(1855306512,1083444,1,1690891,1,1,1,'S',1,0.96696,454,830860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 424, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 454}}',162.145,147830340,525580,NULL,'2019-12-25 08:08:29',1577261309,NULL),(1844672769,1083444,1,391680,1,1,1,'S',1,0.983491,212,909632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 205, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 212}}',162.152,131563535,230740,NULL,'2017-07-02 07:39:56',1498981196,NULL),(1877170583,1083444,1,4274286,1,1,1,'A',1,0.957491,926,791980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 6, \"great\": 1319, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1435}}',162.152,180596067,1635240,NULL,'2023-09-02 12:51:53',1693659113,NULL),(1855137984,1083444,1,2044611,1,1,1,'S',1,0.990964,498,929321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 489, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 498}}',162.155,147356587,607706,NULL,'2019-11-24 04:32:02',1574569922,NULL),(1849733160,1083444,1,1675844,1,1,1,'S',1,0.972803,239,845713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 226}, \"maximum_statistics\": {\"great\": 239}}',162.16,139075014,212350,NULL,'2018-07-24 08:47:40',1532422060,NULL),(1845838735,1083444,1,751211,0,1,1,'A',1,0.989888,231,899485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 438, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 445}}',162.163,133236101,439830,NULL,'2017-09-30 07:53:14',1506757994,NULL),(1847055581,1083444,1,1449512,1,1,1,'A',1,0.916996,233,642213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 433, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 506}}',162.167,134959976,423980,NULL,'2017-12-30 08:27:19',1514622439,NULL),(1856236514,1083444,1,2276916,1,1,1,'A',1,0.948936,388,805119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 637, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 705}}',162.167,149232869,728400,NULL,'2020-03-15 08:33:57',1584261237,NULL),(1842114619,1083444,1,382886,1,1,1,'B',1,0.89782,382,608253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 25, \"great\": 609, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 734}}',162.175,127495316,595728,NULL,'2016-11-19 11:14:56',1479554096,NULL),(1841557262,1083444,1,995001,1,1,1,'A',1,0.96267,741,838177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 8, \"great\": 1235, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1326}}',162.179,126481658,1438172,NULL,'2016-09-21 07:34:57',1474443297,NULL),(1845986464,1083444,1,793846,1,1,1,'A',1,0.900524,270,599769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 59, \"great\": 1589, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1910}}',162.185,133403792,1478116,NULL,'2017-10-09 08:34:20',1507538060,NULL),(1851268503,1083444,1,1814492,1,1,1,'A',1,0.947217,403,775124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 468, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 521}}',162.191,141558168,490260,NULL,'2018-12-07 12:15:02',1544184902,NULL),(1829572036,1083444,1,194583,0,1,1,'S',1,0.998104,791,950392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 788}, \"maximum_statistics\": {\"great\": 791}}',162.193,106091633,1012440,NULL,'2014-02-14 08:41:42',1392367302,NULL),(1848620953,1083444,1,1508715,1,1,1,'A',1,0.974308,281,856811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 482, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 506}}',162.199,137612793,507300,NULL,'2018-05-12 09:56:25',1526118985,NULL),(1842910988,1083444,1,1024010,1,1,1,'A',1,0.984177,451,889906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 613, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 632}}',162.205,128715425,674548,NULL,'2017-01-28 08:01:24',1485590484,NULL),(1844377808,1083444,1,1262433,1,1,1,'A',1,0.9319,558,745455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 482, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 558}}',162.205,130963470,603150,NULL,'2017-05-31 06:44:49',1496213089,NULL),(1871279408,1083444,1,3581795,1,1,1,'S',1,0.961407,583,812805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 538, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 583}}',162.214,171907336,651210,NULL,'2022-05-15 09:23:21',1652606601,NULL),(1848759357,1083444,1,1476890,1,1,1,'A',1,0.932192,519,747154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 643, \"large_bonus\": 193}, \"maximum_statistics\": {\"great\": 730}}',162.221,137730449,894100,NULL,'2018-05-18 08:13:28',1526631208,NULL),(1867508071,1083444,1,2180144,1,1,1,'S',1,0.980734,545,862808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 524, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 545}}',162.222,166462565,670040,NULL,'2021-10-08 14:33:55',1633703635,NULL),(1877390447,1083444,1,841604,1,1,1,'A',1,0.964781,867,836173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 9, \"great\": 1619, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1732}}',162.223,180907870,1925138,NULL,'2023-09-23 13:36:52',1695476212,NULL),(1835857731,1083444,1,642647,1,1,1,'S',1,0.99095,442,926898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 434, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 442}}',162.234,117420983,512550,NULL,'2015-07-04 10:01:29',1436004089,NULL),(1867023766,1083444,1,3136032,1,1,1,'A',1,0.958712,717,829765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 1, \"great\": 1112, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 1211}}',162.242,165573695,1496706,NULL,'2021-09-05 08:43:06',1630831386,NULL),(1830601482,1083444,1,291393,1,1,1,'S',1,0.973834,1051,882022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 996}, \"maximum_statistics\": {\"great\": 1051}}',162.25,107804595,1446370,NULL,'2014-05-06 07:33:07',1399361587,NULL),(1868460825,1083444,1,3277410,1,1,1,'S',1,0.982775,1074,906840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1037, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 1074}}',162.254,167789659,1335040,NULL,'2021-11-27 08:42:48',1638002568,NULL),(1851085540,1083444,1,1642356,0,1,1,'A',1,0.903441,370,633969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 33, \"great\": 760, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 901}}',162.257,141283186,684966,NULL,'2018-11-20 12:40:18',1542717618,NULL),(1853829275,1083444,1,2052478,1,1,1,'S',1,0.993007,429,895144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 423, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 429}}',162.262,145548175,532850,NULL,'2019-07-27 09:54:26',1564221266,NULL),(1853986382,1083444,1,2092200,1,1,1,'A',1,0.973262,554,881951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 533, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 561}}',162.262,145679900,653060,NULL,'2019-08-04 10:37:04',1564915024,NULL),(1844684202,1083444,1,291833,1,1,1,'S',1,0.983333,480,898516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 464, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 480}}',162.266,131409508,587810,NULL,'2017-06-24 05:57:49',1498283869,NULL),(1845822720,1083444,1,741949,1,1,1,'S',1,0.985567,485,916530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 471, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 485}}',162.268,133258143,544330,NULL,'2017-10-01 08:00:54',1506844854,NULL),(1845499662,1083444,1,759820,1,1,1,'S',1,0.993671,474,942159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 468, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 474}}',162.272,132616322,510490,NULL,'2017-08-26 07:21:45',1503732105,NULL),(1847133997,1083444,1,801849,1,1,1,'A',1,0.957045,309,820614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 537, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 582}}',162.273,135311194,588478,NULL,'2018-01-16 07:52:18',1516089138,NULL),(1843072622,1083444,1,1107545,1,1,1,'S',1,0.997387,574,942563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 571, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 574}}',162.273,129030287,703310,NULL,'2017-02-14 06:30:20',1487053820,NULL),(1854710972,1083444,1,1735858,1,1,1,'A',1,0.915636,280,674689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 22, \"great\": 761, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 889}}',162.274,146786547,738166,NULL,'2019-10-19 07:11:18',1571469078,NULL),(2361813023,1083444,1,4459097,1,1,1,'A',1,0.938675,481,762719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 19, \"great\": 906, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1011}}',162.282,182827438,977190,NULL,'2024-02-17 15:14:34',1708182874,NULL),(1842152887,1083444,1,946711,1,1,1,'A',1,0.951554,347,743787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 500, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 547}}',162.287,127597569,470490,NULL,'2016-11-25 14:37:31',1480084651,NULL),(1831891697,1083444,1,70056,1,1,1,'S',1,0.988336,643,887806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 628, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 643}}',162.288,109895502,744400,NULL,'2014-08-07 05:57:46',1407391066,NULL),(1845735662,1083444,1,777241,1,1,1,'S',1,0.996791,935,950592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 929, \"large_bonus\": 205}, \"maximum_statistics\": {\"great\": 935}}',162.301,133081380,1283670,NULL,'2017-09-21 07:11:46',1505977906,NULL),(1847969427,1083444,1,1561812,1,1,1,'A',1,0.931818,338,716971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 502, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 572}}',162.304,136390631,542768,NULL,'2018-03-12 08:02:34',1520841754,NULL),(1842060725,1083444,1,51766,1,1,1,'S',1,0.992439,1058,890169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1042, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1058}}',162.306,127392579,1283720,NULL,'2016-11-13 05:52:18',1479016338,NULL),(1856712763,1083444,1,2267030,1,1,1,'A',1,0.932909,643,711039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 18, \"great\": 1173, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1334}}',162.311,150011783,1291430,NULL,'2020-04-11 08:00:29',1586592029,NULL),(1849782301,1083444,1,1650077,1,1,1,'S',1,0.976126,733,888468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 698, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 733}}',162.313,139307763,890340,NULL,'2018-08-04 12:21:00',1533385260,NULL),(1851122426,1083444,1,1724279,1,1,1,'S',1,0.989943,1044,929645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1023, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1044}}',162.321,141312643,1219990,NULL,'2018-11-22 11:10:47',1542885047,NULL),(1845755939,1083444,1,792948,1,1,1,'S',1,0.995397,869,939780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 861, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 869}}',162.33,133034305,1116590,NULL,'2017-09-18 06:34:36',1505716476,NULL),(1842985439,1083444,1,1128445,1,1,1,'S',1,0.98617,470,874216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 457, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 470}}',162.337,128936688,554850,NULL,'2017-02-09 07:25:24',1486625124,NULL),(1857578482,1083444,1,2111326,1,1,1,'S',1,0.971795,585,875846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 552, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 585}}',162.356,151283725,710050,NULL,'2020-05-23 03:52:03',1590205923,NULL),(1841378994,1083444,1,1018661,1,1,1,'B',1,0.866321,150,521655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 24, \"great\": 731, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 965}}',162.365,126404530,586434,NULL,'2016-09-17 03:43:56',1474083836,NULL),(1844477842,1083444,1,571925,1,1,1,'A',1,0.972738,415,850289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 819, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 862}}',162.369,131187504,913094,NULL,'2017-06-12 06:17:28',1497248248,NULL),(1848625019,1083444,1,1281124,1,1,1,'A',1,0.956067,256,770074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 440, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 478}}',162.378,137551012,446382,NULL,'2018-05-09 09:03:28',1525856608,NULL),(1842324045,1083444,1,713818,1,1,1,'S',1,0.998626,364,954251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 363, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 364}}',162.384,127809635,424150,NULL,'2016-12-08 09:21:35',1481188895,NULL),(1832016077,1083444,1,121333,1,1,1,'A',1,0.992896,909,938223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 903, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 915, \"legacy_combo_increase\": 1}}',162.384,110103631,1248270,NULL,'2014-08-16 07:40:03',1408174803,NULL),(1849662823,1083444,1,1649063,1,1,1,'A',1,0.972127,367,832373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 834, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 879}}',162.385,139038187,922402,NULL,'2018-07-22 12:08:58',1532261338,NULL),(1846222683,1083444,1,1283327,1,1,1,'S',1,0.951613,651,831459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 588, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 651}}',162.386,133856602,714800,NULL,'2017-11-04 08:20:55',1509783655,NULL),(1864698737,1083444,1,2800035,1,1,1,'S',1,0.989535,1290,928560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1263, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 1290}}',162.386,162138383,1574270,NULL,'2021-05-20 15:43:54',1621525434,NULL),(1842570743,1083444,1,276757,1,1,1,'A',1,0.95934,482,795726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 1161, \"large_bonus\": 178}, \"maximum_statistics\": {\"great\": 1242}}',162.387,128111083,1295030,NULL,'2016-12-25 07:12:35',1482649955,NULL),(1844692398,1083444,1,631031,1,1,1,'A',1,0.968813,492,858388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 469, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 497}}',162.389,131410516,670040,NULL,'2017-06-24 07:07:14',1498288034,NULL),(1847564699,1083444,1,456268,1,1,1,'A',1,0.962798,551,803901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 624, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 672}}',162.408,135790055,718846,NULL,'2018-02-09 07:56:43',1518163003,NULL),(1848011201,1083444,1,1472286,1,1,1,'A',1,0.960876,616,892047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 590, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 639}}',162.409,136567182,813762,NULL,'2018-03-21 08:52:54',1521622374,NULL),(1845758152,1083444,1,794743,1,1,1,'S',1,0.965838,644,826558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 600, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 644}}',162.414,133141805,870070,NULL,'2017-09-24 09:14:27',1506244467,NULL),(1872817651,1083444,1,3743760,1,1,1,'A',1,0.979231,326,879141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 624, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 650}}',162.414,174173233,686486,NULL,'2022-08-26 07:10:13',1661497813,NULL),(1842775346,1083444,1,1067358,1,1,1,'A',1,0.982424,497,132272,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 803, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 825}}',162.428,128565096,367092,NULL,'2017-01-20 05:53:44',1484891624,NULL),(1842459730,1083444,1,530043,1,1,1,'A',1,0.931444,526,730237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 9, \"great\": 953, \"large_bonus\": 166}, \"maximum_statistics\": {\"great\": 1094}}',162.431,128053374,1145126,NULL,'2016-12-22 08:02:39',1482393759,NULL),(1841127771,1083444,1,956456,1,1,1,'A',1,0.952637,609,821593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 3, \"great\": 930, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1024}}',162.442,125995991,1131790,NULL,'2016-08-25 14:24:10',1472135050,NULL),(1872194062,1083444,1,2947472,1,1,1,'A',1,0.942771,702,782611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 6, \"great\": 1035, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1162}}',162.443,173489539,1261066,NULL,'2022-07-23 10:13:29',1658571209,NULL),(1851938332,1083444,1,1881834,1,1,1,'S',1,0.995772,473,943417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 469, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 473}}',162.446,142525962,525060,NULL,'2019-02-01 12:11:53',1549023113,NULL),(1841656633,1083444,1,388580,1,1,1,'S',1,0.993726,1036,940895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1023, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1036}}',162.455,126841219,1297560,NULL,'2016-10-12 04:29:33',1476246573,NULL),(1841667898,1083444,1,865973,1,1,1,'S',1,0.99076,487,932200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 478, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 487}}',162.462,126710381,585260,NULL,'2016-10-04 09:56:40',1475575000,NULL),(1858726403,1083444,1,2488852,1,1,1,'A',1,0.97432,541,862639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 629, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 662}}',162.467,153049515,716510,NULL,'2020-07-27 12:23:32',1595852612,NULL),(1851141166,1083444,1,1673615,1,1,1,'S',1,0.952336,535,824953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 484, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 535}}',162.47,141396396,622840,NULL,'2018-11-27 12:38:54',1543322334,NULL),(1876274717,1083444,1,4140873,1,1,1,'B',1,0.89289,280,605381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 14, \"great\": 865, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1083}}',162.475,179308684,884848,NULL,'2023-06-10 09:13:45',1686388425,NULL),(1845716195,1083444,1,658561,1,1,1,'B',1,0.884947,290,583837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 12, \"great\": 815, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 1043}}',162.482,132974285,893514,NULL,'2017-09-15 07:30:20',1505460620,NULL),(1842281274,1083444,1,1095534,1,1,1,'S',1,0.99271,1509,939125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1487, \"large_bonus\": 153}, \"maximum_statistics\": {\"great\": 1509}}',162.49,127723364,1820930,NULL,'2016-12-03 08:03:32',1480752212,NULL),(1847431131,1083444,1,1484638,1,1,1,'S',1,0.996988,498,943031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 495, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 498}}',162.495,135673370,585430,NULL,'2018-02-03 07:48:25',1517644105,NULL),(1853011242,1083444,1,1954824,1,1,1,'A',1,0.946266,448,787018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 495, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 549}}',162.497,144232150,557100,NULL,'2019-05-12 07:59:59',1557647999,NULL),(1871120923,1083444,1,3476523,1,1,1,'A',1,0.93456,291,709312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 432, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 489}}',162.507,171688536,435438,NULL,'2022-05-06 11:08:29',1651835309,NULL),(1833617352,1083444,1,483885,1,1,1,'A',1,0.980736,730,877712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 1126, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1168}}',162.51,112740119,1357618,NULL,'2014-12-31 07:11:13',1420009873,NULL),(1835540559,1083444,1,699391,1,1,1,'A',1,0.971255,557,823135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 1170, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1235}}',162.514,116921433,1462062,NULL,'2015-06-08 09:08:55',1433754535,NULL),(1867959469,1083444,1,3148968,1,1,1,'A',1,0.959854,228,866968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 379, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 411}}',162.522,167076921,415373,NULL,'2021-10-30 11:01:16',1635591676,NULL),(1853342429,1083444,1,1906525,1,1,1,'S',1,0.968992,516,875383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 484, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 516}}',162.529,144750864,594670,NULL,'2019-06-09 09:00:22',1560070822,NULL),(1848556519,1083444,1,1414507,1,1,1,'S',1,0.969298,456,874994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 428, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 456}}',162.53,137468522,520650,NULL,'2018-05-05 09:54:32',1525514072,NULL),(1851219361,1083444,1,1725712,1,1,1,'A',1,0.963717,405,831368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 526, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 565}}',162.536,141461183,575366,NULL,'2018-12-01 12:55:56',1543668956,NULL),(1850598075,1083444,1,1738445,1,1,1,'A',1,0.95619,291,810296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 489, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 525}}',162.542,140497661,518084,NULL,'2018-10-05 09:27:13',1538731633,NULL),(1831999054,1083444,1,117427,1,1,1,'S',1,0.996843,792,938548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 787, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 792}}',162.547,110126707,941350,NULL,'2014-08-17 07:30:20',1408260620,NULL),(1862698099,1083444,1,2797403,1,1,1,'A',1,0.943942,466,782496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 503, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 553}}',162.548,159016325,552870,NULL,'2021-02-21 13:50:15',1613915415,NULL),(1831789635,1083444,1,244033,1,1,1,'S',1,0.997773,449,950141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 447, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 449}}',162.551,109810628,521000,NULL,'2014-08-03 11:43:33',1407066213,NULL),(1842585691,1083444,1,1129139,1,1,1,'S',1,0.995833,480,931172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 476, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 480}}',162.553,128143742,598940,NULL,'2016-12-27 06:29:50',1482820190,NULL),(1831865337,1083444,1,139625,0,1,1,'S',1,0.978424,533,899149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 510, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 533}}',162.557,109943267,605076,NULL,'2014-08-09 07:30:48',1407569448,NULL),(1846612397,1083444,1,350732,1,1,1,'S',1,0.997053,509,948270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 506, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 509}}',162.559,134348087,642660,NULL,'2017-11-30 07:53:49',1512028429,NULL),(1847027139,1083444,1,1473299,1,1,1,'A',1,0.974036,499,836416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 641, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 674}}',162.573,134936319,740378,NULL,'2017-12-29 07:57:47',1514534267,NULL),(1841693548,1083444,1,966566,1,1,1,'S',1,0.977064,1199,889371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1144, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1199}}',162.574,126873188,1517820,NULL,'2016-10-14 08:19:34',1476433174,NULL),(1842899716,1083444,1,1130952,1,1,1,'S',1,0.985452,653,875038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 634, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 653}}',162.58,128732073,806790,NULL,'2017-01-29 02:54:38',1485658478,NULL),(1842370123,1083444,1,1078438,1,1,1,'A',1,0.977273,317,856853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 510, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 528}}',162.587,127983037,574790,NULL,'2016-12-18 07:04:29',1482044669,NULL),(1848213596,1083444,1,1501843,1,1,1,'S',1,0.98599,571,919636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 555, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 571}}',162.588,136767099,687520,NULL,'2018-03-31 14:53:10',1522507990,NULL),(1867692229,1083444,1,3211287,1,1,1,'A',1,0.969493,756,865706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 1188, \"large_bonus\": 221}, \"maximum_statistics\": {\"great\": 1262}}',162.597,166658129,1597810,NULL,'2021-10-15 15:07:29',1634310449,NULL),(1840154137,1083444,1,358160,1,1,1,'A',1,0.941955,812,771976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 6, \"great\": 1308, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1473}}',162.601,124553580,1590044,NULL,'2016-06-13 03:41:18',1465789278,NULL),(1846694211,1083444,1,776600,1,1,1,'A',1,0.951982,622,805029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 1050, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1135}}',162.605,134620360,1114986,NULL,'2017-12-14 06:45:40',1513233940,NULL),(1844438807,1083444,1,365279,1,1,1,'S',1,0.989899,495,927883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 485, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 495}}',162.613,131022914,599550,NULL,'2017-06-03 12:30:46',1496493046,NULL),(1866978027,1083444,1,2944625,1,1,1,'A',1,0.932546,339,743136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 522, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 593}}',162.623,165542083,609234,NULL,'2021-09-04 06:53:52',1630738432,NULL),(1851426551,1083444,1,1778069,1,1,1,'A',1,0.988889,629,923441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 617, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 630}}',162.624,141670675,714720,NULL,'2018-12-14 12:00:33',1544788833,NULL),(1851043033,1083444,1,1809478,1,1,1,'S',1,0.975352,568,886649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 540, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 568}}',162.624,141037925,625170,NULL,'2018-11-05 12:23:49',1541420629,NULL),(1832067983,1083444,1,294943,1,1,1,'S',1,0.99252,869,934439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 856, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 869}}',162.624,110155388,1025610,NULL,'2014-08-18 14:07:33',1408370853,NULL),(1832153972,1083444,1,94553,1,1,1,'S',1,0.990523,1108,887922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1087, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1108}}',162.631,110392630,1467550,NULL,'2014-08-29 08:45:06',1409301906,NULL),(1844918706,1083444,1,560450,1,1,1,'S',1,0.990132,760,1008664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 745, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 760}}',162.64,131902893,1004200,NULL,'2017-07-20 06:52:06',1500533526,NULL),(1832074054,1083444,1,179248,1,1,1,'S',1,0.987595,524,922253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 511, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 524}}',162.642,110199008,594320,NULL,'2014-08-20 14:18:51',1408544331,NULL),(1841932377,1083444,1,768536,1,1,1,'A',1,0.94667,674,752107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 53, \"great\": 2038, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2222}}',162.649,127115364,1924712,NULL,'2016-10-28 10:39:52',1477651192,NULL),(1837919952,1083444,1,814631,1,1,1,'A',1,0.957555,860,819399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 1190, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1284}}',162.652,120741635,1457684,NULL,'2015-12-20 06:10:38',1450591838,NULL),(1871663046,1083444,1,3555227,1,1,1,'S',1,0.967562,447,866400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 418, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 447}}',162.66,172543945,531750,NULL,'2022-06-11 09:47:14',1654940834,NULL),(1856888652,1083444,1,2116141,1,1,1,'A',1,0.96972,224,805161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 609, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 644}}',162.66,150209930,591150,NULL,'2020-04-17 14:21:34',1587133294,NULL),(1842421158,1083444,1,985004,1,1,1,'A',1,0.922778,546,345019,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 82, \"great\": 1823, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 2059}}',162.662,127960893,1222828,NULL,'2016-12-17 05:10:55',1481951455,NULL),(1855137642,1083444,1,2042322,1,1,1,'A',1,0.937102,495,740315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 550, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 628}}',162.675,147356232,600350,NULL,'2019-11-24 04:01:51',1574568111,NULL),(1845805015,1083444,1,729091,1,1,1,'S',1,0.997965,983,943146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 979, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 983}}',162.68,133276188,1203880,NULL,'2017-10-02 05:46:17',1506923177,NULL),(1850554816,1083444,1,1303844,1,1,1,'A',1,0.934426,366,708950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 433, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 488}}',162.681,140466866,464266,NULL,'2018-10-03 11:54:55',1538567695,NULL),(1850286820,1083444,1,1696847,1,1,1,'S',1,0.961257,684,846333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 631, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 684}}',162.695,140201045,792220,NULL,'2018-09-18 12:44:38',1537274678,NULL),(1832073405,1083444,1,263269,1,1,1,'S',1,0.998679,757,927351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 755, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 757}}',162.698,110105213,1020050,NULL,'2014-08-16 09:02:42',1408179762,NULL),(1872442327,1083444,1,2655380,1,1,1,'S',1,0.972765,716,969243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 677, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 716}}',162.7,173721740,865621,NULL,'2022-08-03 12:45:32',1659530732,NULL),(1842951848,1083444,1,1102147,1,1,1,'S',1,0.952811,498,798425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 451, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 498}}',162.702,128718150,578640,NULL,'2017-01-28 11:36:07',1485603367,NULL),(1853274168,1083444,1,1980179,1,1,1,'A',1,0.973734,443,853329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 506, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 533}}',162.703,144730942,576988,NULL,'2019-06-08 08:33:16',1559982796,NULL),(1842650555,1083444,1,842512,1,1,1,'A',1,0.970549,696,248749,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 706, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 747}}',162.709,128255029,408195,NULL,'2017-01-02 12:47:30',1483361250,NULL),(1866433628,1083444,1,2046262,1,1,1,'A',1,0.952957,333,813738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 342, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 372}}',162.709,164957294,339950,NULL,'2021-08-15 14:17:15',1629037035,NULL),(1826001961,1083444,1,178735,1,1,1,'S',1,0.966353,743,912748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 693}, \"maximum_statistics\": {\"great\": 743}}',162.712,82344746,909036,NULL,'2013-06-04 07:50:30',1370332230,NULL),(1850837647,1083444,1,1066161,1,1,1,'A',1,0.990281,286,868548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 456, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 463}}',162.712,140998917,436912,NULL,'2018-11-03 10:44:40',1541241880,NULL),(1842065076,1083444,1,144308,1,1,1,'A',1,0.980044,608,849340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 876, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 902}}',162.713,127322499,1000062,NULL,'2016-11-09 07:49:09',1478677749,NULL),(1845177304,1083444,1,697330,1,1,1,'S',1,0.988372,731,919747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 714, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 731}}',162.716,132366413,860300,NULL,'2017-08-13 07:09:48',1502608188,NULL),(1853961263,1083444,1,1984222,1,1,1,'A',1,0.986538,412,900445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 761, \"large_bonus\": 190}, \"maximum_statistics\": {\"great\": 780}}',162.721,145679513,1005622,NULL,'2019-08-04 10:03:30',1564913010,NULL),(1846394795,1083444,1,1319516,1,1,1,'S',1,0.979592,539,898791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 517, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 539}}',162.722,134044216,673268,NULL,'2017-11-14 07:26:07',1510644367,NULL),(1854501523,1083444,1,2161153,1,1,1,'A',1,0.949495,500,772190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 813, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 891}}',162.724,146512763,929686,NULL,'2019-09-29 06:23:19',1569738199,NULL),(1833381590,1083444,1,518331,1,1,1,'S',1,0.985839,459,878675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 446, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 459}}',162.729,112405812,502630,NULL,'2014-12-16 08:35:18',1418718918,NULL),(1833409163,1083444,1,524018,1,1,1,'A',1,0.95064,383,737812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 499, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 547}}',162.733,112545220,527404,NULL,'2014-12-23 08:34:42',1419323682,NULL),(1832640057,1083444,1,91688,1,1,1,'S',1,0.994834,871,937483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 862, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 871}}',162.736,111241750,961010,NULL,'2014-10-12 06:20:33',1413094833,NULL),(1862440898,1083444,1,2790400,1,1,1,'A',1,0.990888,306,890031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 432, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 439}}',162.743,158739329,474566,NULL,'2021-02-13 11:46:26',1613216786,NULL),(1878196763,1083444,1,4381663,1,1,1,'A',1,0.923205,299,737103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 517, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 599}}',162.749,181911503,624430,NULL,'2023-12-09 08:56:37',1702112197,NULL),(1843586249,1083444,1,907299,1,1,1,'A',1,0.963816,851,848420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 847, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 912}}',162.751,129809060,1093910,NULL,'2017-03-29 06:50:24',1490770224,NULL),(1869517122,1083444,1,3334896,1,1,1,'A',1,0.953578,304,801180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 472, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 517}}',162.755,169462919,528450,NULL,'2022-02-01 10:22:57',1643710977,NULL),(1843368778,1083444,1,1081936,1,1,1,'A',1,0.905908,445,642084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 304, \"miss\": 20, \"great\": 1504, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1828}}',162.761,129607070,1627862,NULL,'2017-03-18 05:27:17',1489814837,NULL),(1878451526,1083444,1,4330255,1,1,1,'A',1,0.9803,375,871311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 513, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 533}}',162.763,182283811,591898,NULL,'2024-01-06 10:02:11',1704535331,NULL),(1863920155,1083444,1,2786088,1,1,1,'A',1,0.959406,345,802823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 467, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 505}}',162.775,160947936,496424,NULL,'2021-04-17 14:33:01',1618669981,NULL),(1836830068,1083444,1,547526,1,1,1,'S',1,0.983829,773,914805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 748, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 773}}',162.781,119032923,846110,NULL,'2015-09-21 11:50:17',1442836217,NULL),(1855097745,1083444,1,2178004,1,1,1,'A',1,0.909299,408,654315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 24, \"great\": 1098, \"large_bonus\": 202}, \"maximum_statistics\": {\"great\": 1312}}',162.782,147337074,1279590,NULL,'2019-11-23 06:01:57',1574488917,NULL),(1843546579,1083444,1,877335,1,1,1,'S',1,0.987854,494,887405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 482, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 494}}',162.785,129777914,552030,NULL,'2017-03-27 07:44:30',1490600670,NULL),(1859413281,1083444,1,2228716,1,1,1,'B',1,0.873853,305,549470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 11, \"great\": 500, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 654}}',162.789,154122364,528230,NULL,'2020-09-05 10:22:01',1599301321,NULL),(1856620491,1083444,1,2221410,1,1,1,'A',1,0.980567,1116,893590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 1189, \"large_bonus\": 140}, \"maximum_statistics\": {\"great\": 1235}}',162.792,149788375,1415260,NULL,'2020-04-04 10:44:16',1585997056,NULL),(1853042974,1083444,1,1926858,1,1,1,'A',1,0.968439,258,910053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 283, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 301}}',162.798,144233313,306563,NULL,'2019-05-12 09:18:15',1557652695,NULL),(1833065734,1083444,1,153276,1,1,1,'S',1,0.988934,994,928395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 972, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 994}}',162.802,111770425,1195210,NULL,'2014-11-10 08:37:04',1415608624,NULL),(1844728714,1083444,1,535131,1,1,1,'S',1,0.982645,1066,912834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1029, \"large_bonus\": 237}, \"maximum_statistics\": {\"great\": 1066}}',162.802,131584375,1596690,NULL,'2017-07-03 11:15:57',1499080557,NULL),(1847814121,1083444,1,1469138,1,1,1,'S',1,0.98778,491,920466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 479, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 491}}',162.811,136156628,602640,NULL,'2018-02-28 08:54:02',1519808042,NULL),(1831884268,1083444,1,143853,1,1,1,'S',1,0.998377,924,955459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 921, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 924}}',162.813,110057715,1130870,NULL,'2014-08-14 06:55:02',1407999302,NULL),(1846076568,1083444,1,525769,1,1,1,'S',1,0.977907,430,856253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 411, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 430}}',162.815,133603028,514870,NULL,'2017-10-21 07:40:20',1508571620,NULL),(1837893462,1083444,1,470990,1,1,1,'S',1,0.984047,1097,910438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1062, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1097}}',162.815,120832733,1305740,NULL,'2015-12-24 06:42:17',1450939337,NULL),(1846336659,1083444,1,1366280,1,1,1,'A',1,0.947964,244,752253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 607, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 663}}',162.82,134044175,616408,NULL,'2017-11-14 07:21:25',1510644085,NULL),(1831734665,1083444,1,64750,1,1,1,'S',1,0.981982,999,916514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 963, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 999}}',162.826,109834419,1302370,NULL,'2014-08-04 12:47:23',1407156443,NULL),(1843585112,1083444,1,95733,0,1,1,'S',1,0.959967,612,431178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 563, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 612}}',162.826,129743201,433779,NULL,'2017-03-25 13:54:08',1490450048,NULL),(1857059664,1083444,1,2223376,1,1,1,'S',1,0.973621,417,887667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 395, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 417}}',162.828,150472178,494010,NULL,'2020-04-26 08:50:24',1587891024,NULL),(1849732352,1083444,1,1675838,1,1,1,'S',1,0.952869,244,838301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 221}, \"maximum_statistics\": {\"great\": 244}}',162.829,139074928,248550,NULL,'2018-07-24 08:41:10',1532421670,NULL),(1861699123,1083444,1,1211913,1,1,1,'A',1,0.917437,241,684685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 12, \"great\": 644, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 757}}',162.831,157635612,697146,NULL,'2021-01-09 05:58:10',1610171890,NULL),(1843026513,1083444,1,804387,1,1,1,'A',1,0.956553,462,797103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 652, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 702}}',162.838,128919405,706914,NULL,'2017-02-08 07:10:34',1486537834,NULL),(1841894420,1083444,1,812010,1,1,1,'A',1,0.96,849,825699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 4, \"great\": 1315, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1425}}',162.852,127099839,1549810,NULL,'2016-10-27 10:47:05',1477565225,NULL),(1841955108,1083444,1,903820,1,1,1,'A',1,0.966172,716,835682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 1138, \"large_bonus\": 197}, \"maximum_statistics\": {\"great\": 1212}}',162.856,127274320,1462846,NULL,'2016-11-06 05:31:22',1478410282,NULL),(1848514298,1083444,1,1382054,1,1,1,'A',1,0.94206,233,872715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 206, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 233}}',162.86,137389821,256244,NULL,'2018-05-01 11:53:45',1525175625,NULL),(1841923795,1083444,1,322013,1,1,1,'A',1,0.939034,430,728951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 34, \"great\": 1107, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1222}}',162.861,127234094,1125218,NULL,'2016-11-04 05:58:06',1478239086,NULL),(1850372555,1083444,1,1549121,1,1,1,'A',1,0.925316,392,711157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 29, \"great\": 1242, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 1426}}',162.861,140164555,1375472,NULL,'2018-09-16 10:00:36',1537092036,NULL),(1845724836,1083444,1,766749,1,1,1,'S',1,0.98688,343,1004379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 334, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 343}}',162.864,132958622,402525,NULL,'2017-09-14 07:18:19',1505373499,NULL),(1832594054,1083444,1,59518,1,1,1,'S',1,0.993182,440,929729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 434, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 440}}',162.883,111051998,473980,NULL,'2014-10-02 13:00:20',1412254820,NULL),(1847967841,1083444,1,1539461,1,1,1,'S',1,0.989173,508,927511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 497, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 508}}',162.887,136390660,567950,NULL,'2018-03-12 08:05:53',1520841953,NULL),(1848142525,1083444,1,384974,1,1,1,'S',1,0.988017,459,922976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 448, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 459}}',162.888,136761726,509000,NULL,'2018-03-31 10:42:10',1522492930,NULL),(1842654289,1083444,1,1064959,1,1,1,'S',1,0.994792,480,941445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 475, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 480}}',162.892,128357060,599990,NULL,'2017-01-08 06:15:52',1483856152,NULL),(1850319806,1083444,1,876349,1,1,1,'S',1,0.959048,525,850370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 482, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 525}}',162.895,140163613,679150,NULL,'2018-09-16 09:06:08',1537088768,NULL),(1853575779,1083444,1,1964162,1,1,1,'A',1,0.945693,285,743146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 482, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 534}}',162.895,144977672,513026,NULL,'2019-06-22 08:14:07',1561191247,NULL),(1845389255,1083444,1,675653,1,1,1,'S',1,0.963687,358,941016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 332, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 358}}',162.896,132422927,405821,NULL,'2017-08-16 07:06:31',1502867191,NULL),(1845190857,1083444,1,712071,1,1,1,'S',1,0.954286,525,838333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 477, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 525}}',162.9,132346299,589130,NULL,'2017-08-12 07:57:34',1502524654,NULL),(1855241263,1083444,1,2134422,1,1,1,'S',1,0.986948,498,923590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 485, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 498}}',162.92,147548156,553690,NULL,'2019-12-07 07:26:26',1575703586,NULL),(1841808626,1083444,1,1052979,1,1,1,'S',1,0.982197,983,909256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 948, \"large_bonus\": 254}, \"maximum_statistics\": {\"great\": 983}}',162.928,126991876,1377190,NULL,'2016-10-21 07:13:55',1477034035,NULL),(1854499882,1083444,1,2139854,1,1,1,'S',1,0.987705,366,917114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 357, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 366}}',162.929,146387125,406360,NULL,'2019-09-20 12:42:21',1568983341,NULL),(1847053021,1083444,1,1480394,1,1,1,'A',1,0.97962,587,885774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 707, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 736}}',162.934,134935947,800850,NULL,'2017-12-29 07:30:34',1514532634,NULL),(1850143277,1083444,1,1701400,1,1,1,'A',1,0.905591,396,620787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 54, \"great\": 1592, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1896}}',162.935,139685773,1342330,NULL,'2018-08-22 11:42:38',1534938158,NULL),(1833313494,1083444,1,400652,1,1,1,'S',1,0.996534,1154,945572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1146, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1154}}',162.938,112201635,1447950,NULL,'2014-12-05 14:33:28',1417790008,NULL),(1842332222,1083444,1,931856,1,1,1,'S',1,0.964088,543,823234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 504, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 543}}',162.943,127929123,617260,NULL,'2016-12-15 08:53:43',1481792023,NULL),(1841926462,1083444,1,130894,1,1,1,'A',1,0.965333,302,820687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 706, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 750}}',162.943,127202458,780102,NULL,'2016-11-02 06:52:25',1478069545,NULL),(1830898613,1083444,1,240571,1,1,1,'S',1,0.992819,1114,939986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1098, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1114}}',162.945,108342927,1317560,NULL,'2014-05-31 06:32:35',1401517955,NULL),(1867156394,1083444,1,3160579,1,1,1,'S',1,0.971944,499,880311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 471, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 499}}',162.949,165845897,579700,NULL,'2021-09-15 15:11:18',1631718678,NULL),(1863552661,1083444,1,2892986,1,1,1,'A',1,0.982673,742,897724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 1173, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 1212}}',162.951,160476175,1490806,NULL,'2021-04-04 14:10:01',1617545401,NULL),(1840338016,1083444,1,539384,1,1,1,'A',1,0.924508,535,703855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 40, \"great\": 1249, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1424}}',162.953,124632629,1461880,NULL,'2016-06-17 06:59:33',1466146773,NULL),(1842418999,1083444,1,984032,1,1,1,'S',1,0.996849,952,944505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 946, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 952}}',162.971,128035651,1217930,NULL,'2016-12-21 08:47:57',1482310077,NULL),(1833045746,1083444,1,460489,1,1,1,'S',1,0.98524,813,914345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 789, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 813}}',162.974,111857491,978140,NULL,'2014-11-15 13:42:29',1416058949,NULL),(1850109794,1083444,1,1674118,1,1,1,'S',1,0.99497,497,945407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 492, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 497}}',162.975,139786613,566000,NULL,'2018-08-27 08:10:30',1535357430,NULL),(1858797101,1083444,1,1649842,1,1,1,'A',1,0.907343,192,626559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 9, \"great\": 475, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 572}}',162.982,153077751,467500,NULL,'2020-07-28 13:21:13',1595942473,NULL),(1833538295,1083444,1,499344,1,1,1,'S',1,0.987762,1144,917789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1116, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1144}}',162.996,112645544,1498140,NULL,'2014-12-28 07:33:46',1419752026,NULL),(1866994743,1083444,1,2954309,1,1,1,'S',1,0.977431,288,970470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 275, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 288}}',162.996,165542492,356277,NULL,'2021-09-04 07:18:40',1630739920,NULL),(1844507388,1083444,1,1274950,1,1,1,'A',1,0.960366,325,788360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 454, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 492}}',163.009,131187306,515472,NULL,'2017-06-12 05:56:38',1497246998,NULL),(1841637073,1083444,1,793190,1,1,1,'A',1,0.931088,350,700599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 14, \"great\": 846, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 965}}',163.029,126826828,901592,NULL,'2016-10-11 04:28:43',1476160123,NULL),(1832495748,1083444,1,167044,1,1,1,'S',1,0.99793,483,1004536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 481, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 483}}',163.031,111110781,577068,NULL,'2014-10-05 07:05:47',1412492747,NULL),(1842664306,1083444,1,719443,1,1,1,'A',1,0.931835,271,701356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 29, \"great\": 1220, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1379}}',163.035,128268536,1118352,NULL,'2017-01-03 06:37:54',1483425474,NULL),(1841998039,1083444,1,165883,1,1,1,'A',1,0.948777,333,744840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 591, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 654}}',163.036,127322743,661536,NULL,'2016-11-09 08:27:41',1478680061,NULL),(1830373950,1083444,1,82174,1,1,1,'S',1,0.99429,613,930817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 606}, \"maximum_statistics\": {\"great\": 613}}',163.044,107505991,741980,NULL,'2014-04-21 14:07:39',1398089259,NULL),(1849738823,1083444,1,1558873,1,1,1,'A',1,0.981443,309,880641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 469, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 485}}',163.046,139217143,609180,NULL,'2018-07-31 02:39:13',1533004753,NULL),(1842960350,1083444,1,1105232,1,1,1,'A',1,0.995217,791,930701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 1140, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1150}}',163.051,128660925,1509482,NULL,'2017-01-25 08:13:21',1485332001,NULL),(1858397725,1083444,1,1349686,1,1,1,'A',1,0.910992,391,640089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 8, \"great\": 696, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 837}}',163.064,152463989,722402,NULL,'2020-07-05 10:40:22',1593945622,NULL),(1842228982,1083444,1,1009021,1,1,1,'S',1,0.971728,955,875864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 901, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 955}}',163.072,127689865,1107680,NULL,'2016-12-01 06:25:11',1480573511,NULL),(1833326350,1083444,1,104414,1,1,1,'A',1,0.937176,441,739519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 20, \"great\": 862}, \"maximum_statistics\": {\"great\": 963, \"legacy_combo_increase\": 1}}',163.076,112237151,941492,NULL,'2014-12-07 06:56:21',1417935381,NULL),(1842202385,1083444,1,1123606,1,1,1,'S',1,0.997608,418,946675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 416, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 418}}',163.077,127611545,505824,NULL,'2016-11-26 08:49:59',1480150199,NULL),(1850269936,1083444,1,1599366,1,1,1,'S',1,0.996783,1088,943036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1081, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1088}}',163.077,139844924,1348680,NULL,'2018-08-30 09:40:04',1535622004,NULL),(1842049384,1083444,1,137532,1,1,1,'S',1,0.988323,471,921319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 460, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 471}}',163.079,127370138,569760,NULL,'2016-11-12 05:32:22',1478928742,NULL),(1842579023,1083444,1,1110603,1,1,1,'S',1,0.997845,1160,951246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1155, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1160}}',163.087,128127608,1419800,NULL,'2016-12-26 07:40:16',1482738016,NULL),(1843605739,1083444,1,221948,1,1,1,'A',1,0.989044,312,890407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 492, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 502}}',163.093,129738909,544452,NULL,'2017-03-25 10:05:02',1490436302,NULL),(1847227211,1083444,1,858798,1,1,1,'S',1,0.967836,513,873331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 480, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 513}}',163.099,135418165,632430,NULL,'2018-01-21 09:33:35',1516527215,NULL),(1847658639,1083444,1,882185,1,1,1,'S',1,0.996078,510,949424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 506, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 510}}',163.102,135972857,676300,NULL,'2018-02-18 10:10:22',1518948622,NULL),(1851857582,1083444,1,1258135,1,1,1,'A',1,0.907916,228,609940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 16, \"great\": 521, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 619}}',163.117,142445371,466258,NULL,'2019-01-27 12:48:02',1548593282,NULL),(1850720353,1083444,1,1631366,1,1,1,'S',1,0.998165,545,952112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 543, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 545}}',163.12,140740843,707710,NULL,'2018-10-19 13:22:49',1539955369,NULL),(1872818093,1083444,1,3743814,1,1,1,'A',1,0.992565,349,906368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 531, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 538}}',163.121,174161838,586466,NULL,'2022-08-25 15:35:51',1661441751,NULL),(1842526691,1083444,1,181041,1,1,1,'A',1,0.939093,560,756030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 635, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 706}}',163.135,128094877,678574,NULL,'2016-12-24 10:33:33',1482575613,NULL),(1841440444,1083444,1,403095,1,1,1,'A',1,0.98728,498,909531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 501, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 511}}',163.138,126498237,752890,NULL,'2016-09-22 08:29:55',1474532995,NULL),(1846178506,1083444,1,952528,1,1,1,'S',1,0.993359,527,941690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 520, \"large_bonus\": 168}, \"maximum_statistics\": {\"great\": 527}}',163.145,133895641,750600,NULL,'2017-11-06 06:56:09',1509951369,NULL),(1842151613,1083444,1,796577,1,1,1,'A',1,0.965026,202,818254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 360, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 386}}',163.147,127629430,404574,NULL,'2016-11-27 05:05:33',1480223133,NULL),(1871456908,1083444,1,3486400,1,1,1,'S',1,0.978938,546,895768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 523, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 546}}',163.149,172381547,639700,NULL,'2022-06-04 10:20:50',1654338050,NULL),(1844060811,1083444,1,931795,1,1,1,'S',1,0.997059,510,951501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 507, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 510}}',163.161,130471781,557880,NULL,'2017-05-04 14:54:58',1493909698,NULL),(1842135482,1083444,1,1005548,1,1,1,'S',1,0.983842,557,868036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 539, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 557}}',163.162,127581883,655270,NULL,'2016-11-24 14:12:57',1479996777,NULL),(1832097999,1083444,1,296682,1,1,1,'S',1,0.990769,650,916934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 638, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 650}}',163.163,110368713,808560,NULL,'2014-08-28 07:14:02',1409210042,NULL),(1845636559,1083444,1,784240,1,1,1,'A',1,0.95842,241,777421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 442, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 481}}',163.165,132912931,537010,NULL,'2017-09-11 06:41:30',1505112090,NULL),(1845900637,1083444,1,801603,1,1,1,'S',1,0.99115,452,935343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 444, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 452}}',163.181,133216209,535350,NULL,'2017-09-29 04:20:44',1506658844,NULL),(1860054937,1083444,1,2488400,1,1,1,'A',1,0.964509,620,842014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 5, \"great\": 1340, \"large_bonus\": 383}, \"maximum_statistics\": {\"great\": 1437}}',163.182,155039138,1923444,NULL,'2020-10-10 11:03:09',1602327789,NULL),(1842159496,1083444,1,1070621,1,1,1,'S',1,0.986111,864,920330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 840, \"large_bonus\": 187}, \"maximum_statistics\": {\"great\": 864}}',163.19,127515906,1228290,NULL,'2016-11-20 10:22:04',1479637324,NULL),(1848204740,1083444,1,1497813,1,1,1,'A',1,0.923146,270,688493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 474, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 553}}',163.19,136739203,408390,NULL,'2018-03-30 08:14:54',1522397694,NULL),(1831948420,1083444,1,234328,0,1,1,'S',1,0.99498,498,945554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 493, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 498}}',163.195,109968155,563800,NULL,'2014-08-10 07:40:18',1407656418,NULL),(1851938315,1083444,1,1881833,1,1,1,'A',1,0.954724,453,819185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 463, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 508}}',163.196,142525631,509140,NULL,'2019-02-01 11:51:52',1549021912,NULL),(1843589071,1083444,1,1199949,1,1,1,'A',1,0.923585,412,702627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 461, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 530}}',163.197,129777556,517820,NULL,'2017-03-27 06:56:00',1490597760,NULL),(1843132920,1083444,1,829733,0,1,1,'A',1,0.933709,306,729904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 635, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 709}}',163.201,129102999,658820,NULL,'2017-02-18 07:47:54',1487404074,NULL),(1846207404,1083444,1,984019,1,1,1,'A',1,0.916507,281,668847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 2, \"great\": 436, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 521}}',163.207,133927001,461234,NULL,'2017-11-08 07:10:57',1510125057,NULL),(1876516174,1083444,1,3838647,1,1,1,'A',1,0.969422,1073,858106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 1139, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1210}}',163.217,179632404,1451002,NULL,'2023-07-01 08:05:44',1688198744,NULL),(1835899857,1083444,1,430836,1,1,1,'S',1,0.983801,463,911813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 448, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 463}}',163.221,117419274,511950,NULL,'2015-07-04 08:17:06',1435997826,NULL),(1845207703,1083444,1,722596,1,1,1,'B',1,0.894105,373,626931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 330, \"miss\": 38, \"great\": 1549, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1917, \"legacy_combo_increase\": 1}}',163.222,132209437,1747560,NULL,'2017-08-05 07:37:46',1501918666,NULL),(1851679675,1083444,1,1837326,1,1,1,'S',1,0.987152,467,923833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 455, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 467}}',163.222,142008096,514730,NULL,'2019-01-02 12:09:48',1546430988,NULL),(1847964594,1083444,1,1265816,1,1,1,'A',1,0.952967,504,814583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 627, \"large_bonus\": 148}, \"maximum_statistics\": {\"great\": 691}}',163.23,136407866,801030,NULL,'2018-03-13 07:38:06',1520926686,NULL),(1850072506,1083444,1,1629194,1,1,1,'A',1,0.900157,166,593873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 18, \"great\": 527, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 636}}',163.242,139786492,446446,NULL,'2018-08-27 08:00:07',1535356807,NULL),(1871829666,1083444,1,3481361,1,1,1,'A',1,0.937058,431,720783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 11, \"great\": 1247, \"large_bonus\": 168}, \"maximum_statistics\": {\"great\": 1414}}',163.249,172873398,1405880,NULL,'2022-06-25 11:56:46',1656158206,NULL),(1831692907,1083444,1,126645,1,1,1,'A',1,0.954545,485,227591,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 25, \"great\": 1775, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1925, \"legacy_combo_increase\": 1}}',163.249,109500955,1043010,NULL,'2014-07-21 06:09:06',1405922946,NULL),(1858800332,1083444,1,2253549,1,1,1,'S',1,0.990491,631,924550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 619, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 631}}',163.25,153107775,828230,NULL,'2020-07-29 14:17:46',1596032266,NULL),(1843155522,1083444,1,1091538,1,1,1,'A',1,0.954936,969,785705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 8, \"great\": 1068, \"large_bonus\": 474}, \"maximum_statistics\": {\"great\": 1165}}',163.253,129178142,1832006,NULL,'2017-02-22 06:50:17',1487746217,NULL),(1869264199,1083444,1,3053631,1,1,1,'S',1,0.998106,792,954443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 789, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 792}}',163.256,169032457,959100,NULL,'2022-01-15 08:30:16',1642235416,NULL),(1848224983,1083444,1,1573008,1,1,1,'A',1,0.976068,484,835948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 558, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 585}}',163.259,136766943,635972,NULL,'2018-03-31 14:46:04',1522507564,NULL),(1846515208,1083444,1,605009,1,1,1,'S',1,0.990143,558,931793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 547, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 558}}',163.26,134147986,658150,NULL,'2017-11-19 10:05:25',1511085925,NULL),(1851294940,1083444,1,1839691,1,1,1,'S',1,0.987124,466,919673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 454, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 466}}',163.268,141425113,557290,NULL,'2018-11-29 12:21:21',1543494081,NULL),(1833563616,1083444,1,288673,1,1,1,'S',1,0.983871,465,908927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 450, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 465}}',163.271,112793753,553560,NULL,'2015-01-01 15:09:03',1420124943,NULL),(1856294642,1083444,1,2328397,1,1,1,'S',1,0.978448,232,900132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 222, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 232}}',163.272,149189917,219980,NULL,'2020-03-13 13:08:02',1584104882,NULL),(1828599877,1083444,1,160723,1,1,1,'A',1,0.964224,854,835266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 1084}, \"maximum_statistics\": {\"great\": 1160}}',163.273,100152039,1288590,NULL,'2013-11-30 02:36:04',1385778964,NULL),(1846000139,1083444,1,1282098,1,1,1,'S',1,0.979263,434,900356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 416, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 434}}',163.275,133483363,512640,NULL,'2017-10-14 06:31:09',1507962669,NULL),(1844118616,1083444,1,1232578,1,1,1,'S',1,0.991197,284,1025695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 279, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 284}}',163.278,130431924,317024,NULL,'2017-05-02 07:47:06',1493711226,NULL),(1833597338,1083444,1,512455,1,1,1,'S',1,0.980132,302,900517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 290, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 302}}',163.282,112603222,338860,NULL,'2014-12-26 07:35:08',1419579308,NULL),(1845241533,1083444,1,664328,1,1,1,'A',1,0.974382,565,849363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 538, \"large_bonus\": 160}, \"maximum_statistics\": {\"great\": 566}}',163.297,132210127,783050,NULL,'2017-08-05 08:25:01',1501921501,NULL),(1832781703,1083444,1,121185,1,1,1,'S',1,0.992582,337,993196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 332, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 337}}',163.298,111421321,355584,NULL,'2014-10-22 06:30:45',1413959445,NULL),(1877217238,1083444,1,4242254,1,1,1,'S',1,0.997613,419,925762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 417, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 419}}',163.3,180698884,532480,NULL,'2023-09-09 10:51:48',1694256708,NULL),(1843864736,1083444,1,1230232,1,1,1,'A',1,0.972308,816,852888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 1242, \"large_bonus\": 171}, \"maximum_statistics\": {\"great\": 1300}}',163.311,130117260,1496166,NULL,'2017-04-15 06:41:21',1492238481,NULL),(1857153323,1083444,1,2106156,1,1,1,'A',1,0.955388,832,776334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 12, \"great\": 1880, \"large_bonus\": 184}, \"maximum_statistics\": {\"great\": 2051}}',163.317,150592085,2267172,NULL,'2020-04-30 08:06:08',1588233968,NULL),(1867059727,1083444,1,3084402,1,1,1,'S',1,0.992585,472,938131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 465, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 472}}',163.319,165730730,556130,NULL,'2021-09-11 08:30:18',1631349018,NULL),(1833567104,1083444,1,335894,1,1,1,'S',1,0.983131,741,909011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 716, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 741}}',163.32,112817345,874140,NULL,'2015-01-02 06:55:10',1420181710,NULL),(1841157397,1083444,1,840589,1,1,1,'A',1,0.912613,320,653691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 10, \"great\": 926, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1110}}',163.327,125993362,1050540,NULL,'2016-08-25 12:09:36',1472126976,NULL),(1845837849,1083444,1,750889,1,1,1,'S',1,0.981859,441,909139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 425, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 441}}',163.336,133157390,563460,NULL,'2017-09-25 06:21:29',1506320489,NULL),(1833230101,1083444,1,480599,1,1,1,'S',1,0.954545,561,798184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 510, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 561}}',163.337,112081540,611990,NULL,'2014-11-28 15:22:20',1417188140,NULL),(1833561432,1083444,1,506003,1,1,1,'S',1,0.982601,1207,905643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1165, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1207}}',163.339,112666877,1420090,NULL,'2014-12-29 08:59:41',1419843581,NULL),(1832300619,1083444,1,171557,1,1,1,'S',1,0.995501,889,938140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 881, \"large_bonus\": 158}, \"maximum_statistics\": {\"great\": 889}}',163.346,110512888,1211970,NULL,'2014-09-04 07:31:16',1409815876,NULL),(1845751681,1083444,1,789436,1,1,1,'S',1,0.998762,404,937369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 403, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 404}}',163.351,133050318,513620,NULL,'2017-09-19 07:30:30',1505806230,NULL),(1841854113,1083444,1,788625,1,1,1,'S',1,0.983333,1470,913311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1421, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1470}}',163.363,127068265,1799000,NULL,'2016-10-25 07:57:56',1477382276,NULL),(1841333590,1083444,1,598885,1,1,1,'A',1,0.959638,694,811531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 1129, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1214}}',163.366,126415363,1338834,NULL,'2016-09-17 14:31:07',1474122667,NULL),(1867256081,1083444,1,2898392,1,1,1,'S',1,0.989139,1243,928263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1216, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1243}}',163.368,166015264,1471440,NULL,'2021-09-21 14:51:03',1632235863,NULL),(1831585991,1083444,1,59690,1,1,1,'A',1,0.978535,787,851043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 759, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 792}}',163.384,109501597,946180,NULL,'2014-07-21 06:47:38',1405925258,NULL),(1847337724,1083444,1,1417552,1,1,1,'A',1,0.945225,356,891388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 317, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 356}}',163.389,135536604,437047,NULL,'2018-01-27 10:39:33',1517049573,NULL),(1867271063,1083444,1,2918753,1,1,1,'A',1,0.936791,271,710085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 545, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 617}}',163.399,165931562,621612,NULL,'2021-09-18 14:14:26',1631974466,NULL),(1855576912,1083444,1,2159667,1,1,1,'A',1,0.945899,373,758267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 520, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 573}}',163.409,148216791,539260,NULL,'2020-01-18 08:05:33',1579334733,NULL),(1862763977,1083444,1,2763661,1,1,1,'A',1,0.961924,410,831643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 464, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 499}}',163.41,159174924,526280,NULL,'2021-02-26 14:39:07',1614350347,NULL),(1869231909,1083444,1,3383981,1,1,1,'A',1,0.989039,1153,973425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 1161, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1186}}',163.413,168889736,1471956,NULL,'2022-01-09 08:26:46',1641716806,NULL),(1865248573,1083444,1,2956371,1,1,1,'S',1,0.984416,385,968199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 373, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 385}}',163.418,162912323,476586,NULL,'2021-06-12 08:24:11',1623486251,NULL),(1842329885,1083444,1,1121504,1,1,1,'A',1,0.915296,478,672721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 27, \"great\": 1542, \"large_bonus\": 226}, \"maximum_statistics\": {\"great\": 1824}}',163.421,127824763,2032190,NULL,'2016-12-09 07:43:29',1481269409,NULL),(1875623312,1083444,1,1940219,1,1,1,'A',1,0.95625,350,797717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 442, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 480}}',163.425,178407136,478840,NULL,'2023-04-15 12:09:15',1681560555,NULL),(1878451644,1083444,1,4329624,1,1,1,'A',1,0.95477,309,811518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 561, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 608}}',163.426,182283693,663604,NULL,'2024-01-06 09:50:24',1704534624,NULL),(1852438156,1083444,1,1788377,1,1,1,'A',1,0.938412,462,760355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 543, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 617}}',163.435,143348304,581244,NULL,'2019-03-23 06:45:39',1553323539,NULL),(1831336010,1083444,1,370838,1,1,1,'S',1,0.983838,495,915129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 479, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 495}}',163.436,109199477,581830,NULL,'2014-07-08 07:47:28',1404805648,NULL),(1867138477,1083444,1,3033793,1,1,1,'S',1,0.992921,777,939986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 766, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 777}}',163.437,165732546,941790,NULL,'2021-09-11 09:59:06',1631354346,NULL),(1855779464,1083444,1,2279596,1,1,1,'S',1,0.972892,498,881999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 471, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 498}}',163.442,148331459,556490,NULL,'2020-01-25 11:42:31',1579952551,NULL),(1869640430,1083444,1,3243057,1,1,1,'A',1,0.981811,977,898608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 1299, \"large_bonus\": 137}, \"maximum_statistics\": {\"great\": 1347}}',163.45,169560478,1537610,NULL,'2022-02-05 10:13:43',1644056023,NULL),(1836889161,1083444,1,156473,1,1,1,'S',1,0.976501,383,887661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 365, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',163.455,119047338,409810,NULL,'2015-09-22 09:18:38',1442913518,NULL),(1843246638,1083444,1,690886,1,1,1,'A',1,0.971331,1198,258101,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 58, \"great\": 3905, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 4081, \"legacy_combo_increase\": 1}}',163.456,129361999,2155508,NULL,'2017-03-04 11:15:26',1488626126,NULL),(1845666526,1083444,1,371621,1,1,1,'S',1,0.975309,162,841542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 154, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 162}}',163.458,133065526,186156,NULL,'2017-09-20 07:00:55',1505890855,NULL),(1842952694,1083444,1,1102552,1,1,1,'A',1,0.939671,327,772290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 482, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 547}}',163.458,128789161,686588,NULL,'2017-02-01 06:17:50',1485929870,NULL),(1841338795,1083444,1,1006332,1,1,1,'A',1,0.96242,462,820261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 1016, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1091}}',163.463,126334706,1191098,NULL,'2016-09-13 02:37:06',1473734226,NULL),(1837894782,1083444,1,220792,1,1,1,'A',1,0.95,375,741563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 12, \"great\": 1074, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1180}}',163.471,120815637,1269968,NULL,'2015-12-23 12:38:58',1450874338,NULL),(1842840129,1083444,1,810827,1,1,1,'S',1,0.974527,687,848548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 652, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 687}}',163.475,128531603,813120,NULL,'2017-01-18 07:19:31',1484723971,NULL),(1842974867,1083444,1,1067240,1,1,1,'A',1,0.984047,675,899964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 1154, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1191}}',163.481,128843052,1350238,NULL,'2017-02-04 04:38:39',1486183119,NULL),(1832397162,1083444,1,315047,1,1,1,'A',1,0.993382,656,929232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 672, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 680}}',163.481,110859634,821912,NULL,'2014-09-21 13:25:51',1411305951,NULL),(1832506102,1083444,1,254670,1,1,1,'S',1,0.990291,515,917651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 505, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 515}}',163.482,111110946,624530,NULL,'2014-10-05 07:15:04',1412493304,NULL),(1853919296,1083444,1,1950088,1,1,1,'S',1,0.988048,502,926513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 490, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 502}}',163.49,145614022,541060,NULL,'2019-07-31 10:15:45',1564568145,NULL),(1841784699,1083444,1,246194,1,1,1,'S',1,0.968235,850,834812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 796, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 850}}',163.491,126991016,1023370,NULL,'2016-10-21 05:46:25',1477028785,NULL),(1853570425,1083444,1,1881705,1,1,1,'S',1,0.976415,424,938467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 404, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 424}}',163.506,145112750,520938,NULL,'2019-06-30 08:27:42',1561883262,NULL),(1840259763,1083444,1,833485,1,1,1,'A',1,0.971585,854,862826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 947, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1003}}',163.517,124595263,1195902,NULL,'2016-06-15 09:10:53',1465981853,NULL),(1831423653,1083444,1,185650,1,1,1,'S',1,0.977451,510,895800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 487, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 510}}',163.522,109040967,548610,NULL,'2014-07-01 07:07:14',1404198434,NULL),(1842103630,1083444,1,522349,1,1,1,'A',1,0.949222,366,746285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 16, \"great\": 1113, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1221}}',163.522,127478801,1171720,NULL,'2016-11-18 14:57:03',1479481023,NULL),(1841879828,1083444,1,232568,1,1,1,'A',1,0.97905,644,877429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 1039, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1074}}',163.533,127239827,1190168,NULL,'2016-11-04 14:17:08',1478269028,NULL),(1841920281,1083444,1,958227,1,1,1,'S',1,0.998765,405,956422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 404, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 405}}',163.552,127171566,441380,NULL,'2016-10-31 06:20:58',1477894858,NULL),(1837911500,1083444,1,738569,1,1,1,'S',1,0.998922,928,948544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 926, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 928}}',163.555,120788468,1161870,NULL,'2015-12-22 07:47:11',1450770431,NULL),(1847322941,1083444,1,1313461,1,1,1,'A',1,0.971717,454,861911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 469, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 495}}',163.558,135391409,541630,NULL,'2018-01-20 08:47:13',1516438033,NULL),(1850590375,1083444,1,306932,1,1,1,'A',1,0.902564,152,586975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 23, \"great\": 494, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 585}}',163.559,140558837,394912,NULL,'2018-10-08 11:17:55',1538997475,NULL),(1834261138,1083444,1,474591,1,1,1,'A',1,0.944154,573,772483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 509, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 573}}',163.559,115005732,642054,NULL,'2015-03-07 17:27:08',1425749228,NULL),(1842144211,1083444,1,672100,1,1,1,'A',1,0.94107,426,710149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 27, \"great\": 1247, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1383}}',163.564,127500228,1314322,NULL,'2016-11-19 15:39:59',1479569999,NULL),(1841827949,1083444,1,271495,1,1,1,'S',1,0.964194,391,819148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 363, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 391}}',163.567,127176158,431620,NULL,'2016-10-31 13:20:12',1477920012,NULL),(1850174266,1083444,1,1621043,1,1,1,'A',1,0.976667,248,861975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 431, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 450}}',163.57,139993471,480364,NULL,'2018-09-07 10:12:33',1536315153,NULL),(1865884141,1083444,1,2727031,1,1,1,'A',1,0.961672,480,833174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 531, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 574}}',163.586,163818331,638106,NULL,'2021-07-10 15:29:32',1625930972,NULL),(1858296283,1083444,1,2182567,1,1,1,'S',1,0.951585,568,789445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 513, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 568}}',163.59,152285509,641410,NULL,'2020-06-28 12:01:12',1593345672,NULL),(1855576894,1083444,1,2159665,1,1,1,'A',1,0.923077,443,690100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 4, \"great\": 532, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 624}}',163.593,148216761,572800,NULL,'2020-01-18 08:01:48',1579334508,NULL),(1846646319,1083444,1,1255201,1,1,1,'S',1,0.966146,384,865404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 358, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 384}}',163.596,134465974,434980,NULL,'2017-12-06 06:48:04',1512542884,NULL),(1874094647,1083444,1,3740638,1,1,1,'S',1,0.962928,526,858212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 487, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 526}}',163.611,176146109,585720,NULL,'2022-12-10 10:53:16',1670669596,NULL),(1831930822,1083444,1,257334,1,1,1,'S',1,0.999403,838,950035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 837, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 838}}',163.613,109928809,1090480,NULL,'2014-08-08 15:02:15',1407510135,NULL),(1832575759,1083444,1,134945,1,1,1,'X',1,1,752,954017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 752, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 752}}',163.614,110933511,943380,NULL,'2014-09-26 08:20:23',1411719623,NULL),(1851387951,1083444,1,1697183,1,1,1,'A',1,0.935277,407,700194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 33, \"great\": 1526, \"large_bonus\": 135}, \"maximum_statistics\": {\"great\": 1715}}',163.621,141689221,1640510,NULL,'2018-12-15 12:33:34',1544877214,NULL),(1855205336,1083444,1,1261512,1,1,1,'S',1,0.995204,417,934297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 413, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 417}}',163.625,147653816,505910,NULL,'2019-12-14 04:54:41',1576299281,NULL),(1843448060,1083444,1,150238,1,1,1,'A',1,0.964215,256,827378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 469, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 503}}',163.634,129556115,525676,NULL,'2017-03-15 07:58:19',1489564699,NULL),(1842853830,1083444,1,1053235,1,1,1,'S',1,0.998328,598,954851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 596}, \"maximum_statistics\": {\"great\": 598}}',163.638,128773171,694560,NULL,'2017-01-31 08:06:39',1485849999,NULL),(1845030644,1083444,1,1166151,1,1,1,'S',1,0.977804,428,899013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 409, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 428}}',163.643,132034961,458600,NULL,'2017-07-27 07:47:47',1501141667,NULL),(1853476834,1083444,1,2059942,1,1,1,'B',1,0.89172,284,593036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 9, \"great\": 501, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 628}}',163.658,144962159,531762,NULL,'2019-06-21 11:17:54',1561115874,NULL),(1830559995,1083444,1,37056,1,1,1,'S',1,0.987965,1371,922959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1338}, \"maximum_statistics\": {\"great\": 1371}}',163.659,107809375,1521070,NULL,'2014-05-06 12:24:07',1399379047,NULL),(1856090159,1083444,1,2025284,1,1,1,'S',1,0.990431,418,932411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 410, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 418}}',163.665,149052322,494540,NULL,'2020-03-06 13:46:58',1583502418,NULL),(1849739546,1083444,1,1558875,1,1,1,'S',1,0.985605,521,914258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 506, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 521}}',163.681,139216689,678730,NULL,'2018-07-31 02:06:21',1533002781,NULL),(1863283782,1083444,1,2316169,1,1,1,'A',1,0.920198,714,700749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 309, \"miss\": 47, \"great\": 2169, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 2525}}',163.684,159941686,2277802,NULL,'2021-03-21 14:23:22',1616336602,NULL),(1845728329,1083444,1,1307291,1,1,1,'S',1,0.961616,495,812922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 457, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 495}}',163.692,133022592,563790,NULL,'2017-09-17 14:28:44',1505658524,NULL),(1855753296,1083444,1,2111531,1,1,1,'S',1,0.971616,458,844775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 432, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 458}}',163.692,148348993,485350,NULL,'2020-01-26 10:59:00',1580036340,NULL),(1842285897,1083444,1,761231,1,1,1,'S',1,0.980847,496,867106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 477, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 496}}',163.694,127840725,585860,NULL,'2016-12-10 03:36:16',1481340976,NULL),(1849832341,1083444,1,1277965,1,1,1,'S',1,0.979249,506,896556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 485, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 506}}',163.708,139426046,653920,NULL,'2018-08-10 03:10:15',1533870615,NULL),(1833471795,1083444,1,297737,1,1,1,'S',1,0.989761,586,919288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 574, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 586}}',163.717,112523414,671156,NULL,'2014-12-22 07:09:55',1419232195,NULL),(1846057224,1083444,1,508438,1,1,1,'S',1,0.987736,530,918124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 517, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 530}}',163.717,133552596,598950,NULL,'2017-10-18 08:10:34',1508314234,NULL),(1873486327,1083444,1,2856676,1,1,1,'A',1,0.962279,393,831218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 579, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 623}}',163.717,175364435,680894,NULL,'2022-10-29 08:13:05',1667031185,NULL),(1831959650,1083444,1,61183,1,1,1,'S',1,0.9875,920,919102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 897, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 920}}',163.719,110168676,1085710,NULL,'2014-08-19 06:51:07',1408431067,NULL),(1844409773,1083444,1,531960,1,1,1,'S',1,0.995504,556,946828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 551, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 556}}',163.719,131075665,688960,NULL,'2017-06-06 07:54:41',1496735681,NULL),(1842419667,1083444,1,1047464,1,1,1,'S',1,0.982664,548,906613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 529, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 548}}',163.755,127883514,623580,NULL,'2016-12-12 08:49:04',1481532544,NULL),(1867482461,1083444,1,2736778,1,1,1,'A',1,0.913273,299,638092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 16, \"great\": 564, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 663}}',163.764,166331644,562518,NULL,'2021-10-03 08:23:13',1633249393,NULL),(1849414684,1083444,1,1577478,1,1,1,'S',1,0.97896,1212,898526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1161, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1212}}',163.787,138780453,1446590,NULL,'2018-07-10 02:10:02',1531188602,NULL),(1835540256,1083444,1,690887,1,1,1,'A',1,0.94032,475,842853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 607, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 687}}',163.799,116921249,882388,NULL,'2015-06-08 08:51:14',1433753474,NULL),(1845378982,1083444,1,750670,1,1,1,'S',1,0.993031,1148,939576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1132, \"large_bonus\": 137}, \"maximum_statistics\": {\"great\": 1148}}',163.803,132500016,1497700,NULL,'2017-08-20 07:37:43',1503214663,NULL),(1849093663,1083444,1,1568319,1,1,1,'S',1,0.983906,466,912344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 451, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 466}}',163.805,138081721,548680,NULL,'2018-06-04 08:51:17',1528102277,NULL),(1853340807,1083444,1,1717464,1,1,1,'A',1,0.906636,367,644742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 11, \"great\": 538, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 648}}',163.806,144622553,595342,NULL,'2019-06-02 07:31:55',1559460715,NULL),(1872678511,1083444,1,3690392,1,1,1,'S',1,0.971478,859,881946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 810, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 859}}',163.811,173913331,968780,NULL,'2022-08-12 16:05:23',1660320323,NULL),(1849177986,1083444,1,1555611,1,1,1,'S',1,0.957447,141,926855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 129, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 141}}',163.814,138278801,122921,NULL,'2018-06-14 09:11:13',1528967473,NULL),(1847692759,1083444,1,691163,1,1,1,'S',1,0.974576,1298,887990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1232, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 1298}}',163.817,135928963,1581560,NULL,'2018-02-16 08:27:17',1518769637,NULL),(1842786105,1083444,1,789818,1,1,1,'A',1,0.948519,319,752092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 646, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 709}}',163.819,128642501,657010,NULL,'2017-01-24 05:43:09',1485236589,NULL),(1842946573,1083444,1,1156821,1,1,1,'S',1,0.993703,794,938793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 784, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 794}}',163.819,128660295,979130,NULL,'2017-01-25 07:11:01',1485328261,NULL),(1845263483,1083444,1,679396,1,1,1,'S',1,0.994983,299,1038131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 296, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 299}}',163.83,132189650,340113,NULL,'2017-08-04 07:45:28',1501832728,NULL),(1868219205,1083444,1,3200835,1,1,1,'S',1,0.992713,892,934372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 879, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 892}}',163.832,167444711,1120870,NULL,'2021-11-13 09:35:36',1636796136,NULL),(1849811585,1083444,1,1261280,1,1,1,'S',1,0.985265,509,910584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 494, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 509}}',163.834,139425829,622600,NULL,'2018-08-10 02:50:54',1533869454,NULL),(1869607567,1083444,1,3302448,1,1,1,'S',1,0.953744,454,800538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 412, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 454}}',163.837,169461363,495580,NULL,'2022-02-01 08:30:05',1643704205,NULL),(1837912000,1083444,1,548618,1,1,1,'A',1,0.947719,305,722662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 40, \"great\": 1316, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1425}}',163.845,120786153,1091642,NULL,'2015-12-22 04:54:52',1450760092,NULL),(1843948662,1083444,1,371893,1,1,1,'S',1,0.984568,486,915598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 471, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 486}}',163.847,130271284,558030,NULL,'2017-04-23 07:51:14',1492933874,NULL),(1843328741,1083444,1,372562,1,1,1,'S',1,0.994048,1092,934339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1079, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 1092}}',163.848,129415053,1405350,NULL,'2017-03-07 07:09:34',1488870574,NULL),(1850541549,1083444,1,1648323,1,1,1,'S',1,0.973251,486,886355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 460, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 486}}',163.851,140603527,585350,NULL,'2018-10-11 11:02:31',1539255751,NULL),(1832485235,1083444,1,219972,1,1,1,'S',1,0.987618,848,922758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 827, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 848}}',163.855,110985753,972700,NULL,'2014-09-28 14:08:55',1411913335,NULL),(1848349614,1083444,1,1552342,1,1,1,'A',1,0.946613,472,370612,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 53, \"great\": 1609, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1742}}',163.862,136993850,1174708,NULL,'2018-04-12 03:47:00',1523504820,NULL),(1831361766,1083444,1,136138,1,1,1,'S',1,0.987179,468,976302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 456, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 468}}',163.871,109130182,610182,NULL,'2014-07-05 06:48:09',1404542889,NULL),(1860136613,1083444,1,2623710,1,1,1,'S',1,0.995845,361,948937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 358, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 361}}',163.872,155040683,491080,NULL,'2020-10-10 12:25:19',1602332719,NULL),(1849737773,1083444,1,1558870,1,1,1,'A',1,0.965377,276,831269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 459, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 491}}',163.874,139217031,570460,NULL,'2018-07-31 02:31:01',1533004261,NULL),(1845604703,1083444,1,755900,1,1,1,'A',1,0.967105,472,254546,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 1290, \"large_bonus\": 278}, \"maximum_statistics\": {\"great\": 1368}}',163.887,132821741,927892,NULL,'2017-09-06 07:47:50',1504684070,NULL),(1848579315,1083444,1,1429533,1,1,1,'A',1,0.948039,510,782943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 457, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 510}}',163.894,137276400,581760,NULL,'2018-04-26 08:37:00',1524731820,NULL),(1843303040,1083444,1,647610,1,1,1,'A',1,0.929885,263,666531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 22, \"great\": 770, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 870}}',163.901,129323063,706456,NULL,'2017-03-02 06:41:00',1488436860,NULL),(1864874435,1083444,1,2872163,1,1,1,'A',1,0.983591,815,897117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 1003, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 1036}}',163.901,162458294,1178100,NULL,'2021-05-29 13:08:46',1622293726,NULL),(1835486751,1083444,1,439889,1,1,1,'S',1,0.965894,777,948884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 724, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 777}}',163.91,116897339,946921,NULL,'2015-06-07 03:03:07',1433646187,NULL),(1863204725,1083444,1,2833658,1,1,1,'A',1,0.952336,313,753355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 488, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 535}}',163.911,159863630,478630,NULL,'2021-03-19 13:13:21',1616159601,NULL),(1842195643,1083444,1,966576,1,1,1,'A',1,0.902307,213,594736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 36, \"great\": 1152, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1387}}',163.913,127612816,1029728,NULL,'2016-11-26 10:22:33',1480155753,NULL),(1832898438,1083444,1,66472,1,1,1,'S',1,0.983704,675,872534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 653, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 675}}',163.919,111563753,831720,NULL,'2014-10-30 06:31:27',1414650687,NULL),(1832880001,1083444,1,141866,1,1,1,'A',1,0.954947,488,812335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 7, \"great\": 1037, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1132}}',163.921,111734277,1288158,NULL,'2014-11-08 13:15:11',1415452511,NULL),(1852961860,1083444,1,1960252,1,1,1,'S',1,0.993458,535,933883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 528, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 535}}',163.925,143977894,634740,NULL,'2019-04-28 08:26:04',1556439964,NULL),(1846467528,1083444,1,439956,1,1,1,'B',1,0.877424,199,566381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 48, \"great\": 593, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 722}}',163.935,134165799,593624,NULL,'2017-11-20 06:59:44',1511161184,NULL),(1844951782,1083444,1,501754,1,1,1,'S',1,0.991935,682,928576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 671, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 682}}',163.936,131945268,929020,NULL,'2017-07-22 12:01:34',1500724894,NULL),(1851892880,1083444,1,1306748,1,1,1,'A',1,0.964968,714,846696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 1023, \"large_bonus\": 135}, \"maximum_statistics\": {\"great\": 1099}}',163.939,142494014,1319700,NULL,'2019-01-30 12:48:50',1548852530,NULL),(1846221713,1083444,1,1370179,1,1,1,'A',1,0.972169,274,853042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 496, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 521}}',163.952,133835488,521660,NULL,'2017-11-03 08:22:40',1509697360,NULL),(1840382426,1083444,1,81558,1,1,1,'S',1,0.990871,712,887664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 699, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 712}}',163.961,124699440,968500,NULL,'2016-06-20 05:41:14',1466401274,NULL),(1870940283,1083444,1,3411150,1,1,1,'S',1,0.982407,540,911265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 521, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 540}}',163.963,171547212,617190,NULL,'2022-04-30 06:39:18',1651300758,NULL),(1832730701,1083444,1,243500,0,1,1,'S',1,0.993204,515,929227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 508, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 515}}',163.965,111454836,622770,NULL,'2014-10-24 08:06:14',1414137974,NULL),(1832279630,1083444,1,222216,1,1,1,'S',1,0.968116,690,951548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 646, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 690}}',163.965,110559452,860867,NULL,'2014-09-06 12:33:15',1410006795,NULL),(1868313074,1083444,1,2276748,1,1,1,'S',1,0.988352,1159,918749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1132, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 1159}}',163.967,167618504,1503770,NULL,'2021-11-20 08:32:10',1637397130,NULL),(1848733715,1083444,1,1603339,1,1,1,'S',1,0.978853,1064,895987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1019, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 1064}}',163.978,137585445,1330260,NULL,'2018-05-11 02:40:55',1526006455,NULL),(1833438645,1083444,1,535062,1,1,1,'S',1,0.97389,383,886616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 363, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 383}}',163.979,112564268,477278,NULL,'2014-12-24 07:17:59',1419405479,NULL),(1841993613,1083444,1,723290,1,1,1,'S',1,0.992475,598,975662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 589, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 598}}',163.993,127293738,676774,NULL,'2016-11-07 07:47:19',1478504839,NULL),(1846399840,1083444,1,975025,1,1,1,'A',1,0.973039,261,819119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 387, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 408}}',163.997,134008450,453480,NULL,'2017-11-12 09:15:11',1510478111,NULL),(1845774986,1083444,1,711103,1,1,1,'S',1,0.991315,403,986426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 396, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 403}}',164.008,132994171,471246,NULL,'2017-09-16 08:13:41',1505549621,NULL),(1843588446,1083444,1,1199852,1,1,1,'S',1,0.974638,414,844005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 393, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 414}}',164.02,129737301,496700,NULL,'2017-03-25 08:20:55',1490430055,NULL),(1844737994,1083444,1,540257,1,1,1,'A',1,0.924107,272,696246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 27, \"great\": 882, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1008, \"legacy_combo_increase\": 2}}',164.024,131564812,872520,NULL,'2017-07-02 09:19:32',1498987172,NULL),(1851304351,1083444,1,1474944,1,1,1,'S',1,0.99642,419,941065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 416, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 419}}',164.026,141642340,548540,NULL,'2018-12-12 12:42:53',1544618573,NULL),(1833228477,1083444,1,136704,1,1,1,'S',1,0.997616,839,942032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 835, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 839}}',164.038,112028277,1014460,NULL,'2014-11-25 09:57:11',1416909431,NULL),(1846392736,1083444,1,744222,1,1,1,'A',1,0.940722,257,740031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 518, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 582}}',164.05,134123190,530498,NULL,'2017-11-18 09:08:46',1510996126,NULL),(1831754344,1083444,1,46853,1,1,1,'S',1,0.988636,616,923877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 602, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 616}}',164.054,109811289,724632,NULL,'2014-08-03 12:13:09',1407067989,NULL),(1842174042,1083444,1,1023492,1,1,1,'A',1,0.961864,559,788252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 876, \"large_bonus\": 224}, \"maximum_statistics\": {\"great\": 944}}',164.057,127494203,1185930,NULL,'2016-11-19 10:02:44',1479549764,NULL),(1833554680,1083444,1,534080,1,1,1,'S',1,0.998771,814,955618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 812, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 814}}',164.076,112623303,1018360,NULL,'2014-12-27 06:33:10',1419661990,NULL),(1842100978,1083444,1,66563,1,1,1,'A',1,0.984589,672,903144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 850, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 876}}',164.08,127530645,992586,NULL,'2016-11-21 06:40:53',1479710453,NULL),(1865509542,1083444,1,3002936,1,1,1,'A',1,0.947211,1004,865790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"great\": 898, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 1004}}',164.082,163354718,1248654,NULL,'2021-06-26 09:56:50',1624701410,NULL),(1841878745,1083444,1,934913,1,1,1,'S',1,0.99345,458,939401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 452, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 458}}',164.083,127186432,537150,NULL,'2016-11-01 05:30:31',1477978231,NULL),(1864669179,1083444,1,2785115,1,1,1,'S',1,0.963947,527,862641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 489, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 527}}',164.09,162135362,615080,NULL,'2021-05-20 14:03:46',1621519426,NULL),(1841844260,1083444,1,784270,0,1,1,'A',1,0.97949,787,266047,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 2129, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 2194}}',164.093,127204809,1201981,NULL,'2016-11-02 11:02:19',1478084539,NULL),(1853622542,1083444,1,1937046,1,1,1,'A',1,0.947522,300,742512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 623, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 686}}',164.099,145320794,698456,NULL,'2019-07-13 11:18:31',1563016711,NULL),(1859136680,1083444,1,1560467,1,1,1,'A',1,0.95488,395,773652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 497, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 543}}',164.102,153758269,594880,NULL,'2020-08-22 13:35:39',1598103339,NULL),(1862186716,1083444,1,2799276,1,1,1,'A',1,0.964976,273,814752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 389, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 414}}',164.113,158261760,428046,NULL,'2021-01-30 10:39:22',1612003162,NULL),(1835399959,1083444,1,639653,1,1,1,'S',1,0.994203,345,938570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 341, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 345}}',164.115,116649121,387190,NULL,'2015-05-25 04:30:08',1432528208,NULL),(1847294469,1083444,1,1399255,1,1,1,'S',1,0.992505,467,933666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 460, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 467}}',164.116,135493654,571480,NULL,'2018-01-25 07:48:05',1516866485,NULL),(1842758312,1083444,1,1054540,1,1,1,'S',1,0.997403,1155,951684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1149, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 1155}}',164.119,128607060,1438960,NULL,'2017-01-22 07:32:17',1485070337,NULL),(1844470309,1083444,1,561339,1,1,1,'S',1,0.983015,471,909559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 455, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 471}}',164.123,131092683,547550,NULL,'2017-06-07 06:59:18',1496818758,NULL),(1831609603,1083444,1,158495,1,1,1,'S',1,0.974762,1050,879639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 997, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1050}}',164.137,109477530,1318610,NULL,'2014-07-20 06:19:23',1405837163,NULL),(1868881586,1083444,1,3320429,1,1,1,'A',1,0.97137,308,825662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 465, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 489}}',164.141,168483994,446320,NULL,'2021-12-24 14:28:16',1640356096,NULL),(1855192704,1083444,1,2183846,1,1,1,'X',1,1,167,937981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 167}}',164.144,147568313,158120,NULL,'2019-12-08 09:26:41',1575797201,NULL),(1863074091,1083444,1,2595895,1,1,1,'S',1,0.976879,865,949215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 825, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 865}}',164.149,159625032,1091358,NULL,'2021-03-12 14:44:28',1615560268,NULL),(1851396388,1083444,1,1820755,1,1,1,'S',1,0.977958,431,894780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 412, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 431}}',164.16,141789792,495880,NULL,'2018-12-21 12:55:39',1545396939,NULL),(1858040895,1083444,1,1745316,1,1,1,'S',1,0.961382,492,852855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 454, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 492}}',164.163,151912830,549630,NULL,'2020-06-14 08:29:30',1592123370,NULL),(1825232356,1083444,1,52245,1,1,1,'S',1,0.979401,534,910284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 512}, \"maximum_statistics\": {\"great\": 534}}',164.166,76629686,584616,NULL,'2013-04-05 08:31:05',1365150665,NULL),(1833563014,1083444,1,465496,1,1,1,'A',1,0.94569,533,734583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 20, \"great\": 1292, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 1427}}',164.17,112740529,1460630,NULL,'2014-12-31 07:26:41',1420010801,NULL),(1842538049,1083444,1,1041651,1,1,1,'A',1,0.93823,404,721856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 528, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 599}}',164.172,128094200,590256,NULL,'2016-12-24 09:43:32',1482572612,NULL),(1868001733,1083444,1,3200330,1,1,1,'A',1,0.983773,250,866115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 480, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 493}}',164.19,167073541,503794,NULL,'2021-10-30 08:17:12',1635581832,NULL),(1841730765,1083444,1,454120,1,1,1,'S',1,0.983032,442,910315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 427, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 442}}',164.191,126842221,497630,NULL,'2016-10-12 06:45:03',1476254703,NULL),(1854774714,1083444,1,1786747,1,1,1,'S',1,0.986258,473,974071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 460, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 473}}',164.193,147000359,587178,NULL,'2019-11-02 07:16:30',1572678990,NULL),(1872601215,1083444,1,3242657,1,1,1,'S',1,0.99004,502,931783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 492, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 502}}',164.194,173928901,567990,NULL,'2022-08-13 11:40:04',1660390804,NULL),(1877037912,1083444,1,3205652,1,1,1,'B',1,0.883275,151,554688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 14, \"great\": 674, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 861}}',164.197,180392593,603878,NULL,'2023-08-19 13:57:25',1692453445,NULL),(1833396431,1083444,1,177066,1,1,1,'S',1,0.995552,562,938448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 557, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 562}}',164.21,112423247,710330,NULL,'2014-12-17 09:07:44',1418807264,NULL),(1839214429,1083444,1,260355,1,1,1,'S',1,0.996739,460,946044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 457, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 460}}',164.21,122827896,600304,NULL,'2016-03-27 12:00:45',1459080045,NULL),(1858838850,1083444,1,2515762,1,1,1,'S',1,0.989605,481,931171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 471, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 481}}',164.214,153219521,558200,NULL,'2020-08-02 10:27:37',1596364057,NULL),(1841566747,1083444,1,332985,1,1,1,'A',1,0.935519,231,690906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 15, \"great\": 812, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 915}}',164.218,126722863,774782,NULL,'2016-10-05 05:34:04',1475645644,NULL),(1831446667,1083444,1,295,1,1,1,'S',1,0.984034,595,888578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 576, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 595}}',164.226,109382653,826930,NULL,'2014-07-16 06:53:13',1405493593,NULL),(1844510580,1083444,1,543449,1,1,1,'S',1,0.989865,444,930091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 435, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 444}}',164.229,131371943,507520,NULL,'2017-06-22 06:59:22',1498114762,NULL),(1862614628,1083444,1,2642726,1,1,1,'A',1,0.973366,666,874514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 1175, \"large_bonus\": 156}, \"maximum_statistics\": {\"great\": 1239}}',164.231,158979501,1538966,NULL,'2021-02-20 11:52:53',1613821973,NULL),(1847533058,1083444,1,804815,1,1,1,'S',1,0.996073,382,949129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 379, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 382}}',164.234,135810441,455540,NULL,'2018-02-10 07:34:06',1518248046,NULL),(1843200002,1083444,1,1043242,1,1,1,'S',1,0.984848,561,875695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 544, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 561}}',164.238,129213354,699890,NULL,'2017-02-24 06:37:32',1487918252,NULL),(1850596487,1083444,1,1673759,1,1,1,'S',1,0.975083,301,975311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 286, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 301}}',164.239,140481692,357543,NULL,'2018-10-04 10:51:01',1538650261,NULL),(1859834536,1083444,1,2414690,1,1,1,'S',1,0.974954,539,889679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 512, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 539}}',164.245,154810927,644490,NULL,'2020-10-01 13:22:32',1601558552,NULL),(1846970099,1083444,1,1456881,1,1,1,'S',1,0.992665,409,934904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 403, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 409}}',164.248,135085611,516118,NULL,'2018-01-05 07:56:46',1515139006,NULL),(1865858475,1083444,1,2957958,1,1,1,'A',1,0.939549,190,696656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 438, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 488}}',164.251,164002983,425988,NULL,'2021-07-16 12:18:24',1626437904,NULL),(1848091783,1083444,1,1518608,1,1,1,'S',1,0.967708,480,868293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 449, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 480}}',164.257,136667501,574560,NULL,'2018-03-26 09:24:04',1522056244,NULL),(1867447472,1083444,1,3127780,1,1,1,'A',1,0.925893,175,670525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 489, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 560}}',164.265,166298551,488356,NULL,'2021-10-02 06:25:35',1633155935,NULL),(1859978962,1083444,1,2608985,1,1,1,'A',1,0.967877,322,848167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 336, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 358}}',164.269,154837055,345340,NULL,'2020-10-02 13:14:20',1601644460,NULL),(1841394807,1083444,1,131200,1,1,1,'X',1,1,388,949890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 388}}',164.27,126339545,449840,NULL,'2016-09-13 12:01:48',1473768108,NULL),(1864453724,1083444,1,2932817,1,1,1,'A',1,0.921053,301,679945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 423, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 494}}',164.271,161711397,445130,NULL,'2021-05-08 14:49:18',1620485358,NULL),(1845433215,1083444,1,576977,1,1,1,'A',1,0.90457,189,709171,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 303, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 372}}',164.273,132640150,312998,NULL,'2017-08-27 10:26:55',1503829615,NULL),(1854965886,1083444,1,2098935,1,1,1,'S',1,0.986046,430,917007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 418, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 430}}',164.275,147214437,540054,NULL,'2019-11-15 14:54:11',1573829651,NULL),(1841939834,1083444,1,1056070,1,1,1,'S',1,0.990372,779,932251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 764, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 779}}',164.281,127217830,892240,NULL,'2016-11-03 05:09:05',1478149745,NULL),(1842740353,1083444,1,1104317,1,1,1,'A',1,0.948994,568,787770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 630, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 696}}',164.284,128626719,735766,NULL,'2017-01-23 07:51:01',1485157861,NULL),(1832152859,1083444,1,352698,1,1,1,'A',1,0.98845,811,910532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 1018, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1039}}',164.285,110346670,1222180,NULL,'2014-08-27 06:40:29',1409121629,NULL),(1842093406,1083444,1,777798,1,1,1,'S',1,0.996396,555,945298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 551, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 555, \"legacy_combo_increase\": 1}}',164.29,127561292,737560,NULL,'2016-11-23 05:46:23',1479879983,NULL),(1845869332,1083444,1,784276,1,1,1,'A',1,0.985772,458,903104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 481, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 492}}',164.297,133277932,606020,NULL,'2017-10-02 08:59:00',1506934740,NULL),(1845944994,1083444,1,826968,1,1,1,'A',1,0.915452,158,627182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 13, \"great\": 583, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 686}}',164.3,133522401,521398,NULL,'2017-10-16 06:41:37',1508136097,NULL),(1833483146,1083444,1,305729,0,1,1,'S',1,0.985816,423,918752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 411, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 423}}',164.303,112551672,478920,NULL,'2014-12-23 14:40:11',1419345611,NULL),(1845091512,1083444,1,636189,1,1,1,'S',1,0.986229,472,920156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 459, \"large_bonus\": 139}, \"maximum_statistics\": {\"great\": 472}}',164.304,132115674,613510,NULL,'2017-07-31 10:47:35',1501498055,NULL),(1850438058,1083444,1,743399,1,1,1,'S',1,0.991202,1023,924551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1005, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1023}}',164.31,140246759,1260520,NULL,'2018-09-21 10:16:09',1537524969,NULL),(1850912869,1083444,1,1776029,1,1,1,'A',1,0.963376,439,815005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 588, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 628}}',164.314,140962014,656714,NULL,'2018-11-01 11:08:32',1541070512,NULL),(1851318447,1083444,1,1648108,1,1,1,'S',1,0.985227,440,911848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 427, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 440}}',164.315,141655931,512310,NULL,'2018-12-13 11:21:25',1544700085,NULL),(1877285094,1083444,1,4205361,1,1,1,'A',1,0.965995,323,794221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 371, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 397}}',164.323,180699274,418508,NULL,'2023-09-09 11:17:18',1694258238,NULL),(1866442945,1083444,1,2895643,1,1,1,'A',1,0.950397,243,749735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 691, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 756}}',164.349,164915222,582210,NULL,'2021-08-14 04:18:53',1628914733,NULL),(1847179234,1083444,1,1411985,1,1,1,'A',1,0.939086,411,706881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 13, \"great\": 1051, \"large_bonus\": 132}, \"maximum_statistics\": {\"great\": 1182}}',164.35,135246116,1151304,NULL,'2018-01-13 07:57:52',1515830272,NULL),(1843507438,1083444,1,1167848,1,1,1,'S',1,0.990835,491,931458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 482, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 491}}',164.355,129651234,739470,NULL,'2017-03-20 06:58:01',1489993081,NULL),(1845346089,1083444,1,506357,1,1,1,'A',1,0.953591,765,238625,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 38, \"great\": 2501, \"large_bonus\": 1466}, \"maximum_statistics\": {\"great\": 2715}}',164.357,132422681,2293418,NULL,'2017-08-16 06:43:31',1502865811,NULL),(1865979497,1083444,1,2144040,1,1,1,'S',1,0.976667,450,889080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 429, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 450}}',164.361,164040635,545400,NULL,'2021-07-17 14:56:48',1626533808,NULL),(1842021227,1083444,1,672327,1,1,1,'A',1,0.98827,610,903117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 668, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 682}}',164.364,127277869,773448,NULL,'2016-11-06 10:18:12',1478427492,NULL),(1842785555,1083444,1,1120682,1,1,1,'S',1,0.975329,1216,847317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1156, \"large_bonus\": 141}, \"maximum_statistics\": {\"great\": 1216}}',164.364,128586051,1559170,NULL,'2017-01-21 07:59:32',1484985572,NULL),(1832919932,1083444,1,459739,1,1,1,'S',1,0.993671,948,942077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 936}, \"maximum_statistics\": {\"great\": 948}}',164.364,111548751,1101760,NULL,'2014-10-29 07:42:43',1414568563,NULL),(1842741965,1083444,1,486455,1,1,1,'S',1,0.995238,630,937640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 624, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 630}}',164.368,128548258,794780,NULL,'2017-01-19 06:43:47',1484808227,NULL),(1847325653,1083444,1,1412468,1,1,1,'A',1,0.96381,441,819037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 494, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 525}}',164.372,135455908,571790,NULL,'2018-01-23 07:29:39',1516692579,NULL),(1866309287,1083444,1,2905101,1,1,1,'B',1,0.875203,206,533090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 16, \"great\": 479, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 617}}',164.378,164609387,417136,NULL,'2021-08-04 12:02:07',1628078527,NULL),(1843194113,1083444,1,1114723,1,1,1,'S',1,0.960905,486,852008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 448, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 486}}',164.379,129177492,575640,NULL,'2017-02-22 05:30:06',1487741406,NULL),(1850411611,1083444,1,1654005,1,1,1,'A',1,0.972507,570,861411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 1021, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1073}}',164.379,140246154,1211236,NULL,'2018-09-21 09:22:31',1537521751,NULL),(1843619214,1083444,1,936050,0,1,1,'A',1,0.970835,995,257377,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 23, \"great\": 2267, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2383}}',164.38,129986456,1278860,NULL,'2017-04-08 07:04:56',1491635096,NULL),(1864620566,1083444,1,2986326,1,1,1,'A',1,0.9375,192,714431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 369, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 408}}',164.383,161963316,329216,NULL,'2021-05-15 15:11:06',1621091466,NULL),(1843654489,1083444,1,1193449,1,1,1,'A',1,0.94395,427,743187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 504, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 562}}',164.386,129985535,569110,NULL,'2017-04-08 06:01:39',1491631299,NULL),(1850591265,1083444,1,1531842,1,1,1,'A',1,0.944182,647,764262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 27, \"great\": 1157, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1272}}',164.392,140589551,1311724,NULL,'2018-10-10 11:40:03',1539171603,NULL),(1871510922,1083444,1,3590967,1,1,1,'A',1,0.912146,614,663650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 32, \"great\": 1430, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1696}}',164.392,172379744,1564752,NULL,'2022-06-04 08:34:26',1654331666,NULL),(1835807077,1083444,1,431512,1,1,1,'A',1,0.950128,748,794383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 8, \"great\": 1064, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1173}}',164.397,117437547,1206952,NULL,'2015-07-05 05:04:49',1436072689,NULL),(1849308662,1083444,1,1378154,1,1,1,'A',1,0.933586,527,750221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 457, \"large_bonus\": 135}, \"maximum_statistics\": {\"great\": 527}}',164.397,138517669,690970,NULL,'2018-06-26 09:26:18',1530005178,NULL),(1836821684,1083444,1,768085,1,1,1,'A',1,0.991061,527,911234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 880, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 895}}',164.398,119008647,1051140,NULL,'2015-09-20 05:16:32',1442726192,NULL),(1843968819,1083444,1,98955,1,1,1,'S',1,0.988111,757,976139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 739, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 757}}',164.398,130225800,962574,NULL,'2017-04-21 07:23:04',1492759384,NULL),(1832398405,1083444,1,69405,0,1,1,'A',1,0.964286,776,809799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 749, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 798}}',164.401,110887373,982430,NULL,'2014-09-23 07:38:22',1411457902,NULL),(1842880437,1083444,1,315739,1,1,1,'S',1,0.983607,732,976090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 708, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 732}}',164.405,128677250,928535,NULL,'2017-01-26 05:59:24',1485410364,NULL),(1864724511,1083444,1,2942337,1,1,1,'S',1,0.958774,473,810506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 434, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 473}}',164.409,162135501,508050,NULL,'2021-05-20 14:07:44',1621519664,NULL),(1831826659,1083444,1,366164,1,1,1,'A',1,0.95514,447,768195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 490, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 535}}',164.411,109927831,507786,NULL,'2014-08-08 14:24:00',1407507840,NULL),(1848752114,1083444,1,1570488,1,1,1,'S',1,0.989607,433,924463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 424, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 433}}',164.412,137779198,511450,NULL,'2018-05-20 10:42:07',1526812927,NULL),(1831543794,1083444,1,120413,1,1,1,'S',1,0.997037,675,950950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 671, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 675}}',164.424,109318445,968590,NULL,'2014-07-13 08:44:21',1405241061,NULL),(1844954907,1083444,1,636687,1,1,1,'A',1,0.987242,786,879397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 803, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 823}}',164.43,131961700,989050,NULL,'2017-07-23 07:56:51',1500796611,NULL),(1831515612,1083444,1,87926,1,1,1,'A',1,0.985455,757,904342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 803, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 825, \"legacy_combo_increase\": 1}}',164.433,109358956,923090,NULL,'2014-07-15 05:41:19',1405402879,NULL),(1859497187,1083444,1,2586467,1,1,1,'S',1,0.976316,570,894702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 543, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 570}}',164.452,154154508,641650,NULL,'2020-09-06 14:04:33',1599401073,NULL),(1841543062,1083444,1,857182,1,1,1,'S',1,0.972994,648,881212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 613, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 648}}',164.455,126496684,724650,NULL,'2016-09-22 05:14:10',1474521250,NULL),(1832409896,1083444,1,48465,1,1,1,'S',1,0.985384,821,911326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 797, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 821}}',164.459,110737563,964380,NULL,'2014-09-15 08:06:43',1410768403,NULL),(1860345507,1083444,1,2599793,1,1,1,'S',1,0.967517,431,871977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 403, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 431}}',164.46,155424612,496220,NULL,'2020-10-25 12:33:17',1603629197,NULL),(1858537752,1083444,1,1783944,1,1,1,'S',1,0.99802,505,954218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 503, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 505}}',164.463,152831072,602480,NULL,'2020-07-19 09:36:30',1595151390,NULL),(1853857481,1083444,1,2081004,1,1,1,'A',1,0.972574,208,824977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 451, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 474}}',164.464,145431793,451548,NULL,'2019-07-20 04:59:40',1563598780,NULL),(1847591014,1083444,1,716401,1,1,1,'A',1,0.982143,257,883011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 487, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 504}}',164.467,135949548,549546,NULL,'2018-02-17 08:31:42',1518856302,NULL),(1872355476,1083444,1,3644392,1,1,1,'A',1,0.959459,390,828909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 511, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 555}}',164.475,173698969,576600,NULL,'2022-08-02 11:14:18',1659438858,NULL),(1844555338,1083444,1,476826,1,1,1,'S',1,0.994403,268,1035679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 265, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 268}}',164.487,131389731,302382,NULL,'2017-06-23 06:52:03',1498200723,NULL),(1842405724,1083444,1,133494,1,1,1,'A',1,0.971141,661,817240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 704, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 745}}',164.491,127943716,841906,NULL,'2016-12-16 06:48:47',1481870927,NULL),(1848314715,1083444,1,1512436,1,1,1,'S',1,0.988532,436,928603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 426, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 436}}',164.492,137064738,479590,NULL,'2018-04-15 12:16:21',1523794581,NULL),(1845592020,1083444,1,744333,1,1,1,'S',1,0.980952,525,902820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 505, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 525}}',164.496,132757840,620180,NULL,'2017-09-02 13:49:31',1504360171,NULL),(1841523223,1083444,1,923245,1,1,1,'A',1,0.943396,544,738844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 9, \"great\": 1560, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1749}}',164.509,126466936,1848734,NULL,'2016-09-20 08:38:27',1474360707,NULL),(1831600459,1083444,1,200734,0,1,1,'S',1,0.976103,544,893175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 518, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 544}}',164.513,109452557,594980,NULL,'2014-07-19 06:44:12',1405752252,NULL),(1849028130,1083444,1,959426,1,1,1,'B',1,0.875558,467,562868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 41, \"great\": 883, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1121}}',164.521,138175399,935030,NULL,'2018-06-09 03:30:30',1528515030,NULL),(1841850630,1083444,1,164020,1,1,1,'A',1,0.963566,380,802440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 600, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 645}}',164.527,127187591,777470,NULL,'2016-11-01 08:03:40',1477987420,NULL),(1863323350,1083444,1,2845157,1,1,1,'S',1,0.994238,1128,940591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1115, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 1128}}',164.528,159939130,1499890,NULL,'2021-03-21 13:01:20',1616331680,NULL),(1858468848,1083444,1,2470983,1,1,1,'A',1,0.966971,531,838174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 1342, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 1423}}',164.53,152650021,1680898,NULL,'2020-07-12 13:51:17',1594561877,NULL),(1845362416,1083444,1,737536,1,1,1,'S',1,0.976242,463,895711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 441, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 463}}',164.532,132500202,492400,NULL,'2017-08-20 07:50:43',1503215443,NULL),(1862228594,1083444,1,2739707,1,1,1,'A',1,0.972704,326,841070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 1096, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1154}}',164.537,158460846,1320298,NULL,'2021-02-05 13:02:39',1612530159,NULL),(1842413598,1083444,1,978325,1,1,1,'A',1,0.920525,420,671829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 38, \"great\": 1255, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 1447}}',164.539,127897534,1253074,NULL,'2016-12-13 05:33:07',1481607187,NULL),(1853421241,1083444,1,1854205,1,1,1,'S',1,0.995202,521,946067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 516, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 521}}',164.541,144854923,645250,NULL,'2019-06-15 07:34:30',1560584070,NULL),(1832667184,1083444,1,478235,1,1,1,'S',1,0.992051,629,934176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 619, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 629}}',164.541,111243299,768826,NULL,'2014-10-12 07:46:50',1413100010,NULL),(1841500487,1083444,1,967248,1,1,1,'A',1,0.969092,1143,862132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 1200, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1278}}',164.541,126482158,1512844,NULL,'2016-09-21 08:45:07',1474447507,NULL),(1844016285,1083444,1,1073974,1,1,1,'A',1,0.956483,538,791749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 518, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 563}}',164.554,130452623,623420,NULL,'2017-05-03 13:03:28',1493816608,NULL),(1842671573,1083444,1,269987,1,1,1,'S',1,0.991412,524,933944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 515, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 524, \"legacy_combo_increase\": 1}}',164.558,128360422,680540,NULL,'2017-01-08 10:58:10',1483873090,NULL),(1832652021,1083444,1,329565,1,1,1,'S',1,0.992556,1209,934757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1191, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1209}}',164.562,111132348,1447430,NULL,'2014-10-06 09:06:49',1412586409,NULL),(1871374164,1083444,1,3405117,1,1,1,'A',1,0.956104,823,830626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 2, \"great\": 1093, \"large_bonus\": 220}, \"maximum_statistics\": {\"great\": 1196}}',164.563,172044889,1576818,NULL,'2022-05-21 09:29:08',1653125348,NULL),(1843348413,1083444,1,972457,1,1,1,'A',1,0.957609,277,809690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 422, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 460}}',164.566,129274030,465722,NULL,'2017-02-27 07:42:38',1488181358,NULL),(1833198493,1083444,1,505458,1,1,1,'S',1,0.968696,575,832402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 539, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 575}}',164.567,112064157,619060,NULL,'2014-11-27 15:25:18',1417101918,NULL),(1850475995,1083444,1,1611606,1,1,1,'A',1,0.974265,499,844997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 648, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 680}}',164.572,140339955,696288,NULL,'2018-09-26 09:41:33',1537954893,NULL),(1843482191,1083444,1,1200520,1,1,1,'A',1,0.9653,3995,847418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 476, \"miss\": 60, \"great\": 8052, \"large_bonus\": 440}, \"maximum_statistics\": {\"great\": 8588}}',164.593,129504551,9883744,NULL,'2017-03-12 07:53:17',1489305197,NULL),(1861253507,1083444,1,2602995,1,1,1,'A',1,0.948952,713,801675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 2, \"great\": 1330, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 1479}}',164.594,156978651,1535180,NULL,'2020-12-18 15:52:37',1608306757,NULL),(1846000700,1083444,1,453448,1,1,1,'S',1,0.983696,276,992113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 267, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 276}}',164.601,133485567,317766,NULL,'2017-10-14 09:09:13',1507972153,NULL),(1858084414,1083444,1,2414864,1,1,1,'S',1,0.972813,423,880817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 400, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 423}}',164.605,151915427,482240,NULL,'2020-06-14 10:30:23',1592130623,NULL),(1841505033,1083444,1,782315,1,1,1,'S',1,0.993799,887,937604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 876, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 887}}',164.62,126450647,1037550,NULL,'2016-09-19 06:58:31',1474268311,NULL),(1842735800,1083444,1,397299,1,1,1,'A',1,0.957,264,744857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 461, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 500}}',164.621,128530752,456036,NULL,'2017-01-18 05:36:44',1484717804,NULL),(1841951604,1083444,1,596169,1,1,1,'S',1,0.995666,923,943924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 915, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 923}}',164.621,127293128,1144080,NULL,'2016-11-07 06:10:42',1478499042,NULL),(1855842931,1083444,1,2197384,1,1,1,'A',1,0.952608,479,785369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 18, \"great\": 1441, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1572}}',164.623,148591340,1568658,NULL,'2020-02-09 08:01:59',1581235319,NULL),(1843125570,1083444,1,693191,1,1,1,'A',1,0.980831,437,859638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 605, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 626}}',164.627,129124859,622566,NULL,'2017-02-19 07:15:52',1487488552,NULL),(1854040036,1083444,1,2040048,1,1,1,'A',1,0.952952,540,793739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 492, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 542}}',164.631,145886897,690800,NULL,'2019-08-17 08:35:26',1566030926,NULL),(1876839758,1083444,1,3956467,1,1,1,'S',1,0.971311,488,833828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 460, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 488}}',164.644,180161406,564850,NULL,'2023-08-04 11:00:22',1691146822,NULL),(1874495830,1083444,1,3736550,1,1,1,'A',1,0.949016,477,795465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 506, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 559}}',164.649,176803906,540570,NULL,'2023-01-14 12:25:25',1673699125,NULL),(1845540384,1083444,1,706374,1,1,1,'S',1,0.996377,414,931629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 411, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 414}}',164.653,132792357,479330,NULL,'2017-09-04 07:53:49',1504511629,NULL),(1846332245,1083444,1,1208891,1,1,1,'S',1,0.992032,502,934828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 494, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 502}}',164.657,134027448,591520,NULL,'2017-11-13 07:56:34',1510559794,NULL),(1842865868,1083444,1,1112738,1,1,1,'S',1,0.966565,329,925702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 307, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 329}}',164.661,128806295,421566,NULL,'2017-02-02 06:12:10',1486015930,NULL),(1848319308,1083444,1,1514277,1,1,1,'A',1,0.931646,210,710465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 705, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 790}}',164.661,136958265,664672,NULL,'2018-04-10 02:42:40',1523328160,NULL),(1844094695,1083444,1,1219094,1,1,1,'A',1,0.93841,1168,742973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 10, \"great\": 1576, \"large_bonus\": 185}, \"maximum_statistics\": {\"great\": 1786}}',164.662,130414666,2054224,NULL,'2017-05-01 07:58:06',1493625486,NULL),(1876000673,1083444,1,2793243,1,1,1,'S',1,0.980826,678,905775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 652, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 678}}',164.662,178977397,840660,NULL,'2023-05-20 14:53:22',1684594402,NULL),(1846678316,1083444,1,1412622,1,1,1,'A',1,0.93321,211,709708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 471, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 539}}',164.678,134482148,446774,NULL,'2017-12-07 07:05:27',1512630327,NULL),(1832665857,1083444,1,414858,1,1,1,'S',1,0.99403,670,936044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 662, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 670}}',164.68,111326787,772690,NULL,'2014-10-17 08:24:59',1413534299,NULL),(1878020311,1083444,1,4337119,1,1,1,'S',1,0.979393,1383,901725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1326, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1383}}',164.69,181821353,1610620,NULL,'2023-12-02 11:09:39',1701515379,NULL),(1849168531,1083444,1,1444591,1,1,1,'S',1,0.964371,421,858096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 391, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 421}}',164.693,138320895,491000,NULL,'2018-06-16 10:28:38',1529144918,NULL),(1832499435,1083444,1,142905,0,1,1,'S',1,0.998851,435,956683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 434, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 435}}',164.693,111030691,488180,NULL,'2014-10-01 09:32:58',1412155978,NULL),(1849321572,1083444,1,1263705,1,1,1,'A',1,0.980213,502,883154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 633, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 657}}',164.694,138459158,681066,NULL,'2018-06-23 10:42:39',1529750559,NULL),(1866220240,1083444,1,3055084,1,1,1,'A',1,0.948308,295,734146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 483, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 532}}',164.702,164545938,427400,NULL,'2021-08-02 13:56:33',1627912593,NULL),(1850292290,1083444,1,1569034,1,1,1,'A',1,0.919695,290,696485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 15, \"great\": 1170, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 1376}}',164.71,140164955,1321424,NULL,'2018-09-16 10:23:21',1537093401,NULL),(1853510480,1083444,1,1987948,1,1,1,'S',1,0.995994,624,948682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 619, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 624}}',164.71,144994765,731260,NULL,'2019-06-23 06:33:09',1561271589,NULL),(1856536630,1083444,1,1912412,1,1,1,'A',1,0.976505,449,841880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 1167, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1213}}',164.721,149566444,1254630,NULL,'2020-03-28 07:50:42',1585381842,NULL),(1857482020,1083444,1,2272608,1,1,1,'A',1,0.98152,434,887807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 472, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 487}}',164.736,151112893,511040,NULL,'2020-05-17 09:26:35',1589707595,NULL),(1841572843,1083444,1,765841,1,1,1,'S',1,0.98951,572,890239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 560, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 572}}',164.736,126794087,666720,NULL,'2016-10-09 07:45:10',1475999110,NULL),(1841906100,1083444,1,181155,1,1,1,'S',1,0.998308,591,950863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 589, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 591}}',164.741,127187797,745280,NULL,'2016-11-01 08:28:03',1477988883,NULL),(1845868170,1083444,1,783504,1,1,1,'S',1,0.988688,442,928250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 432, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 442}}',164.748,133200740,508680,NULL,'2017-09-28 04:42:11',1506573731,NULL),(1866269619,1083444,1,3102474,1,1,1,'S',1,0.986193,1014,922714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 986, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1014}}',164.752,164516545,1227560,NULL,'2021-08-01 14:02:42',1627826562,NULL),(1871765256,1083444,1,3227818,1,1,1,'S',1,0.980924,498,868155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 479, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 498}}',164.755,172710500,554620,NULL,'2022-06-18 10:43:42',1655549022,NULL),(1843295955,1083444,1,1147077,1,1,1,'X',1,1,1015,955889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1015, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1015}}',164.755,129414544,1257800,NULL,'2017-03-07 06:11:56',1488867116,NULL),(1832162210,1083444,1,355623,1,1,1,'S',1,0.997563,1026,950156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1021, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1026}}',164.755,110468758,1285290,NULL,'2014-09-01 14:13:57',1409580837,NULL),(1842330894,1083444,1,205455,1,1,1,'A',1,0.972567,715,868293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 928, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 966}}',164.759,127863345,1088162,NULL,'2016-12-11 05:55:56',1481435756,NULL),(1848351108,1083444,1,1556337,1,1,1,'S',1,0.99696,329,938640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 327, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 329}}',164.764,136993633,423580,NULL,'2018-04-12 03:19:50',1523503190,NULL),(1841850622,1083444,1,920384,1,1,1,'A',1,0.956148,783,816118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 1074, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1163}}',164.775,127219122,1183816,NULL,'2016-11-03 07:34:34',1478158474,NULL),(1833156920,1083444,1,419451,1,1,1,'S',1,0.987073,967,881723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 942, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 967}}',164.781,112139647,1140040,NULL,'2014-12-01 14:05:40',1417442740,NULL),(1848274409,1083444,1,1390352,1,1,1,'A',1,0.949229,358,752671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 705, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 778}}',164.782,136901486,726700,NULL,'2018-04-07 11:11:01',1523099461,NULL),(1849337285,1083444,1,1586559,1,1,1,'S',1,0.977987,477,899047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 456, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 477}}',164.785,138551480,549920,NULL,'2018-06-28 04:07:39',1530158859,NULL),(1844863581,1083444,1,674234,1,1,1,'A',1,0.96701,401,842004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 455, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 485}}',164.787,131603921,452880,NULL,'2017-07-04 13:10:08',1499173808,NULL),(1874299091,1083444,1,3858473,1,1,1,'S',1,0.984293,573,908982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 555, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 573}}',164.787,176542113,694730,NULL,'2022-12-31 08:50:15',1672476615,NULL),(1848254930,1083444,1,1450027,1,1,1,'S',1,0.976879,519,897235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 495, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 519}}',164.787,136943993,611680,NULL,'2018-04-09 08:34:24',1523262864,NULL),(1841776844,1083444,1,947708,1,1,1,'A',1,0.981515,785,855763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 1070, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1109}}',164.797,126856778,1292782,NULL,'2016-10-13 05:48:33',1476337713,NULL),(1853986578,1083444,1,2095008,1,1,1,'A',1,0.93,324,720437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 476, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 550}}',164.8,145612933,613350,NULL,'2019-07-31 08:34:04',1564562044,NULL),(1837973863,1083444,1,823491,1,1,1,'S',1,0.993821,1052,940716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1039, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1052}}',164.803,120743369,1238450,NULL,'2015-12-20 07:55:26',1450598126,NULL),(1843489308,1083444,1,824931,1,1,1,'A',1,0.939347,415,753317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 35, \"great\": 1730, \"large_bonus\": 270}, \"maximum_statistics\": {\"great\": 1929}}',164.81,129651481,1963614,NULL,'2017-03-20 07:31:58',1489995118,NULL),(1842805311,1083444,1,949065,1,1,1,'S',1,0.987201,586,920878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 571, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 586}}',164.812,128514835,716590,NULL,'2017-01-17 06:22:40',1484634160,NULL),(1845956471,1083444,1,766098,1,1,1,'S',1,0.98847,477,922040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 466, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 477}}',164.827,133403637,552600,NULL,'2017-10-09 08:13:01',1507536781,NULL),(1853340812,1083444,1,1717465,1,1,1,'A',1,0.90674,375,639249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 16, \"great\": 535, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 638}}',164.828,144622310,573210,NULL,'2019-06-02 07:13:04',1559459584,NULL),(1831974550,1083444,1,241934,0,1,1,'S',1,0.997151,351,1004866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 349, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 351}}',164.835,110147472,399402,NULL,'2014-08-18 07:09:14',1408345754,NULL),(1843915307,1083444,1,437377,1,1,1,'A',1,0.950487,454,734970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 22, \"great\": 1778, \"large_bonus\": 553}, \"maximum_statistics\": {\"great\": 1949}}',164.855,130321150,2238984,NULL,'2017-04-26 06:52:35',1493189555,NULL),(1847134677,1083444,1,803663,1,1,1,'S',1,0.996117,515,947366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 511, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 515}}',164.858,135311237,580750,NULL,'2018-01-16 07:57:35',1516089455,NULL),(1850809847,1083444,1,1460972,1,1,1,'A',1,0.946894,452,765764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 448, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 499}}',164.877,140858767,565930,NULL,'2018-10-26 11:11:34',1540552294,NULL),(1859967953,1083444,1,2603862,1,1,1,'S',1,0.967514,354,871489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 331, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 354}}',164.879,154836904,369100,NULL,'2020-10-02 13:08:55',1601644135,NULL),(1846829536,1083444,1,1439840,1,1,1,'S',1,0.992077,568,932417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 559, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 568}}',164.88,134830272,680850,NULL,'2017-12-24 08:44:09',1514105049,NULL),(1831861630,1083444,1,139153,1,1,1,'S',1,0.997153,878,945749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 873, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 878}}',164.898,110059767,1095970,NULL,'2014-08-14 08:59:46',1408006786,NULL),(1840193279,1083444,1,714506,1,1,1,'S',1,0.985621,765,913653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 743, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 765}}',164.9,124553073,961460,NULL,'2016-06-13 03:00:10',1465786810,NULL),(1844496989,1083444,1,162608,1,1,1,'S',1,0.971882,1387,840769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 1309, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 1387}}',164.905,131188218,1734080,NULL,'2017-06-12 07:34:12',1497252852,NULL),(1846024141,1083444,1,814049,1,1,1,'S',1,0.998182,550,952381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 548, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 550}}',164.908,133522509,669648,NULL,'2017-10-16 06:59:14',1508137154,NULL),(1852167931,1083444,1,1486543,1,1,1,'A',1,0.933628,184,782342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 402, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 452}}',164.909,142907824,441058,NULL,'2019-02-24 10:36:14',1551004574,NULL),(1839188703,1083444,1,246732,1,1,1,'S',1,0.987147,389,909463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 379, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 389}}',164.914,122828129,514178,NULL,'2016-03-27 12:11:21',1459080681,NULL),(1876274995,1083444,1,4150057,1,1,1,'S',1,0.975186,403,887607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 383, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 403}}',164.931,179307943,473690,NULL,'2023-06-10 08:06:17',1686384377,NULL),(1853010443,1083444,1,1954783,1,1,1,'S',1,0.969697,462,874280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 434, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 462}}',164.933,144232205,528500,NULL,'2019-05-12 08:04:10',1557648250,NULL),(1876683221,1083444,1,4113745,1,1,1,'S',1,0.981322,696,907546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 670, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 696}}',164.938,179941829,792250,NULL,'2023-07-21 12:42:04',1689943324,NULL),(1875122385,1083444,1,3993331,1,1,1,'A',1,0.949653,319,791217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 520, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 576}}',164.939,177549530,668086,NULL,'2023-02-25 10:15:33',1677320133,NULL),(1841839609,1083444,1,974653,1,1,1,'A',1,0.964642,710,844706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 1026, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1103}}',164.947,127053317,1223850,NULL,'2016-10-24 09:40:12',1477302012,NULL),(1861700435,1083444,1,1215127,1,1,1,'S',1,0.992321,586,935725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 577, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 586}}',164.955,157635655,742830,NULL,'2021-01-09 06:00:23',1610172023,NULL),(1842985773,1083444,1,485617,1,1,1,'A',1,0.943709,302,856306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 268, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 302}}',164.963,128908696,310615,NULL,'2017-02-07 14:30:50',1486477850,NULL),(1832665624,1083444,1,150059,0,1,1,'S',1,0.962366,465,907011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 430, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 465}}',164.97,111241440,537900,NULL,'2014-10-12 06:02:16',1413093736,NULL),(1848097468,1083444,1,1569836,1,1,1,'A',1,0.912617,354,630941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 40, \"great\": 1721, \"large_bonus\": 190}, \"maximum_statistics\": {\"great\": 2037}}',164.976,136513009,1679194,NULL,'2018-03-18 10:18:58',1521368338,NULL),(1847455159,1083444,1,1504949,1,1,1,'A',1,0.975138,475,831956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 517, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 543}}',164.983,135673101,580960,NULL,'2018-02-03 07:32:24',1517643144,NULL),(1861418258,1083444,1,2726581,1,1,1,'S',1,0.991917,433,987087,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 426, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 433}}',164.987,157170285,537802,NULL,'2020-12-24 15:15:12',1608822912,NULL),(1847465461,1083444,1,737119,1,1,1,'S',1,0.983589,457,908162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 442, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 457}}',164.989,135789712,513520,NULL,'2018-02-09 07:26:55',1518161215,NULL),(1866285474,1083444,1,3111271,1,1,1,'S',1,0.975076,662,849720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 629, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 662}}',164.993,164580729,859490,NULL,'2021-08-03 15:29:15',1628004555,NULL),(1833544782,1083444,1,531100,1,1,1,'S',1,0.971457,508,837474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 479, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 508}}',164.993,112714433,595620,NULL,'2014-12-30 14:16:35',1419948995,NULL),(1842972105,1083444,1,998769,1,1,1,'S',1,0.967042,622,861651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 581, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 622}}',165.013,129029973,725110,NULL,'2017-02-14 05:58:21',1487051901,NULL),(1843425894,1083444,1,971179,1,1,1,'A',1,0.962193,375,815107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 494, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 529}}',165.024,129538978,579692,NULL,'2017-03-14 06:30:08',1489473008,NULL),(1860301605,1083444,1,2554841,1,1,1,'A',1,0.953376,547,814241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 566, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 622}}',165.025,155601844,664940,NULL,'2020-11-01 13:37:53',1604237873,NULL),(1839160130,1083444,1,96055,1,1,1,'A',1,0.908524,350,639404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 50, \"great\": 836, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 962}}',165.028,122850774,800318,NULL,'2016-03-28 10:40:15',1459161615,NULL),(1843811340,1083444,1,86269,1,1,1,'A',1,0.958648,625,789423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 34, \"great\": 2219, \"large_bonus\": 218}, \"maximum_statistics\": {\"great\": 2382}}',165.028,130175249,2225500,NULL,'2017-04-18 07:40:47',1492501247,NULL),(1855779610,1083444,1,2279599,1,1,1,'A',1,0.938306,471,737084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 482, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 543}}',165.033,148331399,557828,NULL,'2020-01-25 11:38:56',1579952336,NULL),(1845071716,1083444,1,1325315,1,1,1,'A',1,0.942761,353,787370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 527, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 594}}',165.034,132100490,615490,NULL,'2017-07-30 14:13:15',1501423995,NULL),(1850026466,1083444,1,1539158,1,1,1,'A',1,0.979592,405,871039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 473, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 490}}',165.04,139706777,502520,NULL,'2018-08-23 12:16:32',1535026592,NULL),(1847427358,1083444,1,1408524,1,1,1,'S',1,0.984718,1047,914434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1015, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 1047}}',165.045,135597811,1360530,NULL,'2018-01-30 07:27:21',1517297241,NULL),(1833571672,1083444,1,224235,1,1,1,'A',1,0.926144,399,695275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 6, \"great\": 658, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 765}}',165.061,112817259,878534,NULL,'2015-01-02 06:52:13',1420181533,NULL),(1842664114,1083444,1,1004918,1,1,1,'A',1,0.980525,699,891616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 1139, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 1181}}',165.061,128436371,1384200,NULL,'2017-01-13 05:30:25',1484285425,NULL),(1868370147,1083444,1,3045488,1,1,1,'A',1,0.93039,251,687946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 519, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 589}}',165.07,167769688,550456,NULL,'2021-11-26 14:48:57',1637938137,NULL),(1851440814,1083444,1,1682474,1,1,1,'S',1,0.982379,454,906857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 438, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 454}}',165.073,141849208,540100,NULL,'2018-12-24 12:31:23',1545654683,NULL),(1855935702,1083444,1,1994638,1,1,1,'A',1,0.957851,491,817987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 556, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 605}}',165.083,148821724,663618,NULL,'2020-02-22 09:13:41',1582362821,NULL),(1845430066,1083444,1,471176,0,1,1,'A',1,0.904462,374,645890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 64, \"great\": 898, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1031}}',165.092,132677262,819980,NULL,'2017-08-29 07:41:43',1503992503,NULL),(1844588702,1083444,1,506819,1,1,1,'A',1,0.942913,349,747951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 453, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 508}}',165.112,131204967,506680,NULL,'2017-06-13 08:00:19',1497340819,NULL),(1841885578,1083444,1,554701,1,1,1,'A',1,0.957766,496,789142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 4, \"great\": 1012, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1101}}',165.113,127202709,1229600,NULL,'2016-11-02 07:24:23',1478071463,NULL),(1857519739,1083444,1,2053496,1,1,1,'A',1,0.956044,627,787844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 3, \"great\": 1165, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 1274}}',165.123,151112534,1473596,NULL,'2020-05-17 09:06:49',1589706409,NULL),(1848538599,1083444,1,1401283,1,1,1,'A',1,0.951,341,761240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 460, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 500}}',165.136,137468312,483414,NULL,'2018-05-05 09:43:27',1525513407,NULL),(1835502083,1083444,1,450440,1,1,1,'A',1,0.958514,1102,777040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 21, \"great\": 2563, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 2772}}',165.138,116938817,2838310,NULL,'2015-06-09 08:41:06',1433839266,NULL),(1843845884,1083444,1,1099955,1,1,1,'S',1,0.986957,460,885241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 448, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 460}}',165.139,130044709,559910,NULL,'2017-04-11 07:16:16',1491894976,NULL),(1855563304,1083444,1,2234000,1,1,1,'S',1,0.990872,493,935893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 484, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 493}}',165.15,148217043,575390,NULL,'2020-01-18 08:33:38',1579336418,NULL),(1875596318,1083444,1,3879530,1,1,1,'A',1,0.912932,333,699832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 3, \"great\": 648, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 781}}',165.159,178291255,787800,NULL,'2023-04-08 13:43:50',1680961430,NULL),(1847434506,1083444,1,1457923,1,1,1,'S',1,0.993603,469,938987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 463, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 469}}',165.159,135633634,596790,NULL,'2018-02-01 07:40:00',1517470800,NULL),(1844376176,1083444,1,1257732,1,1,1,'S',1,0.955779,995,803506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 907, \"large_bonus\": 159}, \"maximum_statistics\": {\"great\": 995}}',165.163,130946743,1273520,NULL,'2017-05-30 07:17:06',1496128626,NULL),(1831621599,1083444,1,161338,1,1,1,'A',1,0.991422,797,893489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 803, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 816}}',165.165,109618614,936480,NULL,'2014-07-26 05:10:36',1406351436,NULL),(1841911663,1083444,1,1032374,1,1,1,'A',1,0.979905,605,870725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 817, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 846}}',165.177,127217778,836516,NULL,'2016-11-03 05:02:21',1478149341,NULL),(1849141266,1083444,1,1428403,1,1,1,'S',1,0.964151,530,825638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 492, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 530}}',165.183,138433064,594290,NULL,'2018-06-22 02:10:27',1529633427,NULL),(1845752984,1083444,1,1379229,1,1,1,'S',1,0.980132,604,862609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 580, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 604}}',165.183,132999406,714130,NULL,'2017-09-16 13:31:03',1505568663,NULL),(1854159529,1083444,1,2058075,1,1,1,'S',1,0.977905,611,897865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 584, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 611}}',165.185,146013565,704000,NULL,'2019-08-25 09:21:05',1566724865,NULL),(1841555524,1083444,1,221697,1,1,1,'S',1,0.981534,1056,897482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1017, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1056}}',165.19,126480731,1405210,NULL,'2016-09-21 05:28:28',1474435708,NULL),(1843225037,1083444,1,1179268,1,1,1,'B',1,0.897083,170,586342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 17, \"great\": 507, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 617}}',165.19,129080663,469722,NULL,'2017-02-17 06:11:21',1487311881,NULL),(1841550059,1083444,1,481057,1,1,1,'S',1,0.974747,495,849851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 470, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 495}}',165.196,126530267,563160,NULL,'2016-09-24 04:52:55',1474692775,NULL),(1854000257,1083444,1,1928680,1,1,1,'A',1,0.964609,1447,816170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 15, \"great\": 3402, \"large_bonus\": 272}, \"maximum_statistics\": {\"great\": 3645}}',165.197,145887974,4034090,NULL,'2019-08-17 10:11:02',1566036662,NULL),(1862186318,1083444,1,2799181,1,1,1,'A',1,0.95362,149,736520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 405, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 442}}',165.205,158261537,400956,NULL,'2021-01-30 10:30:05',1612002605,NULL),(1855241223,1083444,1,2134409,1,1,1,'S',1,0.984683,457,875134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 443, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 457}}',165.209,147567123,516230,NULL,'2019-12-08 07:33:04',1575790384,NULL),(1850909556,1083444,1,1741498,1,1,1,'A',1,0.907755,846,672157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 38, \"great\": 1342, \"large_bonus\": 308}, \"maximum_statistics\": {\"great\": 1599}}',165.212,140978976,1705576,NULL,'2018-11-02 11:15:45',1541157345,NULL),(1843956222,1083444,1,1180619,1,1,1,'A',1,0.946759,342,798233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 581, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 648}}',165.215,130305194,678040,NULL,'2017-04-25 06:15:21',1493100921,NULL),(1850431457,1083444,1,1307700,1,1,1,'S',1,0.994523,639,940717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 632, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 639}}',165.23,140373061,819154,NULL,'2018-09-28 11:12:58',1538133178,NULL),(1841851789,1083444,1,113776,1,1,1,'A',1,0.965574,665,833763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 1437, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1525}}',165.236,127202297,1734260,NULL,'2016-11-02 06:30:12',1478068212,NULL),(1877483179,1083444,1,1271354,1,1,1,'A',1,0.949192,721,764134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 18, \"great\": 1185, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 1299}}',165.25,181184966,1497462,NULL,'2023-10-14 06:13:08',1697263988,NULL),(1833195689,1083444,1,99981,1,1,1,'S',1,0.991086,617,932445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 606, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 617}}',165.267,112000072,756770,NULL,'2014-11-23 13:39:54',1416749994,NULL),(1875621436,1083444,1,1940188,1,1,1,'A',1,0.95666,347,796404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 435, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 473}}',165.271,178406924,507298,NULL,'2023-04-15 11:54:07',1681559647,NULL),(1832169433,1083444,1,192316,1,1,1,'X',1,1,641,953252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 641}}',165.272,110304583,800580,NULL,'2014-08-25 07:58:10',1408953490,NULL),(1872223099,1083444,1,3004790,1,1,1,'A',1,0.985217,479,890539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 559, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 575}}',165.275,173344149,629340,NULL,'2022-07-16 13:56:59',1657979819,NULL),(1835486029,1083444,1,241969,1,1,1,'A',1,0.972222,345,818606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 498, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 522}}',165.283,116937712,505902,NULL,'2015-06-09 06:59:24',1433833164,NULL),(1846737852,1083444,1,909112,1,1,1,'A',1,0.92393,280,682807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 551, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 631}}',165.289,134602797,498012,NULL,'2017-12-13 07:13:19',1513149199,NULL),(1835416791,1083444,1,516322,1,1,1,'S',1,0.971379,1153,842324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1087, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1153}}',165.293,116899828,1410650,NULL,'2015-06-07 05:55:59',1433656559,NULL),(1862350134,1083444,1,2523113,1,1,1,'S',1,0.991765,425,936419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 418, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 425}}',165.295,158705939,488470,NULL,'2021-02-12 14:05:48',1613138748,NULL),(1847449333,1083444,1,1415007,1,1,1,'S',1,0.978261,483,856199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 462, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 483}}',165.308,135535479,588840,NULL,'2018-01-27 09:28:15',1517045295,NULL),(1848088849,1083444,1,1497996,1,1,1,'S',1,0.99503,503,946055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 498, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 503}}',165.308,136602829,587570,NULL,'2018-03-23 08:35:58',1521794158,NULL),(1850529321,1083444,1,1649184,1,1,1,'S',1,0.998124,1066,952010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1062, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1066}}',165.312,140230351,1304690,NULL,'2018-09-20 08:38:34',1537432714,NULL),(1841817522,1083444,1,1083102,1,1,1,'A',1,0.942119,858,743751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 8, \"great\": 1001, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1123}}',165.323,126871812,1138692,NULL,'2016-10-14 05:25:47',1476422747,NULL),(1852823887,1083444,1,1925194,1,1,1,'S',1,0.986842,380,880793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 370, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 380}}',165.329,143856876,443270,NULL,'2019-04-21 08:10:17',1555834217,NULL),(1842359229,1083444,1,947662,1,1,1,'A',1,0.97,393,847386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 566, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 600}}',165.332,127927658,644240,NULL,'2016-12-15 05:57:17',1481781437,NULL),(1844649719,1083444,1,267657,1,1,1,'A',1,0.976598,832,843803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 1060, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1111}}',165.333,131505070,1256466,NULL,'2017-06-29 07:22:30',1498720950,NULL),(1867212425,1083444,1,3112792,1,1,1,'A',1,0.96988,344,845023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 469, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 498}}',165.334,166089296,526868,NULL,'2021-09-24 13:58:45',1632491925,NULL),(1841794254,1083444,1,488462,1,1,1,'S',1,0.97259,529,884820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 500, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 529}}',165.334,126857485,620750,NULL,'2016-10-13 07:35:49',1476344149,NULL),(1842770256,1083444,1,1115622,1,1,1,'A',1,0.945616,644,764474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 9, \"great\": 1615, \"large_bonus\": 227}, \"maximum_statistics\": {\"great\": 1802}}',165.337,128566404,2094400,NULL,'2017-01-20 08:00:57',1484899257,NULL),(1850159970,1083444,1,1670170,1,1,1,'S',1,0.98125,480,907792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 462, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 480}}',165.342,139864320,546010,NULL,'2018-08-31 10:42:45',1535712165,NULL),(1841845724,1083444,1,452050,1,1,1,'S',1,0.992519,802,933408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 790, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 802}}',165.36,127155730,975990,NULL,'2016-10-30 10:05:35',1477821935,NULL),(1845072341,1083444,1,1330764,1,1,1,'A',1,0.939435,338,717013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 22, \"great\": 1328, \"large_bonus\": 208}, \"maximum_statistics\": {\"great\": 1486}}',165.366,132054076,1395342,NULL,'2017-07-28 07:58:37',1501228717,NULL),(1847053284,1083444,1,1480395,1,1,1,'A',1,0.97679,533,828248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 722, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 754}}',165.377,134936249,769356,NULL,'2017-12-29 07:52:04',1514533924,NULL),(1833122810,1083444,1,410431,1,1,1,'S',1,0.982198,646,869528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 623, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 646}}',165.377,112082184,731490,NULL,'2014-11-28 15:51:00',1417189860,NULL),(1849758304,1083444,1,1700901,1,1,1,'S',1,0.979348,460,898733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 441, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 460}}',165.383,139181676,522010,NULL,'2018-07-29 10:36:34',1532860594,NULL),(1862827404,1083444,1,2837530,1,1,1,'S',1,0.994329,529,937002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 523, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 529}}',165.383,159269989,589070,NULL,'2021-03-01 14:07:56',1614607676,NULL),(1843353442,1083444,1,1181268,1,1,1,'S',1,0.971132,433,879449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 408, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 433}}',165.392,129259115,484270,NULL,'2017-02-26 11:42:59',1488109379,NULL),(1855480984,1083444,1,1527463,1,1,1,'A',1,0.963,430,837018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 464, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 500}}',165.401,147998367,568740,NULL,'2020-01-04 07:18:20',1578122300,NULL),(1851679827,1083444,1,1838666,1,1,1,'A',1,0.947368,212,368059,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 314}, \"maximum_statistics\": {\"great\": 342}}',165.403,142026168,184460,NULL,'2019-01-03 13:00:40',1546520440,NULL),(1857699749,1083444,1,2324783,1,1,1,'A',1,0.926087,271,712402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 394, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 460}}',165.41,151321726,385030,NULL,'2020-05-24 10:54:59',1590317699,NULL),(1851294685,1083444,1,1830206,1,1,1,'S',1,0.991379,464,934804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 456, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 464}}',165.417,141578023,561370,NULL,'2018-12-08 13:04:45',1544274285,NULL),(1858431874,1083444,1,2225025,1,1,1,'S',1,0.965206,388,853639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 361, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 388}}',165.419,152621947,509970,NULL,'2020-07-11 11:50:57',1594468257,NULL),(1862795287,1083444,1,2457663,1,1,1,'S',1,0.961415,622,856320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 574, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 622}}',165.425,159268850,698450,NULL,'2021-03-01 13:18:33',1614604713,NULL),(1845481384,1083444,1,747651,1,1,1,'S',1,0.97286,479,841998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 453, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 479}}',165.43,132695389,545210,NULL,'2017-08-30 07:59:18',1504079958,NULL),(1843922556,1083444,1,996818,1,1,1,'S',1,0.995204,417,938067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 413, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 417}}',165.434,130289215,493510,NULL,'2017-04-24 06:36:35',1493015795,NULL),(1845933447,1083444,1,820734,1,1,1,'A',1,0.983663,937,894325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 979, \"large_bonus\": 172}, \"maximum_statistics\": {\"great\": 1010}}',165.435,133484291,1313856,NULL,'2017-10-14 07:38:38',1507966718,NULL),(1842368986,1083444,1,953361,1,1,1,'A',1,0.909581,394,628426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 19, \"great\": 703, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 835}}',165.447,127927597,666336,NULL,'2016-12-15 05:48:54',1481780934,NULL),(1843999352,1083444,1,225103,1,1,1,'S',1,0.993455,764,942184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 754, \"large_bonus\": 192}, \"maximum_statistics\": {\"great\": 764}}',165.451,130526074,1150800,NULL,'2017-05-07 09:53:28',1494150808,NULL),(1874354267,1083444,1,3923199,1,1,1,'A',1,0.977505,458,924578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 468, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 489}}',165.454,176542273,577434,NULL,'2022-12-31 09:01:38',1672477298,NULL),(1844833713,1083444,1,151030,1,1,1,'S',1,0.986413,736,919623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 716, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 736}}',165.457,131693515,855370,NULL,'2017-07-09 07:47:24',1499586444,NULL),(1855098619,1083444,1,2178008,1,1,1,'A',1,0.919883,285,667716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 32, \"great\": 1185, \"large_bonus\": 201}, \"maximum_statistics\": {\"great\": 1373}}',165.457,147337412,1279360,NULL,'2019-11-23 06:32:55',1574490775,NULL),(1857646849,1083444,1,2054876,1,1,1,'A',1,0.916244,420,666016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 7, \"great\": 499, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 591}}',165.47,151283483,635054,NULL,'2020-05-23 03:37:48',1590205068,NULL),(1841795964,1083444,1,1011537,1,1,1,'A',1,0.906151,554,670558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 1, \"great\": 516, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 634}}',165.47,126991316,585590,NULL,'2016-10-21 06:16:54',1477030614,NULL),(1844964237,1083444,1,650904,1,1,1,'B',1,0.889881,235,665558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 274, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 336}}',165.474,131965213,271764,NULL,'2017-07-23 11:48:42',1500810522,NULL),(1858197582,1083444,1,2414020,1,1,1,'A',1,0.930119,378,686557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 42, \"great\": 1273, \"large_bonus\": 189}, \"maximum_statistics\": {\"great\": 1431}}',165.474,152107267,1270566,NULL,'2020-06-21 13:03:33',1592744613,NULL),(1860115015,1083444,1,2313716,1,1,1,'S',1,0.993506,462,940422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 456, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 462}}',165.483,155194142,557730,NULL,'2020-10-16 15:47:45',1602863265,NULL),(1829639292,1083444,1,51760,0,1,1,'S',1,0.985413,617,912766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 599}, \"maximum_statistics\": {\"great\": 617}}',165.492,106246038,710500,NULL,'2014-02-21 14:29:21',1392992961,NULL),(1831515680,1083444,1,87969,1,1,1,'S',1,0.996387,692,1003546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 687, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 692}}',165.492,109358807,903972,NULL,'2014-07-15 05:30:48',1405402248,NULL),(1835537871,1083444,1,635069,1,1,1,'A',1,0.954979,433,767155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 865, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 944}}',165.494,116938210,1000040,NULL,'2015-06-09 07:46:25',1433835985,NULL),(1842881524,1083444,1,706728,1,1,1,'S',1,0.990079,252,1009055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 247, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 252}}',165.507,128715223,300375,NULL,'2017-01-28 07:41:40',1485589300,NULL),(1867667741,1083444,1,2936635,1,1,1,'A',1,0.94765,396,760694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 421, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 468}}',165.514,166515042,486262,NULL,'2021-10-10 08:23:47',1633854227,NULL),(1850024579,1083444,1,1607978,1,1,1,'S',1,0.976436,679,853963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 647, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 679}}',165.515,139686272,836660,NULL,'2018-08-22 12:14:16',1534940056,NULL),(1842474503,1083444,1,665200,1,1,1,'S',1,0.96988,498,836890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 468, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 498}}',165.517,128093120,548560,NULL,'2016-12-24 08:18:18',1482567498,NULL),(1858784437,1083444,1,2235737,1,1,1,'A',1,0.990045,570,915195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 1084, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1105}}',165.519,153161087,1304862,NULL,'2020-07-31 11:41:31',1596195691,NULL),(1859979396,1083444,1,2424717,1,1,1,'S',1,0.988665,397,978370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 388, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 397}}',165.52,154991584,480216,NULL,'2020-10-08 15:13:15',1602169995,NULL),(1831647077,1083444,1,428874,1,1,1,'S',1,0.984259,540,877246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 523, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 540}}',165.522,109483499,595590,NULL,'2014-07-20 11:11:03',1405854663,NULL),(1850647890,1083444,1,516000,1,1,1,'S',1,0.951844,488,826909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 441, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 488}}',165.524,140416930,548610,NULL,'2018-09-30 11:21:33',1538306493,NULL),(1843712371,1083444,1,999566,1,1,1,'A',1,0.939271,205,714663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 219, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 247}}',165.525,130008859,238720,NULL,'2017-04-09 07:30:58',1491723058,NULL),(1859831901,1083444,1,2320301,1,1,1,'B',1,0.871236,435,552851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 46, \"great\": 983, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1262}}',165.527,154641289,1044650,NULL,'2020-09-25 13:36:35',1601040995,NULL),(1842464641,1083444,1,60560,1,1,1,'S',1,0.986014,858,920378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 834, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 858}}',165.529,128051746,1087780,NULL,'2016-12-22 05:28:12',1482384492,NULL),(1850486771,1083444,1,1618544,1,1,1,'S',1,0.967236,702,865924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 656, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 702}}',165.531,140339937,806850,NULL,'2018-09-26 09:38:55',1537954735,NULL),(1865215441,1083444,1,1803257,1,1,1,'S',1,0.99011,455,974301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 446, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 455}}',165.532,162911333,547374,NULL,'2021-06-12 07:33:17',1623483197,NULL),(1844821903,1083444,1,633251,1,1,1,'A',1,0.955617,678,790527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 660, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 721}}',165.537,131692893,784470,NULL,'2017-07-09 06:58:26',1499583506,NULL),(1847095609,1083444,1,1423986,1,1,1,'A',1,0.955764,449,764846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 1032, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 1119}}',165.543,135246329,1189136,NULL,'2018-01-13 08:12:57',1515831177,NULL),(1856412649,1083444,1,2279617,1,1,1,'A',1,0.945892,499,778615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 445, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 499}}',165.545,149406751,562380,NULL,'2020-03-22 11:24:07',1584876247,NULL),(1839174239,1083444,1,790843,1,1,1,'S',1,0.961305,659,844930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 608, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 659}}',165.55,122888395,749280,NULL,'2016-03-30 05:31:39',1459315899,NULL),(1836935415,1083444,1,354094,1,1,1,'A',1,0.936644,351,701476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 516, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 584}}',165.553,119046185,544826,NULL,'2015-09-22 07:33:04',1442907184,NULL),(1851857665,1083444,1,1258217,1,1,1,'A',1,0.947748,242,718467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 502, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 555}}',165.554,142445475,436426,NULL,'2019-01-27 12:55:14',1548593714,NULL),(1830607760,1083444,1,102371,1,1,1,'S',1,0.998278,871,946346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 868}, \"maximum_statistics\": {\"great\": 871}}',165.554,107886034,1052270,NULL,'2014-05-10 11:53:16',1399722796,NULL),(1855483310,1083444,1,1533233,1,1,1,'A',1,0.911708,178,630881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 437, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 521}}',165.56,147998517,423300,NULL,'2020-01-04 07:32:31',1578123151,NULL),(1854151432,1083444,1,1847284,1,1,1,'A',1,0.975824,355,854128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 436, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 455}}',165.56,146110048,446690,NULL,'2019-08-31 11:36:55',1567251415,NULL),(1840279334,1083444,1,974148,1,1,1,'A',1,0.919481,381,679993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 21, \"great\": 667, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 770}}',165.562,124533076,615448,NULL,'2016-06-12 06:24:30',1465712670,NULL),(1855886977,1083444,1,1872812,1,1,1,'A',1,0.924693,300,713011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 28, \"great\": 1342, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1547}}',165.566,148693523,1466014,NULL,'2020-02-15 05:17:38',1581743858,NULL),(1842534003,1083444,1,1082882,1,1,1,'A',1,0.955071,304,781137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 11, \"great\": 1348, \"large_bonus\": 230}, \"maximum_statistics\": {\"great\": 1469}}',165.568,128072132,1553230,NULL,'2016-12-23 07:45:57',1482479157,NULL),(1840159015,1083444,1,749189,1,1,1,'S',1,0.984252,635,263297,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 615, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 635}}',165.569,124612441,375948,NULL,'2016-06-16 06:16:55',1466057815,NULL),(1835568151,1083444,1,424450,1,1,1,'A',1,0.966738,152,781215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 441, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 466}}',165.577,116946756,358856,NULL,'2015-06-09 16:47:51',1433868471,NULL),(1848821359,1083444,1,1001596,1,1,1,'A',1,0.972685,657,860095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 1031, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1080}}',165.577,137832797,1149570,NULL,'2018-05-23 08:41:31',1527064891,NULL),(1861546568,1083444,1,2732587,1,1,1,'B',1,0.82998,255,497878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 54, \"great\": 710, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 994}}',165.585,157255232,776768,NULL,'2020-12-27 12:52:36',1609073556,NULL),(1832304908,1083444,1,192180,1,1,1,'S',1,0.993525,695,932436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 686, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 695}}',165.587,110689721,778530,NULL,'2014-09-13 07:16:05',1410592565,NULL),(1877966160,1083444,1,1938755,1,1,1,'S',1,0.979434,389,853596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 373, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 389}}',165.587,181730404,474350,NULL,'2023-11-25 06:23:56',1700893436,NULL),(1835483132,1083444,1,486613,1,1,1,'A',1,0.956204,713,765601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 17, \"great\": 1142, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1233}}',165.591,116918753,1270672,NULL,'2015-06-08 04:29:18',1433737758,NULL),(1837909798,1083444,1,695394,1,1,1,'A',1,0.990274,836,916854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 1110, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1131}}',165.596,120786291,1257046,NULL,'2015-12-22 05:05:11',1450760711,NULL),(1846965842,1083444,1,1453428,1,1,1,'A',1,0.968421,382,836777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 448, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 475}}',165.6,134960125,570760,NULL,'2017-12-30 08:38:10',1514623090,NULL),(1847097608,1083444,1,1369610,1,1,1,'S',1,0.983838,495,911851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 479, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 495}}',165.601,135204208,574890,NULL,'2018-01-11 07:56:07',1515657367,NULL),(1854456261,1083444,1,1837824,1,1,1,'S',1,0.983895,683,968076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 661, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 683}}',165.614,146513175,864312,NULL,'2019-09-29 07:03:01',1569740581,NULL),(1847061857,1083444,1,1483732,1,1,1,'A',1,0.949477,287,839302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 258}, \"maximum_statistics\": {\"great\": 287}}',165.618,134985693,279516,NULL,'2017-12-31 09:36:42',1514713002,NULL),(1861451019,1083444,1,2454812,1,1,1,'A',1,0.920046,364,666466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 55, \"great\": 1153, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1307}}',165.627,157258147,1020184,NULL,'2020-12-27 14:44:16',1609080256,NULL),(1848096055,1083444,1,1553271,1,1,1,'S',1,0.970464,474,879309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 446, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 474}}',165.628,136549650,548880,NULL,'2018-03-20 08:56:00',1521536160,NULL),(1849119804,1083444,1,1631523,1,1,1,'S',1,0.99591,489,943380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 485, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 489}}',165.636,138175023,601520,NULL,'2018-06-09 02:58:34',1528513114,NULL),(1831560415,1083444,1,65313,0,1,1,'A',1,0.96067,460,800352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 1195, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1284}}',165.646,109437407,1190506,NULL,'2014-07-18 14:27:31',1405693651,NULL),(1845545440,1083444,1,711604,1,1,1,'A',1,0.942478,277,739923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 510, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 565}}',165.65,132873640,581266,NULL,'2017-09-09 09:11:21',1504948281,NULL),(1832001905,1083444,1,91156,1,1,1,'S',1,0.996827,1103,946308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1096, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1103}}',165.651,110080143,1350690,NULL,'2014-08-15 07:51:08',1408089068,NULL),(1832963931,1083444,1,180661,1,1,1,'A',1,0.97405,703,857580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 1030}, \"maximum_statistics\": {\"great\": 1079}}',165.652,111602798,1077432,NULL,'2014-11-01 07:34:16',1414827256,NULL),(1846413367,1083444,1,1074492,1,1,1,'S',1,0.967919,639,865313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 598, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 639}}',165.657,133982769,790430,NULL,'2017-11-11 08:43:56',1510389836,NULL),(1832428568,1083444,1,225300,1,1,1,'S',1,0.996178,785,948667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 779, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 785}}',165.657,110917681,950590,NULL,'2014-09-25 08:37:49',1411634269,NULL),(1833436116,1083444,1,322319,1,1,1,'S',1,0.997159,880,937795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 875, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 880}}',165.665,112564952,1250890,NULL,'2014-12-24 08:13:52',1419408832,NULL),(1835330723,1083444,1,598763,1,1,1,'A',1,0.96218,597,803239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 834, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 899}}',165.665,116650699,1034730,NULL,'2015-05-25 07:06:03',1432537563,NULL),(1846987580,1083444,1,882397,1,1,1,'S',1,0.988251,1149,884096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1122, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1149}}',165.679,135006974,1369600,NULL,'2018-01-01 07:56:29',1514793389,NULL),(1831462899,1083444,1,224204,1,1,1,'S',1,0.979614,932,855606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 894, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 932}}',165.681,109245477,1174490,NULL,'2014-07-10 08:35:03',1404981303,NULL),(1832279507,1083444,1,187901,0,1,1,'A',1,0.974684,547,887337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 526, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 553}}',165.682,110650695,609720,NULL,'2014-09-11 07:17:57',1410419877,NULL),(1845004792,1083444,1,1269592,1,1,1,'S',1,0.972973,296,841607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 280, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 296}}',165.683,131866017,294260,NULL,'2017-07-18 08:06:12',1500365172,NULL),(1843930812,1083444,1,1172069,1,1,1,'S',1,0.977583,1026,861787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 980, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 1026}}',165.683,130396480,1284450,NULL,'2017-04-30 09:40:14',1493545214,NULL),(1843889428,1083444,1,714961,1,1,1,'S',1,0.952586,232,910755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 210, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 232}}',165.688,130226052,244993,NULL,'2017-04-21 07:54:44',1492761284,NULL),(1848414780,1083444,1,1392439,1,1,1,'S',1,0.993,500,938493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 493, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 500}}',165.688,137152799,614200,NULL,'2018-04-20 08:48:45',1524214125,NULL),(1864606303,1083444,1,2583315,1,1,1,'A',1,0.951515,245,745551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 603, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 660}}',165.689,161962379,555130,NULL,'2021-05-15 14:45:10',1621089910,NULL),(1851172131,1083444,1,1343326,1,1,1,'X',1,1,493,958675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 493}}',165.691,141410246,579960,NULL,'2018-11-28 12:25:57',1543407957,NULL),(1844374044,1083444,1,1244053,1,1,1,'S',1,0.978671,1008,895154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 965, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1008}}',165.692,130866202,1235240,NULL,'2017-05-26 07:53:24',1495785204,NULL),(1843279599,1083444,1,948153,1,1,1,'A',1,0.967021,259,775054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 445, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 470}}',165.702,129273956,435692,NULL,'2017-02-27 07:36:19',1488180979,NULL),(1843553792,1083444,1,736214,1,1,1,'A',1,0.975,698,868762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 1180, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 1240}}',165.709,129758631,1407134,NULL,'2017-03-26 07:03:51',1490511831,NULL),(1844105740,1083444,1,1207462,1,1,1,'S',1,0.999276,691,1004210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 690, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 691}}',165.712,130528924,951810,NULL,'2017-05-07 12:52:44',1494161564,NULL),(1853084618,1083444,1,1939645,1,1,1,'S',1,0.992872,491,935783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 484, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 491}}',165.719,144230886,557240,NULL,'2019-05-12 06:26:16',1557642376,NULL),(1845061897,1083444,1,1313971,1,1,1,'A',1,0.930721,431,695612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 30, \"great\": 1547, \"large_bonus\": 157}, \"maximum_statistics\": {\"great\": 1761}}',165.721,132074318,1728030,NULL,'2017-07-29 08:24:47',1501316687,NULL),(1831389893,1083444,1,261417,1,1,1,'A',1,0.97809,463,881129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 854, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 890}}',165.727,109064007,1092640,NULL,'2014-07-02 08:30:31',1404289831,NULL),(1850066679,1083444,1,1627623,1,1,1,'S',1,0.983962,1060,908414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1026, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 1060}}',165.729,139725002,1330800,NULL,'2018-08-24 10:20:47',1535106047,NULL),(1829167819,1083444,1,72441,1,1,1,'S',1,0.989461,427,879492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 418}, \"maximum_statistics\": {\"great\": 427}}',165.731,104456311,532450,NULL,'2014-01-14 15:03:28',1389711808,NULL),(1872616679,1083444,1,3588659,1,1,1,'A',1,0.958824,379,798389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 474, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 510}}',165.732,173947166,519302,NULL,'2022-08-14 09:46:47',1660470407,NULL),(1845623127,1083444,1,773120,1,1,1,'A',1,0.932727,351,729835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 477, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 550}}',165.735,132836703,565672,NULL,'2017-09-07 07:38:07',1504769887,NULL),(1842093041,1083444,1,976820,1,1,1,'A',1,0.947876,264,756401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 466, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 518}}',165.744,127498021,537120,NULL,'2016-11-19 13:46:57',1479563217,NULL),(1832733015,1083444,1,470939,1,1,1,'X',1,1,406,948464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 406}}',165.747,111347826,487920,NULL,'2014-10-18 07:12:53',1413616373,NULL),(1845135417,1083444,1,676922,1,1,1,'A',1,0.968981,394,856934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 639, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 677}}',165.75,132016322,728294,NULL,'2017-07-26 07:49:07',1501055347,NULL),(1850541107,1083444,1,1712935,1,1,1,'S',1,0.973451,452,841557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 428, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 452}}',165.751,140481299,539750,NULL,'2018-10-04 10:17:42',1538648262,NULL),(1832613580,1083444,1,399055,1,1,1,'A',1,0.958952,575,809851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 7, \"great\": 1058, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1145}}',165.764,111296260,1212192,NULL,'2014-10-15 10:21:45',1413368505,NULL),(1870354355,1083444,1,3429226,1,1,1,'A',1,0.934565,629,843428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 4, \"great\": 874, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1001}}',165.782,170577260,1126603,NULL,'2022-03-19 12:45:57',1647693957,NULL),(1846526729,1083444,1,382932,1,1,1,'A',1,0.972315,418,839698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 570, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 596}}',165.783,134297853,618246,NULL,'2017-11-27 07:34:25',1511768065,NULL),(1849837314,1083444,1,1282628,1,1,1,'A',1,0.95,500,794207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 526, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 580}}',165.789,139425798,645710,NULL,'2018-08-10 02:48:12',1533869292,NULL),(1854716422,1083444,1,2159690,1,1,1,'A',1,0.924569,305,772548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 397, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 464}}',165.793,146891550,459191,NULL,'2019-10-26 07:53:12',1572076392,NULL),(1865978260,1083444,1,2141048,1,1,1,'A',1,0.900821,318,611052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 27, \"great\": 613, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 731}}',165.802,164040158,629738,NULL,'2021-07-17 14:37:13',1626532633,NULL),(1853473361,1083444,1,1968445,1,1,1,'S',1,0.997375,381,952649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 379, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 381}}',165.804,144853912,423890,NULL,'2019-06-15 06:09:52',1560578992,NULL),(1854627431,1083444,1,2162247,1,1,1,'A',1,0.949113,420,734596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 35, \"great\": 1756, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 1916}}',165.808,146575787,1749832,NULL,'2019-10-04 07:41:21',1570174881,NULL),(1846465212,1083444,1,1360672,1,1,1,'S',1,0.980236,1189,899311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1142, \"large_bonus\": 139}, \"maximum_statistics\": {\"great\": 1189}}',165.81,134314325,1568450,NULL,'2017-11-28 07:29:19',1511854159,NULL),(1877977829,1083444,1,4313323,1,1,1,'S',1,0.985808,458,915451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 445, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 458}}',165.819,181730924,505270,NULL,'2023-11-25 07:27:14',1700897234,NULL),(1850039051,1083444,1,539811,1,1,1,'A',1,0.93038,394,696501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 623, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 711}}',165.824,139788120,681172,NULL,'2018-08-27 10:05:37',1535364337,NULL),(1832416218,1083444,1,73331,0,1,1,'S',1,0.997234,723,949335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 719, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 723}}',165.827,110859716,845050,NULL,'2014-09-21 13:30:22',1411306222,NULL),(1846617905,1083444,1,1312373,1,1,1,'A',1,0.964912,384,801664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 427, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 456}}',165.827,134413502,465272,NULL,'2017-12-03 10:16:42',1512296202,NULL),(1843862775,1083444,1,1206076,1,1,1,'S',1,0.982228,422,910847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 407, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 422}}',165.839,130117982,524020,NULL,'2017-04-15 07:35:08',1492241708,NULL),(1848956729,1083444,1,1611167,1,1,1,'A',1,0.965885,398,803434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 439, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 469}}',165.843,137934975,502080,NULL,'2018-05-28 08:30:36',1527496236,NULL),(1832714121,1083444,1,60890,1,1,1,'S',1,0.9925,600,934183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 591, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 600}}',165.844,111218080,830010,NULL,'2014-10-11 06:58:41',1413010721,NULL),(1848219689,1083444,1,1521107,1,1,1,'A',1,0.945217,434,800021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 513, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 575}}',165.844,136719033,585874,NULL,'2018-03-29 08:25:37',1522311937,NULL),(1865906731,1083444,1,2622411,1,1,1,'B',1,0.869946,209,542314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 32, \"great\": 581, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 742}}',165.844,164038852,601286,NULL,'2021-07-17 13:46:47',1626529607,NULL),(1850752951,1083444,1,1654735,1,1,1,'X',1,1,309,956877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309}, \"maximum_statistics\": {\"great\": 309}}',165.848,140643329,372000,NULL,'2018-10-13 12:55:53',1539435353,NULL),(1831903951,1083444,1,94004,1,1,1,'S',1,0.997326,561,938199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 558, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 561}}',165.854,109918245,662050,NULL,'2014-08-08 06:41:42',1407480102,NULL),(1846674751,1083444,1,1410542,1,1,1,'S',1,0.994,500,942615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 494, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 500}}',165.856,134388620,542300,NULL,'2017-12-02 09:25:12',1512206712,NULL),(1861244417,1083444,1,2234431,1,1,1,'S',1,0.991497,588,926700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 578, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 588}}',165.859,156818350,699060,NULL,'2020-12-13 11:44:49',1607859889,NULL),(1843570872,1083444,1,817290,1,1,1,'S',1,0.993378,453,979955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 447, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 453}}',165.879,129684243,604182,NULL,'2017-03-22 07:06:27',1490166387,NULL),(1853547768,1083444,1,2011210,1,1,1,'A',1,0.978626,575,881865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 630, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 655}}',165.882,144994443,711762,NULL,'2019-06-23 06:00:49',1561269649,NULL),(1850173666,1083444,1,1621041,1,1,1,'S',1,0.970213,470,832685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 442, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 470}}',165.882,139993428,544220,NULL,'2018-09-07 10:08:33',1536314913,NULL),(1845003034,1083444,1,678031,1,1,1,'S',1,0.979508,488,901947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 468, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 488}}',165.9,131829395,506940,NULL,'2017-07-16 08:13:05',1500192785,NULL),(1863205067,1083444,1,2836119,1,1,1,'S',1,0.973938,518,887748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 491, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 518}}',165.904,159863871,561050,NULL,'2021-03-19 13:21:10',1616160070,NULL),(1844353763,1083444,1,1065635,1,1,1,'S',1,0.982212,1546,911504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1491, \"large_bonus\": 223}, \"maximum_statistics\": {\"great\": 1546}}',165.904,130964347,2074810,NULL,'2017-05-31 08:25:54',1496219154,NULL),(1845126249,1083444,1,671745,1,1,1,'A',1,0.955539,781,815504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 4, \"great\": 1254, \"large_bonus\": 203}, \"maximum_statistics\": {\"great\": 1372}}',165.906,132136280,1701952,NULL,'2017-08-01 12:16:53',1501589813,NULL),(1847484416,1083444,1,861854,1,1,1,'S',1,0.99591,489,948526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 485, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 489}}',165.913,135718207,572440,NULL,'2018-02-05 07:58:12',1517817492,NULL),(1855600292,1083444,1,2078195,1,1,1,'A',1,0.925719,738,696227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 11, \"great\": 1461, \"large_bonus\": 302}, \"maximum_statistics\": {\"great\": 1703}}',165.913,148109391,2028192,NULL,'2020-01-11 09:08:12',1578733692,NULL),(1851086290,1083444,1,1642359,0,1,1,'A',1,0.967054,399,833581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 733, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 774}}',165.916,141283222,769620,NULL,'2018-11-20 12:42:36',1542717756,NULL),(2775683842,1083444,1,4530190,1,1,1,'S',1,0.982474,485,910396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 468, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 485}}',165.919,183790547,511500,NULL,'2024-05-04 12:07:16',1714824436,NULL),(1844483315,1083444,1,586761,1,1,1,'S',1,0.992308,520,899186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 512, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 520}}',165.919,131043305,632830,NULL,'2017-06-04 11:51:45',1496577105,NULL),(1831916474,1083444,1,30725,1,1,1,'S',1,0.982759,435,870978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 420, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435}}',165.921,109905492,448770,NULL,'2014-08-07 14:28:18',1407421698,NULL),(1868462749,1083444,1,3316968,1,1,1,'S',1,0.980856,444,907506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 427, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 444}}',165.931,167787110,465540,NULL,'2021-11-27 06:02:14',1637992934,NULL),(1842477387,1083444,1,1020502,1,1,1,'S',1,0.984507,710,877225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 688, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 710}}',165.932,128052121,776888,NULL,'2016-12-22 06:03:10',1482386590,NULL),(1846321110,1083444,1,1359006,1,1,1,'S',1,0.99093,441,927014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 433, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 441}}',165.933,133942864,540190,NULL,'2017-11-09 06:58:01',1510210681,NULL),(1871482879,1083444,1,3406754,1,1,1,'S',1,0.989059,457,927899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 447, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 457}}',165.938,172382497,489220,NULL,'2022-06-04 11:16:26',1654341386,NULL),(1845862410,1083444,1,672566,1,1,1,'S',1,0.998095,525,949304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 523, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 525}}',165.943,133274693,675296,NULL,'2017-10-02 02:45:39',1506912339,NULL),(1843129233,1083444,1,399974,1,1,1,'S',1,0.988121,463,920580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 452, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 463}}',165.962,129064944,597960,NULL,'2017-02-16 08:10:32',1487232632,NULL),(1866217415,1083444,1,2705250,1,1,1,'A',1,0.984004,888,895983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 1071, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1094}}',165.965,164577726,1182718,NULL,'2021-08-03 13:49:04',1627998544,NULL),(1831832282,1083444,1,82245,1,1,1,'A',1,0.964557,956,829982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 4, \"great\": 1472, \"large_bonus\": 171}, \"maximum_statistics\": {\"great\": 1580}}',165.966,110015291,1933896,NULL,'2014-08-12 08:54:35',1407833675,NULL),(1842946144,1083444,1,1156586,1,1,1,'S',1,0.974444,900,850320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 854, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 900}}',165.969,128660254,1078730,NULL,'2017-01-25 07:05:52',1485327952,NULL),(1842165267,1083444,1,1020458,1,1,1,'A',1,0.967509,513,850339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 519, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 554}}',165.973,127578275,608930,NULL,'2016-11-24 08:42:34',1479976954,NULL),(1847076600,1083444,1,1349766,1,1,1,'S',1,0.980885,497,870435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 478, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 497}}',165.98,135204191,575470,NULL,'2018-01-11 07:52:47',1515657167,NULL),(1844726837,1083444,1,50680,1,1,1,'S',1,0.98886,763,924398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 746, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 763}}',165.982,131505295,884360,NULL,'2017-06-29 07:46:06',1498722366,NULL),(1837855428,1083444,1,575205,1,1,1,'A',1,0.939685,445,717362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 24, \"great\": 1030, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 1144}}',165.986,120810741,1078850,NULL,'2015-12-23 07:21:03',1450855263,NULL),(1863218712,1083444,1,1252286,1,1,1,'A',1,0.928879,1097,746887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 13, \"great\": 1207, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 1392}}',165.986,159942621,1737253,NULL,'2021-03-21 14:50:09',1616338209,NULL),(1831325669,1083444,1,151471,1,1,1,'S',1,0.993301,821,936095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 810, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 821}}',165.993,109061905,1011580,NULL,'2014-07-02 06:28:04',1404282484,NULL),(1852065311,1083444,1,1875397,1,1,1,'A',1,0.975467,487,862525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 821, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 856}}',166,142767509,944170,NULL,'2019-02-16 09:14:42',1550308482,NULL),(1845896848,1083444,1,703011,1,1,1,'X',1,1,512,948801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 512}}',166.001,133201427,614300,NULL,'2017-09-28 06:15:22',1506579322,NULL),(1850329583,1083444,1,1658615,1,1,1,'A',1,0.921769,483,692519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 503, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 588}}',166.006,140089022,574438,NULL,'2018-09-12 12:20:06',1536754806,NULL),(1842012618,1083444,1,935360,1,1,1,'S',1,0.993271,966,940215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 953, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 966}}',166.023,127397036,1145560,NULL,'2016-11-13 11:13:34',1479035614,NULL),(1841978969,1083444,1,276365,1,1,1,'A',1,0.978558,324,858001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 987, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 1026}}',166.024,127254981,1193898,NULL,'2016-11-05 09:13:53',1478337233,NULL),(1835884140,1083444,1,653335,1,1,1,'S',1,0.974312,545,850090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 517, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 545}}',166.029,117424382,568230,NULL,'2015-07-04 13:17:21',1436015841,NULL),(1845170985,1083444,1,692239,1,1,1,'S',1,0.99527,1057,946082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1047, \"large_bonus\": 258}, \"maximum_statistics\": {\"great\": 1057}}',166.031,132215056,1480110,NULL,'2017-08-05 13:26:50',1501939610,NULL),(1861546422,1083444,1,2732801,1,1,1,'S',1,0.989766,1026,932730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1005, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 1026}}',166.044,157228059,1363010,NULL,'2020-12-26 15:15:04',1608995704,NULL),(1864760885,1083444,1,2625940,1,1,1,'A',1,0.938079,612,782278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 1, \"great\": 758, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 864}}',166.051,162422940,900902,NULL,'2021-05-28 14:27:05',1622212025,NULL),(1857092053,1083444,1,2172642,1,1,1,'A',1,0.944212,334,748449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 30, \"great\": 1519, \"large_bonus\": 138}, \"maximum_statistics\": {\"great\": 1676}}',166.054,150654369,1567090,NULL,'2020-05-02 08:23:54',1588407834,NULL),(1845877524,1083444,1,792525,1,1,1,'A',1,0.929703,505,742410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 434, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 505}}',166.064,133215970,568170,NULL,'2017-09-29 04:00:16',1506657616,NULL),(1833099116,1083444,1,357033,1,1,1,'S',1,0.975322,466,927599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 443, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 466}}',166.068,111905641,588066,NULL,'2014-11-18 08:13:59',1416298439,NULL),(1836941745,1083444,1,541676,1,1,1,'A',1,0.954212,359,771086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 498, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 546}}',166.075,119066283,588142,NULL,'2015-09-23 12:15:09',1443010509,NULL),(1853984938,1083444,1,1927990,1,1,1,'S',1,0.9718,461,842280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 435, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 461}}',166.078,145660699,526170,NULL,'2019-08-03 08:10:35',1564819835,NULL),(1871077102,1083444,1,3533589,1,1,1,'S',1,0.995035,1007,946808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 997, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1007}}',166.081,171715510,1160750,NULL,'2022-05-07 12:47:42',1651927662,NULL),(1848363002,1083444,1,1437218,1,1,1,'S',1,0.979915,473,863245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 454, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 473}}',166.093,137220679,581070,NULL,'2018-04-23 08:45:23',1524473123,NULL),(1845877115,1083444,1,792420,1,1,1,'S',1,0.992224,1286,895522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1266, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1286}}',166.108,133232943,1535470,NULL,'2017-09-30 03:24:00',1506741840,NULL),(1843699115,1083444,1,1205138,1,1,1,'S',1,0.963134,434,861865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 402, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 434}}',166.11,129861096,484020,NULL,'2017-04-01 06:25:18',1491027918,NULL),(1847997535,1083444,1,649545,1,1,1,'S',1,0.981584,543,904019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 523, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 543}}',166.124,136528890,667570,NULL,'2018-03-19 03:29:25',1521430165,NULL),(1832607926,1083444,1,111170,1,1,1,'S',1,0.995486,997,940564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 988, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 997}}',166.127,111163447,1280030,NULL,'2014-10-08 09:33:08',1412760788,NULL),(1845002165,1083444,1,677687,1,1,1,'A',1,0.983773,402,880983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 480, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 493}}',166.13,131965617,530024,NULL,'2017-07-23 12:16:31',1500812191,NULL),(1847464160,1083444,1,830670,1,1,1,'S',1,0.986762,491,922222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 478, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 491}}',166.131,135736018,593650,NULL,'2018-02-06 07:40:23',1517902823,NULL),(1844085706,1083444,1,847908,1,1,1,'S',1,0.995913,734,1003067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 728, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 734}}',166.131,130559737,1015758,NULL,'2017-05-09 08:17:59',1494317879,NULL),(1843960113,1083444,1,1182784,1,1,1,'S',1,0.95684,614,844234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 561, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 614}}',166.147,130305164,682210,NULL,'2017-04-25 06:11:44',1493100704,NULL),(1845367885,1083444,1,743127,1,1,1,'S',1,0.981047,554,904556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 533, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 554}}',166.155,132500925,781140,NULL,'2017-08-20 08:34:45',1503218085,NULL),(1841759490,1083444,1,128780,1,1,1,'A',1,0.940073,461,759710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 3, \"great\": 730, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 826}}',166.168,126946459,863310,NULL,'2016-10-18 07:24:54',1476775494,NULL),(1852260695,1083444,1,1885375,1,1,1,'S',1,0.997253,546,948348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 543, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 546}}',166.175,143023088,656600,NULL,'2019-03-03 09:53:02',1551606782,NULL),(1846753600,1083444,1,1153992,1,1,1,'A',1,0.951439,316,742183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 512, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 556}}',166.179,134585166,508492,NULL,'2017-12-12 07:27:32',1513063652,NULL),(1845707647,1083444,1,648790,1,1,1,'S',1,0.980167,479,901332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 460, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 479}}',166.181,133081522,579710,NULL,'2017-09-21 07:33:37',1505979217,NULL),(1868975753,1083444,1,3363580,1,1,1,'A',1,0.920202,355,693717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 425, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 495}}',166.184,168504494,422380,NULL,'2021-12-25 09:14:47',1640423687,NULL),(1851549305,1083444,1,1379319,1,1,1,'S',1,0.982143,560,900178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 540, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 560}}',166.185,141901489,703686,NULL,'2018-12-27 13:28:50',1545917330,NULL),(1851271989,1083444,1,1693862,1,1,1,'A',1,0.973941,920,878991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 1166, \"large_bonus\": 135}, \"maximum_statistics\": {\"great\": 1228}}',166.185,141482013,1522340,NULL,'2018-12-02 12:30:53',1543753853,NULL),(1849446853,1083444,1,1595814,1,1,1,'X',1,1,506,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 506}}',166.188,138705734,569880,NULL,'2018-07-06 09:05:15',1530867915,NULL),(1846285390,1083444,1,950997,1,1,1,'S',1,0.98155,542,907878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 522, \"large_bonus\": 171}, \"maximum_statistics\": {\"great\": 542}}',166.191,133895626,760080,NULL,'2017-11-06 06:53:49',1509951229,NULL),(1844485930,1083444,1,593321,1,1,1,'S',1,0.955856,555,802948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 506, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 555}}',166.191,131109432,590940,NULL,'2017-06-08 06:33:08',1496903588,NULL),(1854371191,1083444,1,2043178,1,1,1,'A',1,0.960586,1383,844330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 1, \"great\": 1415, \"large_bonus\": 213}, \"maximum_statistics\": {\"great\": 1535}}',166.192,146204573,1775010,NULL,'2019-09-07 04:23:06',1567830186,NULL),(1850198905,1083444,1,1280898,1,1,1,'S',1,0.982047,557,871966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 537, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 557}}',166.206,139993683,677410,NULL,'2018-09-07 10:32:54',1536316374,NULL),(1872150678,1083444,1,3487327,1,1,1,'A',1,0.938235,638,751722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 3, \"great\": 599, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 680}}',166.215,173189799,795120,NULL,'2022-07-09 11:45:07',1657367107,NULL),(1850598194,1083444,1,1738446,1,1,1,'A',1,0.9375,189,823994,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 296, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 336}}',166.215,140498169,321852,NULL,'2018-10-05 10:16:07',1538734567,NULL),(1862283401,1083444,1,2452076,1,1,1,'A',1,0.912946,334,640030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 18, \"great\": 1313, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 1568}}',166.215,158491621,1344164,NULL,'2021-02-06 09:59:18',1612605558,NULL),(1843606232,1083444,1,221950,1,1,1,'S',1,0.980952,525,898096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 505, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 525}}',166.223,129739037,589110,NULL,'2017-03-25 10:13:49',1490436829,NULL),(1873341081,1083444,1,2794301,1,1,1,'A',1,0.914894,565,663643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 23, \"great\": 1154, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 1363}}',166.234,175101707,1362800,NULL,'2022-10-15 07:25:51',1665818751,NULL),(1841387867,1083444,1,909391,1,1,1,'A',1,0.969584,634,828171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 6, \"great\": 1519, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1611}}',166.242,126337018,1906450,NULL,'2016-09-13 08:10:06',1473754206,NULL),(1843794994,1083444,1,256580,1,1,1,'A',1,0.977044,327,836292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 861, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 893}}',166.248,130157257,947320,NULL,'2017-04-17 05:18:09',1492406289,NULL),(1857214153,1083444,1,2203622,1,1,1,'A',1,0.944528,347,771200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 11, \"great\": 1189, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 1325}}',166.256,150683929,1418994,NULL,'2020-05-03 07:27:16',1588490836,NULL),(1862807975,1083444,1,2795225,1,1,1,'X',1,1,451,960259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 451}}',166.27,159175483,528380,NULL,'2021-02-26 14:58:53',1614351533,NULL),(1844707282,1083444,1,652660,1,1,1,'S',1,0.987828,534,923878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 521, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 534}}',166.271,131451222,616550,NULL,'2017-06-26 07:07:54',1498460874,NULL),(1848574127,1083444,1,1529839,1,1,1,'S',1,0.963953,430,859803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 399, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 430}}',166.272,137318373,481210,NULL,'2018-04-28 11:01:58',1524913318,NULL),(1833017916,1083444,1,168239,0,1,1,'S',1,0.981289,481,903431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 463, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 481}}',166.277,111786174,526990,NULL,'2014-11-11 09:17:45',1415697465,NULL),(1849438913,1083444,1,1592165,1,1,1,'S',1,0.951907,603,831480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 545, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 603}}',166.277,138705425,648420,NULL,'2018-07-06 08:45:25',1530866725,NULL),(1842309647,1083444,1,980668,1,1,1,'S',1,0.980263,456,898633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 438, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 456}}',166.28,127777252,539270,NULL,'2016-12-06 06:07:07',1481004427,NULL),(1840190117,1083444,1,624245,1,1,1,'A',1,0.960221,375,795890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 847, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 905}}',166.29,124614295,854126,NULL,'2016-06-16 09:07:15',1466068035,NULL),(1844033489,1083444,1,246014,1,1,1,'A',1,0.973568,447,881731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 431, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 454}}',166.293,130467487,550090,NULL,'2017-05-04 10:28:20',1493893700,NULL),(1832222649,1083444,1,134757,1,1,1,'S',1,0.991624,776,926779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 763, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 776}}',166.296,110605230,931700,NULL,'2014-09-08 12:05:24',1410177924,NULL),(1851910182,1083444,1,1848589,1,1,1,'S',1,0.962998,527,819240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 488, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 527}}',166.302,142461446,593530,NULL,'2019-01-28 11:56:58',1548676618,NULL),(1844701333,1083444,1,647118,1,1,1,'S',1,0.997519,403,950772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 401, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 403}}',166.304,131585246,465750,NULL,'2017-07-03 12:12:57',1499083977,NULL),(1872001917,1083444,1,3304164,1,1,1,'S',1,0.985008,1234,918007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1197, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1234}}',166.315,173034282,1469800,NULL,'2022-07-02 10:32:12',1656757932,NULL),(1842030954,1083444,1,238438,1,1,1,'S',1,0.997024,336,1003373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 334, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 336}}',166.318,127415391,379956,NULL,'2016-11-14 14:21:23',1479133283,NULL),(1831896397,1083444,1,146393,1,1,1,'S',1,0.974462,372,845999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 353, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 372}}',166.337,109993159,436462,NULL,'2014-08-11 08:59:55',1407747595,NULL),(1856295019,1083444,1,2328751,1,1,1,'B',1,0.895548,76,536987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 241, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 292}}',166.338,149189347,133940,NULL,'2020-03-13 12:37:55',1584103075,NULL),(1832025707,1083444,1,73709,1,1,1,'S',1,0.991632,1434,935171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1410, \"large_bonus\": 141}, \"maximum_statistics\": {\"great\": 1434, \"legacy_combo_increase\": 2}}',166.342,110235029,1753990,NULL,'2014-08-22 08:49:25',1408697365,NULL),(1856834937,1083444,1,2178087,1,1,1,'S',1,0.974359,975,851087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 925, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 975}}',166.346,150236108,1192890,NULL,'2020-04-18 10:19:01',1587205141,NULL),(1842906100,1083444,1,1134433,1,1,1,'S',1,0.977512,1045,897563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 998, \"large_bonus\": 152}, \"maximum_statistics\": {\"great\": 1045}}',166.347,128772394,1247230,NULL,'2017-01-31 06:46:16',1485845176,NULL),(1833181606,1083444,1,127842,1,1,1,'A',1,0.989848,606,910962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 773, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 788}}',166.349,112149291,897654,NULL,'2014-12-02 07:08:38',1417504118,NULL),(1831581542,1083444,1,79637,1,1,1,'S',1,0.966956,1498,867993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"great\": 1399, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1498}}',166.35,109650978,1710930,NULL,'2014-07-27 12:33:00',1406464380,NULL),(1846408972,1083444,1,186036,1,1,1,'B',1,0.878468,209,527001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 44, \"great\": 726, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 901}}',166.351,134121559,545876,NULL,'2017-11-18 07:12:37',1510989157,NULL),(1846472731,1083444,1,1410075,1,1,1,'A',1,0.967836,640,814733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 964, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 1026}}',166.358,134330463,1256224,NULL,'2017-11-29 07:37:08',1511941028,NULL),(1867996036,1083444,1,3195652,1,1,1,'A',1,0.901022,177,589120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 17, \"great\": 645, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 783}}',166.366,167072828,474810,NULL,'2021-10-30 07:43:28',1635579808,NULL),(1842671489,1083444,1,861243,1,1,1,'S',1,0.990099,202,925182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 198, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 202}}',166.375,128251513,225520,NULL,'2017-01-02 07:56:49',1483343809,NULL),(1872251741,1083444,1,3301323,1,1,1,'S',1,0.97028,572,878782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 538, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 572}}',166.382,173343682,642870,NULL,'2022-07-16 13:32:47',1657978367,NULL),(1869118413,1083444,1,3241762,1,1,1,'A',1,0.982422,292,874101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 496, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 512}}',166.382,168863100,554586,NULL,'2022-01-08 09:23:52',1641633832,NULL),(1831542390,1083444,1,298175,1,1,1,'A',1,0.986207,679,903278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 707, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 725}}',166.391,109392064,810010,NULL,'2014-07-16 14:22:42',1405520562,NULL),(1874106059,1083444,1,3095162,1,1,1,'S',1,0.966327,490,869251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 457, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 490}}',166.393,176270391,547050,NULL,'2022-12-17 06:50:52',1671259852,NULL),(1862146962,1083444,1,1970659,1,1,1,'A',1,0.943931,268,737958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 788, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 865}}',166.404,158262465,721340,NULL,'2021-01-30 11:10:54',1612005054,NULL),(1848910645,1083444,1,1539039,1,1,1,'S',1,0.969604,1135,835818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1066, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1135}}',166.407,137892588,1424510,NULL,'2018-05-26 10:27:01',1527330421,NULL),(1850338813,1083444,1,1031646,1,1,1,'A',1,0.937394,423,733201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 523, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 591}}',166.421,140058315,645856,NULL,'2018-09-10 12:38:02',1536583082,NULL),(1846722431,1083444,1,1377033,1,1,1,'S',1,0.978456,557,891995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 533, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 557}}',166.434,134705729,662380,NULL,'2017-12-18 08:10:22',1513584622,NULL),(1851928465,1083444,1,1862265,1,1,1,'S',1,0.996248,533,938859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 529, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 533}}',166.44,142462867,639120,NULL,'2019-01-28 13:28:51',1548682131,NULL),(1846966813,1083444,1,1454378,1,1,1,'S',1,0.965591,465,828558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 433, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 465}}',166.455,135107501,532500,NULL,'2018-01-06 08:28:21',1515227301,NULL),(1844379725,1083444,1,1289675,1,1,1,'A',1,0.930871,972,734553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 1, \"great\": 911, \"large_bonus\": 156}, \"maximum_statistics\": {\"great\": 1056}}',166.458,130946654,1264440,NULL,'2017-05-30 07:09:03',1496128143,NULL),(1846793321,1083444,1,1399400,1,1,1,'S',1,0.991031,446,932316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 438, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 446}}',166.458,134660597,542150,NULL,'2017-12-16 08:10:21',1513411821,NULL),(1877880828,1083444,1,4331790,1,1,1,'S',1,0.991883,924,982665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 909, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 924}}',166.458,181548013,1267556,NULL,'2023-11-11 04:18:21',1699676301,NULL),(1847102891,1083444,1,1372527,1,1,1,'A',1,0.94062,581,764005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 512, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 581}}',166.463,135222638,678160,NULL,'2018-01-12 07:31:47',1515742307,NULL),(1841776593,1083444,1,947166,1,1,1,'A',1,0.948359,672,763237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 3, \"great\": 1123, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1249}}',166.47,126856743,1318338,NULL,'2016-10-13 05:42:50',1476337370,NULL),(1832961361,1083444,1,434480,1,1,1,'S',1,0.981203,399,904607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 384, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 399}}',166.472,111634126,442630,NULL,'2014-11-02 13:35:44',1414935344,NULL),(1878196969,1083444,1,4393494,1,1,1,'B',1,0.892857,213,604625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 22, \"great\": 605, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 742}}',166.472,182001389,597766,NULL,'2023-12-16 08:51:44',1702716704,NULL),(1843430393,1083444,1,140937,1,1,1,'A',1,0.924769,200,646170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 23, \"great\": 757, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 864}}',166.474,129555973,595000,NULL,'2017-03-15 07:41:38',1489563698,NULL),(1867103863,1083444,1,2866411,1,1,1,'S',1,0.979147,1079,900187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1034, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1079}}',166.475,165902469,1295680,NULL,'2021-09-17 15:42:26',1631893346,NULL),(1830744983,1083444,1,193512,1,1,1,'S',1,0.995736,469,941824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 465}, \"maximum_statistics\": {\"great\": 469}}',166.479,108095178,564430,NULL,'2014-05-20 08:25:54',1400574354,NULL),(1868968728,1083444,1,3239862,1,1,1,'A',1,0.957756,536,827528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 3, \"great\": 1325, \"large_bonus\": 174}, \"maximum_statistics\": {\"great\": 1444}}',166.48,168505762,1722378,NULL,'2021-12-25 10:38:02',1640428682,NULL),(1867509367,1083444,1,2184038,1,1,1,'S',1,0.999004,502,949095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 501, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 502}}',166.482,166462915,576670,NULL,'2021-10-08 14:47:38',1633704458,NULL),(1830746612,1083444,1,158498,1,1,1,'S',1,0.991623,955,923397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 939}, \"maximum_statistics\": {\"great\": 955}}',166.489,108095018,1231910,NULL,'2014-05-20 08:13:23',1400573603,NULL),(1844766409,1083444,1,463505,1,1,1,'S',1,0.98394,467,915258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 452, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 467}}',166.492,131652288,535930,NULL,'2017-07-07 07:16:45',1499411805,NULL),(1850786119,1083444,1,1786748,1,1,1,'S',1,0.99789,474,953447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 472, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 474}}',166.494,140679360,637220,NULL,'2018-10-15 12:01:24',1539604884,NULL),(1869613728,1083444,1,3320106,1,1,1,'A',1,0.962838,283,827177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 412, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 444}}',166.516,169461583,405470,NULL,'2022-02-01 08:43:34',1643705014,NULL),(1841582524,1083444,1,773567,1,1,1,'A',1,0.959028,1300,840103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 8, \"great\": 1274, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1379}}',166.535,126792106,1574248,NULL,'2016-10-09 04:55:47',1475988947,NULL),(1843819346,1083444,1,546148,1,1,1,'S',1,0.989783,1566,930194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1534, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1566}}',166.538,130207520,1826170,NULL,'2017-04-20 06:50:12',1492671012,NULL),(1866463099,1083444,1,1990996,1,1,1,'A',1,0.907534,209,661382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 374, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 438}}',166.544,164916822,343250,NULL,'2021-08-14 05:52:25',1628920345,NULL),(1848222654,1083444,1,1547955,1,1,1,'S',1,0.978678,469,864325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 449, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 469}}',166.548,136701522,565030,NULL,'2018-03-28 08:54:09',1522227249,NULL),(1842900192,1083444,1,183357,1,1,1,'A',1,0.972381,982,852905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 1501, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1575}}',166.548,128756061,1620446,NULL,'2017-01-30 09:19:59',1485767999,NULL),(1862444381,1083444,1,2718457,1,1,1,'A',1,0.920526,243,683579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 26, \"great\": 698, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 799}}',166.55,158776240,673330,NULL,'2021-02-14 12:13:17',1613304797,NULL),(1842779421,1083444,1,847387,1,1,1,'A',1,0.951737,359,791525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 706, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 777}}',166.552,128477463,781490,NULL,'2017-01-15 05:21:29',1484457689,NULL),(1845686118,1083444,1,1281729,1,1,1,'A',1,0.993697,306,905550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 471, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 476}}',166.556,133023029,510460,NULL,'2017-09-17 14:52:52',1505659972,NULL),(1868376758,1083444,1,3061306,1,1,1,'A',1,0.929264,284,693729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 449, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 516}}',166.561,167770967,480066,NULL,'2021-11-26 15:51:31',1637941891,NULL),(1831525786,1083444,1,181282,1,1,1,'S',1,0.986301,511,910144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 497, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 511}}',166.567,109392130,614650,NULL,'2014-07-16 14:25:34',1405520734,NULL),(1850600514,1083444,1,1608656,1,1,1,'S',1,0.986462,554,922543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 539, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 554}}',166.568,140416276,623500,NULL,'2018-09-30 10:45:28',1538304328,NULL),(1860360551,1083444,1,2411145,1,1,1,'A',1,0.96535,816,848753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 1256, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 1342}}',166.57,155423135,1593818,NULL,'2020-10-25 11:18:51',1603624731,NULL),(1832931595,1083444,1,97499,1,1,1,'S',1,0.991629,657,917451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 646, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 657}}',166.575,111676093,897282,NULL,'2014-11-05 06:54:58',1415170498,NULL),(1842336693,1083444,1,805797,1,1,1,'S',1,0.976987,478,896339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 456, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 478}}',166.579,127868071,537610,NULL,'2016-12-11 11:36:30',1481456190,NULL),(1842947370,1083444,1,1097543,1,1,1,'S',1,0.966817,1552,831290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"great\": 1449, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1552}}',166.59,128789637,1855810,NULL,'2017-02-01 07:03:04',1485932584,NULL),(1842586626,1083444,1,1153232,1,1,1,'S',1,0.981953,471,895457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 454, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 471}}',166.611,128143824,579730,NULL,'2016-12-27 06:37:32',1482820652,NULL),(1842803318,1083444,1,863540,1,1,1,'B',1,0.860438,164,509312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 36, \"great\": 661, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 867}}',166.615,128565119,562498,NULL,'2017-01-20 05:57:23',1484891843,NULL),(1840329417,1083444,1,533775,1,1,1,'A',1,0.925276,429,676729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 25, \"great\": 873, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 997}}',166.62,124633236,913120,NULL,'2016-06-17 07:53:30',1466150010,NULL),(1843061954,1083444,1,1101215,1,1,1,'S',1,0.973958,480,847237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 455, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 480}}',166.624,129030675,582860,NULL,'2017-02-14 07:18:37',1487056717,NULL),(1844403637,1083444,1,434118,1,1,1,'B',1,0.89823,349,621195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 19, \"great\": 649, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 791}}',166.629,131093195,676440,NULL,'2017-06-07 07:43:41',1496821421,NULL),(1833418385,1083444,1,527711,1,1,1,'A',1,0.959519,155,781792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 424, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 457}}',166.634,112523134,532802,NULL,'2014-12-22 06:43:27',1419230607,NULL),(1840242638,1083444,1,79869,1,1,1,'A',1,0.962529,378,814094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 804, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 854}}',166.635,124552792,790094,NULL,'2016-06-13 02:36:04',1465785364,NULL),(1850105694,1083444,1,1669953,1,1,1,'A',1,0.98427,365,876624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 433, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 445}}',166.641,139786126,440510,NULL,'2018-08-27 07:21:18',1535354478,NULL),(1841906031,1083444,1,181075,1,1,1,'S',1,0.991758,728,934880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 716, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 728}}',166.644,127188097,938370,NULL,'2016-11-01 09:02:18',1477990938,NULL),(1829345274,1083444,1,62356,1,1,1,'S',1,0.984987,766,876763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 743}, \"maximum_statistics\": {\"great\": 766}}',166.649,105764477,853270,NULL,'2014-01-29 09:51:09',1390989069,NULL),(1841913153,1083444,1,251956,1,1,1,'A',1,0.954424,382,764388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 21, \"great\": 1038, \"large_bonus\": 173}, \"maximum_statistics\": {\"great\": 1119}}',166.65,127172325,1135714,NULL,'2016-10-31 07:53:53',1477900433,NULL),(1863434373,1083444,1,2801149,1,1,1,'A',1,0.916127,375,666116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 34, \"great\": 1190, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 1389}}',166.653,160158366,1414672,NULL,'2021-03-27 10:47:13',1616842033,NULL),(1850601870,1083444,1,1608662,1,1,1,'A',1,0.932336,288,718370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 626, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 702}}',166.658,140416219,645192,NULL,'2018-09-30 10:42:32',1538304152,NULL),(1845970697,1083444,1,1344212,1,1,1,'S',1,0.995717,467,947944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 463, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 467}}',166.668,133434057,515280,NULL,'2017-10-11 06:57:58',1507705078,NULL),(1842468558,1083444,1,1016923,1,1,1,'A',1,0.981047,322,837799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 534, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 554}}',166.669,128116394,653932,NULL,'2016-12-25 14:09:07',1482674947,NULL),(1841667057,1083444,1,1056207,1,1,1,'A',1,0.953271,396,775687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 486, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 535}}',166.676,126737696,579920,NULL,'2016-10-06 04:32:28',1475728348,NULL),(1849996499,1083444,1,1580539,1,1,1,'S',1,0.981025,527,907710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 507, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 527}}',166.678,139583938,653690,NULL,'2018-08-17 11:24:34',1534505074,NULL),(1832883428,1083444,1,142590,1,1,1,'S',1,0.979444,900,895013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 863, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 900}}',166.683,111707616,1266980,NULL,'2014-11-07 08:46:52',1415350012,NULL),(1850032187,1083444,1,1544345,1,1,1,'S',1,0.998545,1031,954367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1028, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1031}}',166.694,139703683,1364920,NULL,'2018-08-23 08:59:09',1535014749,NULL),(1842439212,1083444,1,843155,1,1,1,'A',1,0.951195,387,766836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 454, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 502}}',166.696,128000742,513608,NULL,'2016-12-19 06:43:05',1482129785,NULL),(1832511063,1083444,1,69798,1,1,1,'S',1,0.989189,740,927106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 724, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 740}}',166.702,110933786,856220,NULL,'2014-09-26 08:49:06',1411721346,NULL),(1850927011,1083444,1,1625426,1,1,1,'S',1,0.97066,409,869377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 385, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 409}}',166.705,141020441,458260,NULL,'2018-11-04 11:35:38',1541331338,NULL),(1846382089,1083444,1,1311918,1,1,1,'A',1,0.961844,623,854076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 582, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 629}}',166.707,134062676,798950,NULL,'2017-11-15 07:03:05',1510729385,NULL),(1844379683,1083444,1,1283956,1,1,1,'A',1,0.966767,645,813816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 929, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 993}}',166.709,130866143,1156468,NULL,'2017-05-26 07:46:45',1495784805,NULL),(1871663026,1083444,1,3555226,1,1,1,'A',1,0.960159,478,840475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 463, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 502}}',166.711,172543724,577560,NULL,'2022-06-11 09:35:41',1654940141,NULL),(1842247969,1083444,1,947499,1,1,1,'S',1,0.992029,690,933850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 679, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 690}}',166.714,127824306,831920,NULL,'2016-12-09 06:50:24',1481266224,NULL),(1852761167,1083444,1,1887442,1,1,1,'A',1,0.939306,290,840979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 306, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 346}}',166.716,143941731,351632,NULL,'2019-04-26 12:55:32',1556283332,NULL),(1843865045,1083444,1,1241100,1,1,1,'S',1,0.998952,477,956148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 476, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 477}}',166.718,130061207,543170,NULL,'2017-04-12 06:26:43',1491978403,NULL),(1865509589,1083444,1,3007185,1,1,1,'A',1,0.941092,883,740740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 9, \"great\": 1237, \"large_bonus\": 147}, \"maximum_statistics\": {\"great\": 1392}}',166.722,163355148,1495148,NULL,'2021-06-26 10:13:46',1624702426,NULL),(1845970709,1083444,1,780182,1,1,1,'A',1,0.917089,601,694630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 48, \"great\": 1693, \"large_bonus\": 175}, \"maximum_statistics\": {\"great\": 1972}}',166.722,133384229,1858330,NULL,'2017-10-08 07:08:00',1507446480,NULL),(1841902880,1083444,1,1028485,1,1,1,'S',1,0.995049,404,941633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 400, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 404}}',166.737,127099615,508208,NULL,'2016-10-27 10:22:36',1477563756,NULL),(1841891034,1083444,1,1026263,1,1,1,'S',1,0.99076,974,929174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 956, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 974}}',166.74,127097694,1147474,NULL,'2016-10-27 06:17:18',1477549038,NULL),(1833452937,1083444,1,260098,1,1,1,'S',1,0.992233,1030,932295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1014, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1030}}',166.743,112439780,1320980,NULL,'2014-12-18 07:35:07',1418888107,NULL),(1843413376,1083444,1,185495,1,1,1,'S',1,0.982036,501,908958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 483, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 501}}',166.745,129481905,620064,NULL,'2017-03-11 08:00:01',1489219201,NULL),(1848610616,1083444,1,1270880,1,1,1,'A',1,0.961134,275,794962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 442, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 476}}',166.748,137551181,478728,NULL,'2018-05-09 09:16:55',1525857415,NULL),(1831962647,1083444,1,136899,1,1,1,'A',1,0.985027,656,905152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 908, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 935}}',166.751,110078791,1126950,NULL,'2014-08-15 06:22:24',1408083744,NULL),(1835527375,1083444,1,509388,1,1,1,'A',1,0.947538,455,754532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 3, \"great\": 1112, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1239}}',166.759,116938535,1267712,NULL,'2015-06-09 08:14:13',1433837653,NULL),(1854318773,1083444,1,2099714,1,1,1,'A',1,0.955537,360,795949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 547, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 596}}',166.771,146319450,560560,NULL,'2019-09-15 06:34:33',1568529273,NULL),(1839128860,1083444,1,720172,1,1,1,'A',1,0.938071,395,755333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 17, \"great\": 880, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 985}}',166.783,122844739,932776,NULL,'2016-03-28 02:35:16',1459132516,NULL),(1851786153,1083444,1,540796,1,1,1,'S',1,0.986957,460,922931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 448, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 460}}',166.788,142222298,541870,NULL,'2019-01-14 13:24:54',1547472294,NULL),(1845478568,1083444,1,746096,1,1,1,'S',1,0.96875,480,874204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 450, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 480}}',166.789,132695202,550020,NULL,'2017-08-30 07:38:00',1504078680,NULL),(1856035897,1083444,1,2242167,1,1,1,'A',1,0.927466,253,702924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 18, \"great\": 902, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1034}}',166.795,148842935,866350,NULL,'2020-02-23 09:43:19',1582450999,NULL),(1868065782,1083444,1,3248577,1,1,1,'S',1,0.996284,942,949382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 935, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 942}}',166.799,167074135,1082630,NULL,'2021-10-30 08:44:55',1635583495,NULL),(1831789903,1083444,1,168572,1,1,1,'S',1,0.993402,1364,935340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1346, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1364}}',166.8,109834064,1616480,NULL,'2014-08-04 12:31:48',1407155508,NULL),(1832966414,1083444,1,242372,1,1,1,'S',1,0.991189,454,931576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 446, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 454}}',166.802,111564380,516030,NULL,'2014-10-30 08:00:34',1414656034,NULL),(2702271520,1083444,1,4565942,1,1,1,'A',1,0.946535,257,737351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 453, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 505}}',166.803,183611913,484718,NULL,'2024-04-20 13:25:39',1713619539,NULL),(1852128931,1083444,1,1020713,1,1,1,'A',1,0.983301,322,850315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 494, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 509}}',166.808,142788599,507276,NULL,'2019-02-17 10:20:16',1550398816,NULL),(1832415213,1083444,1,146490,1,1,1,'S',1,0.984848,891,912090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 864, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 891}}',166.812,110754193,1044380,NULL,'2014-09-16 06:47:35',1410850055,NULL),(1842972077,1083444,1,918340,1,1,1,'S',1,0.9875,440,921433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 429, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 440}}',166.819,129012697,502780,NULL,'2017-02-13 05:49:28',1486964968,NULL),(1869504914,1083444,1,3326416,1,1,1,'A',1,0.95183,301,793844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 473, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 519}}',166.823,169462570,538882,NULL,'2022-02-01 09:55:20',1643709320,NULL),(1842088938,1083444,1,508558,1,1,1,'A',1,0.93985,604,725418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 13, \"great\": 1300, \"large_bonus\": 412}, \"maximum_statistics\": {\"great\": 1463}}',166.826,127545783,1801078,NULL,'2016-11-22 07:35:21',1479800121,NULL),(1866409339,1083444,1,3043831,1,1,1,'A',1,0.962942,886,855282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 838, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 904}}',166.829,164613688,1007950,NULL,'2021-08-04 14:43:06',1628088186,NULL),(1842600599,1083444,1,897901,1,1,1,'S',1,0.990752,811,929634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 796, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 811}}',166.832,128405799,1042170,NULL,'2017-01-11 08:16:09',1484122569,NULL),(1848734279,1083444,1,1555461,1,1,1,'A',1,0.938356,179,695719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 330, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 365}}',166.837,137657384,294752,NULL,'2018-05-14 08:36:29',1526286989,NULL),(1844438317,1083444,1,463472,1,1,1,'S',1,0.981522,460,864729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 443, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 460}}',166.837,131057825,563400,NULL,'2017-06-05 07:00:18',1496646018,NULL),(1844536876,1083444,1,1264343,1,1,1,'S',1,0.987835,411,923921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 401, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 411}}',166.84,131336026,497410,NULL,'2017-06-20 05:51:51',1497937911,NULL),(1841422822,1083444,1,856125,1,1,1,'S',1,0.972842,1031,843636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 975, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1031}}',166.846,126338724,1228900,NULL,'2016-09-13 11:03:23',1473764603,NULL),(1844820275,1083444,1,630649,1,1,1,'A',1,0.978707,403,873907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 614, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 634}}',166.848,131713532,754180,NULL,'2017-07-10 08:02:56',1499673776,NULL),(1869777705,1083444,1,3108351,1,1,1,'A',1,0.917818,200,677982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 8, \"great\": 613, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 724}}',166.865,169737152,609786,NULL,'2022-02-12 10:07:29',1644660449,NULL),(1852971491,1083444,1,1789172,1,1,1,'A',1,0.993151,664,911711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 1154, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1168}}',166.874,144206898,1384202,NULL,'2019-05-11 05:49:24',1557553764,NULL),(1831861366,1083444,1,45544,1,1,1,'S',1,0.987205,1485,923992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1447, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1485}}',166.876,109872411,1696150,NULL,'2014-08-06 05:41:16',1407303676,NULL),(1847465450,1083444,1,737117,1,1,1,'S',1,0.975556,450,849250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 428, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 450}}',166.877,135789788,501400,NULL,'2018-02-09 07:33:00',1518161580,NULL),(1844305275,1083444,1,1114754,1,1,1,'A',1,0.938567,1401,750797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 2, \"great\": 1544, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1758}}',166.882,130847460,1841700,NULL,'2017-05-25 06:18:44',1495693124,NULL),(1847807576,1083444,1,922638,1,1,1,'B',1,0.861188,368,514135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 49, \"great\": 827, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1077}}',166.892,136272971,757608,NULL,'2018-03-06 08:16:38',1520324198,NULL),(1842747100,1083444,1,1110483,1,1,1,'A',1,0.981221,408,859233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 411, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 426}}',166.899,128458772,502180,NULL,'2017-01-14 10:08:28',1484388508,NULL),(1844484245,1083444,1,490546,1,1,1,'S',1,0.979648,909,864214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 872, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 909}}',166.908,131147626,1111270,NULL,'2017-06-10 07:18:30',1497079110,NULL),(1842330222,1083444,1,274679,1,1,1,'S',1,0.988587,920,927163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 899, \"large_bonus\": 440}, \"maximum_statistics\": {\"great\": 920}}',166.913,127749272,1491110,NULL,'2016-12-04 12:51:28',1480855888,NULL),(1843341396,1083444,1,1104552,1,1,1,'S',1,0.995652,460,937170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 456, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 460}}',166.917,129339583,542460,NULL,'2017-03-03 07:31:27',1488526287,NULL),(1832612668,1083444,1,138498,0,1,1,'S',1,0.987024,578,919590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 563, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 578}}',166.928,111219831,659500,NULL,'2014-10-11 08:42:32',1413016952,NULL),(1849067340,1083444,1,453578,1,1,1,'S',1,0.991011,445,927308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 437, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 445}}',166.93,138198329,560450,NULL,'2018-06-10 02:58:38',1528599518,NULL),(1855480486,1083444,1,1526455,1,1,1,'A',1,0.948039,339,739235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 460, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 510}}',166.931,147998427,513068,NULL,'2020-01-04 07:24:02',1578122642,NULL),(1844243339,1083444,1,991105,1,1,1,'S',1,0.998753,401,956995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 400, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 401}}',166.938,130633030,462810,NULL,'2017-05-13 08:33:39',1494664419,NULL),(1851285856,1083444,1,1610852,1,1,1,'A',1,0.968883,604,851921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 1104, \"large_bonus\": 372}, \"maximum_statistics\": {\"great\": 1173}}',166.948,141460107,1562180,NULL,'2018-12-01 11:49:52',1543664992,NULL),(1844792221,1083444,1,377789,1,1,1,'S',1,0.986637,449,1008939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 437, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 449}}',166.95,131599421,604092,NULL,'2017-07-04 08:02:34',1499155354,NULL),(1858296295,1083444,1,2182568,1,1,1,'A',1,0.975,275,863993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 515, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 540}}',166.957,152285809,575746,NULL,'2020-06-28 12:17:10',1593346630,NULL),(1851721253,1083444,1,1765143,1,1,1,'S',1,0.973568,454,883730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 430, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 454}}',166.957,142340929,507390,NULL,'2019-01-21 12:10:04',1548072604,NULL),(1844634218,1083444,1,655589,1,1,1,'A',1,0.964801,1007,849277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 1036, \"large_bonus\": 412}, \"maximum_statistics\": {\"great\": 1108}}',166.957,131389868,1611290,NULL,'2017-06-23 07:04:58',1498201498,NULL),(1845980807,1083444,1,788088,1,1,1,'B',1,0.894615,528,615291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 305, \"miss\": 53, \"great\": 1592, \"large_bonus\": 150}, \"maximum_statistics\": {\"great\": 1950}}',166.963,133383942,1780820,NULL,'2017-10-08 06:43:43',1507445023,NULL),(1844716002,1083444,1,662211,1,1,1,'S',1,0.987448,478,883974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 466, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 478}}',166.966,131546700,505740,NULL,'2017-07-01 11:13:36',1498907616,NULL),(1873961120,1083444,1,3246322,1,1,1,'S',1,0.974537,648,890328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 615, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 648}}',166.966,175894204,722730,NULL,'2022-11-26 12:39:19',1669466359,NULL),(1843591674,1083444,1,1201585,1,1,1,'S',1,0.991803,427,937720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 420, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 427}}',166.966,129777673,489730,NULL,'2017-03-27 07:09:46',1490598586,NULL),(1878061929,1083444,1,4193586,1,1,1,'B',1,0.87931,213,542307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 45, \"great\": 903, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 1131}}',166.968,181822757,726096,NULL,'2023-12-02 13:06:36',1701522396,NULL),(1847102044,1083444,1,874746,1,1,1,'A',1,0.964349,526,814995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 526, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 561}}',166.974,135292226,589200,NULL,'2018-01-15 07:56:19',1516002979,NULL),(1842742156,1083444,1,1105879,1,1,1,'S',1,0.993137,510,941258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 503, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 510}}',166.975,128626759,650330,NULL,'2017-01-23 07:55:19',1485158119,NULL),(1853493027,1083444,1,1919018,1,1,1,'A',1,0.950111,367,760792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 408, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 451}}',166.99,145112515,480520,NULL,'2019-06-30 08:06:29',1561881989,NULL),(1841892901,1083444,1,809745,1,1,1,'S',1,0.986726,1017,917002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 990, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1017}}',166.992,127218667,1193810,NULL,'2016-11-03 06:42:23',1478155343,NULL),(1873992494,1083444,1,185839,1,1,1,'S',1,0.958904,511,845522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 469, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 511}}',166.995,176017148,581080,NULL,'2022-12-03 12:38:02',1670071082,NULL),(1833097746,1083444,1,104944,1,1,1,'S',1,0.987758,776,899745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 757, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 776}}',166.995,111877464,1025150,NULL,'2014-11-16 11:17:49',1416136669,NULL),(1832705272,1083444,1,81297,0,1,1,'S',1,0.980126,478,862895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 459, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 478}}',167.006,111327717,573700,NULL,'2014-10-17 09:41:35',1413538895,NULL),(1845592046,1083444,1,516786,1,1,1,'S',1,0.999071,538,949863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 537, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 538}}',167.01,132851525,651660,NULL,'2017-09-08 06:38:46',1504852726,NULL),(1845056405,1083444,1,700802,1,1,1,'S',1,0.996659,449,949634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 446, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 449}}',167.011,132151639,514410,NULL,'2017-08-02 07:55:00',1501660500,NULL),(1833488765,1083444,1,472580,1,1,1,'A',1,0.958574,1340,815799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 24, \"great\": 3511, \"large_bonus\": 285}, \"maximum_statistics\": {\"great\": 3802}}',167.018,112524292,4174586,NULL,'2014-12-22 08:18:48',1419236328,NULL),(1847524489,1083444,1,797290,1,1,1,'S',1,0.969499,459,876623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 431, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 459}}',167.025,135810324,520430,NULL,'2018-02-10 07:25:49',1518247549,NULL),(1877533727,1083444,1,3339212,1,1,1,'A',1,0.948515,424,765752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 13, \"great\": 1372, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1515}}',167.031,181186189,1393780,NULL,'2023-10-14 08:19:43',1697271583,NULL),(1842271536,1083444,1,1093245,1,1,1,'A',1,0.950872,334,764312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 572, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 631}}',167.035,127675381,683658,NULL,'2016-11-30 06:34:55',1480487695,NULL),(1833182758,1083444,1,153355,1,1,1,'S',1,0.9841,1195,913081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1157, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1195}}',167.035,112133620,1427770,NULL,'2014-12-01 05:51:43',1417413103,NULL),(1859497355,1083444,1,2587891,1,1,1,'S',1,0.982955,528,906921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 510, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 528}}',167.044,154154960,595850,NULL,'2020-09-06 14:23:00',1599402180,NULL),(1847214787,1083444,1,1352605,1,1,1,'A',1,0.972566,402,852085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 535, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 565}}',167.044,135346963,601704,NULL,'2018-01-18 07:18:24',1516259904,NULL),(1845165820,1083444,1,1250271,1,1,1,'A',1,0.953445,391,757409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 493, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 537}}',167.046,132230306,499858,NULL,'2017-08-06 07:26:58',1502004418,NULL),(1859497188,1083444,1,2588639,1,1,1,'S',1,0.990741,540,929448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 530, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 540}}',167.046,154154791,639690,NULL,'2020-09-06 14:15:31',1599401731,NULL),(1839196067,1083444,1,111051,1,1,1,'A',1,0.975085,504,874782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 843, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 883}}',167.068,122843503,1010740,NULL,'2016-03-28 01:02:04',1459126924,NULL),(1844678793,1083444,1,606661,1,1,1,'A',1,0.931948,599,717701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 41, \"great\": 1704, \"large_bonus\": 206}, \"maximum_statistics\": {\"great\": 1925}}',167.069,131523756,1787508,NULL,'2017-06-30 07:52:19',1498809139,NULL),(1849861257,1083444,1,1500994,1,1,1,'S',1,0.987595,524,924879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 511, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 524}}',167.073,139329582,602190,NULL,'2018-08-05 11:51:26',1533469886,NULL),(1860390632,1083444,1,2538941,1,1,1,'A',1,0.930328,219,703372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 532, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 610}}',167.078,155601662,529062,NULL,'2020-11-01 13:29:41',1604237381,NULL),(1856426162,1083444,1,1923911,1,1,1,'A',1,0.994107,983,914703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 1091, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1103}}',167.079,149566805,1249570,NULL,'2020-03-28 08:09:25',1585382965,NULL),(1841859435,1083444,1,840686,1,1,1,'A',1,0.922335,461,658139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 36, \"great\": 955, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1088}}',167.082,127187291,899440,NULL,'2016-11-01 07:25:19',1477985119,NULL),(2474849397,1083444,1,4509404,1,1,1,'S',1,0.980211,1137,902870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1092, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1137}}',167.085,183082572,1366730,NULL,'2024-03-09 04:27:19',1709958439,NULL),(1844732108,1083444,1,1279292,1,1,1,'X',1,1,854,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 854, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 854}}',167.093,131487388,1021440,NULL,'2017-06-28 07:20:28',1498634428,NULL),(1847313680,1083444,1,1407446,1,1,1,'S',1,0.992816,348,940783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 343, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 348}}',167.093,135437947,440980,NULL,'2018-01-22 08:01:58',1516608118,NULL),(1864389804,1083444,1,2766314,1,1,1,'A',1,0.982955,789,898537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 1021, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1056}}',167.095,161749370,1195528,NULL,'2021-05-09 14:41:48',1620571308,NULL),(1831616543,1083444,1,205041,1,1,1,'S',1,0.982927,820,906021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 792, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 820}}',167.097,109547053,950970,NULL,'2014-07-23 05:32:45',1406093565,NULL),(1839147665,1083444,1,136649,1,1,1,'A',1,0.968915,433,814026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 711, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 756}}',167.097,122864845,857874,NULL,'2016-03-29 00:52:02',1459212722,NULL),(1843666238,1083444,1,965369,1,1,1,'A',1,0.970312,462,242779,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 909, \"large_bonus\": 140}, \"maximum_statistics\": {\"great\": 960}}',167.108,129843011,537972,NULL,'2017-03-31 08:32:31',1490949151,NULL),(1851341665,1083444,1,1665678,1,1,1,'S',1,0.996454,1128,945963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1120, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1128}}',167.109,141707412,1376120,NULL,'2018-12-16 12:04:44',1544961884,NULL),(1840193187,1083444,1,929918,1,1,1,'A',1,0.993799,795,920508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 877, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 887}}',167.113,124533619,1060132,NULL,'2016-06-12 06:57:08',1465714628,NULL),(1867284726,1083444,1,3185817,1,1,1,'A',1,0.971857,903,857484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 1300, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 1368}}',167.116,165961194,1567784,NULL,'2021-09-19 13:32:41',1632058361,NULL),(1841960735,1083444,1,616251,1,1,1,'S',1,0.979599,1495,900203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1434, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 1495}}',167.12,127372371,1865870,NULL,'2016-11-12 08:29:49',1478939389,NULL),(1842150361,1083444,1,794860,1,1,1,'A',1,0.982456,491,881758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 551, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 570}}',167.121,127609801,644220,NULL,'2016-11-26 06:15:35',1480140935,NULL),(2251176583,1083444,1,4230151,1,1,1,'S',1,0.995845,1083,947612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1074, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1083}}',167.124,182463202,1287420,NULL,'2024-01-20 07:54:21',1705737261,NULL),(1855480410,1083444,1,1526255,1,1,1,'S',1,0.984663,489,918068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 474, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 489}}',167.134,147998569,598630,NULL,'2020-01-04 07:35:46',1578123346,NULL),(1846373748,1083444,1,1389608,1,1,1,'S',1,0.994076,422,935711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 417, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 422}}',167.144,133983524,481570,NULL,'2017-11-11 09:33:59',1510392839,NULL),(1862436616,1083444,1,2579658,1,1,1,'A',1,0.906627,355,642735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 33, \"great\": 1113, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1328}}',167.155,158666223,1070454,NULL,'2021-02-11 10:44:52',1613040292,NULL),(1853065467,1083444,1,1562377,1,1,1,'S',1,0.9609,422,807050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 389, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 422}}',167.157,144365131,524650,NULL,'2019-05-19 07:38:45',1558251525,NULL),(1844212673,1083444,1,290581,1,1,1,'A',1,0.97699,694,874515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 771, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 804}}',167.162,130758947,1013610,NULL,'2017-05-20 08:06:45',1495267605,NULL),(1844486188,1083444,1,593569,1,1,1,'S',1,0.995745,470,946379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 466, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 470}}',167.168,131109459,543560,NULL,'2017-06-08 06:35:46',1496903746,NULL),(1845233333,1083444,1,656656,1,1,1,'S',1,0.976923,1105,888191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1054, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 1105}}',167.169,132367045,1457190,NULL,'2017-08-13 07:53:34',1502610814,NULL),(1845862983,1083444,1,546017,1,1,1,'S',1,0.980501,1077,862723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1035, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 1077}}',167.184,133214594,1387900,NULL,'2017-09-29 01:25:13',1506648313,NULL),(1855137656,1083444,1,2042323,1,1,1,'A',1,0.959612,605,807763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 570, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 619}}',167.19,147356297,683734,NULL,'2019-11-24 04:08:03',1574568483,NULL),(1864582123,1083444,1,2693089,1,1,1,'A',1,0.961717,429,854159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 399, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 431}}',167.193,162002743,486020,NULL,'2021-05-16 14:58:38',1621177118,NULL),(1864142243,1083444,1,2326267,1,1,1,'S',1,0.98806,670,923989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 654, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 670}}',167.198,161497610,888510,NULL,'2021-05-02 13:38:27',1619962707,NULL),(1850126173,1083444,1,1652253,1,1,1,'A',1,0.928033,504,682168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 20, \"great\": 1156, \"large_bonus\": 141}, \"maximum_statistics\": {\"great\": 1327}}',167.198,139666740,1280494,NULL,'2018-08-21 11:38:44',1534851524,NULL),(1867555236,1083444,1,3100567,1,1,1,'A',1,0.937288,463,762056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 521, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 590}}',167.204,166298804,687470,NULL,'2021-10-02 06:43:17',1633156997,NULL),(1854187950,1083444,1,1989991,1,1,1,'A',1,0.931658,736,766229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 1, \"great\": 860, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 995}}',167.209,145996880,1070626,NULL,'2019-08-24 10:18:47',1566641927,NULL),(1848964610,1083444,1,1453152,1,1,1,'S',1,0.976143,503,853924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 479, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 503}}',167.217,137955074,568400,NULL,'2018-05-29 08:05:09',1527581109,NULL),(1853732862,1083444,1,2077126,1,1,1,'A',1,0.941061,208,746439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 454, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 509}}',167.218,145207551,423390,NULL,'2019-07-06 08:04:57',1562400297,NULL),(1858084992,1083444,1,2414527,1,1,1,'A',1,0.946121,209,732586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 419, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 464}}',167.219,151913793,427570,NULL,'2020-06-14 09:14:30',1592126070,NULL),(1845561507,1083444,1,722526,1,1,1,'S',1,0.994874,1073,940814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1062, \"large_bonus\": 228}, \"maximum_statistics\": {\"great\": 1073}}',167.22,132894395,1491080,NULL,'2017-09-10 06:59:33',1505026773,NULL),(1847831115,1083444,1,1419398,1,1,1,'S',1,0.962924,472,816825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 437, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 472}}',167.226,136256230,560940,NULL,'2018-03-05 08:54:43',1520240083,NULL),(1847455776,1083444,1,1506729,1,1,1,'S',1,0.996278,403,936164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 400, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 403}}',167.237,135560767,473480,NULL,'2018-01-28 10:22:07',1517134927,NULL),(1845076529,1083444,1,1196488,1,1,1,'S',1,0.99543,1313,941274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1301, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 1313}}',167.237,132169828,1671750,NULL,'2017-08-03 07:05:11',1501743911,NULL),(1844625175,1083444,1,539916,1,1,1,'S',1,0.990372,779,929148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 764, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 779}}',167.243,131371667,977770,NULL,'2017-06-22 06:31:23',1498113083,NULL),(1845594217,1083444,1,745569,1,1,1,'S',1,0.996849,476,947310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 473, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 476}}',167.249,132757912,568400,NULL,'2017-09-02 13:52:53',1504360373,NULL),(1843551707,1083444,1,882272,1,1,1,'A',1,0.943912,432,734797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 18, \"great\": 1316, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 1462}}',167.257,129735754,1453850,NULL,'2017-03-25 06:19:32',1490422772,NULL),(1831134764,1083444,1,71408,0,1,1,'S',1,0.995656,1036,947440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1027, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1036}}',167.27,108660564,1201620,NULL,'2014-06-14 05:47:47',1402724867,NULL),(1851679349,1083444,1,1837184,1,1,1,'S',1,0.988613,483,927662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 472, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 483}}',167.273,142007947,535810,NULL,'2019-01-02 11:58:05',1546430285,NULL),(1843589467,1083444,1,1200839,1,1,1,'S',1,0.989311,421,914352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 412, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 421}}',167.275,129737264,496090,NULL,'2017-03-25 08:18:02',1490429882,NULL),(1833455476,1083444,1,380870,1,1,1,'S',1,0.977169,438,852972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 418, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 438}}',167.284,112552079,506550,NULL,'2014-12-23 14:58:34',1419346714,NULL),(1839198805,1083444,1,250660,1,1,1,'S',1,0.990366,519,928400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 509, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 519}}',167.287,122871547,606994,NULL,'2016-03-29 10:27:42',1459247262,NULL),(1850493233,1083444,1,1752315,1,1,1,'S',1,0.961538,416,856611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 384, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 416}}',167.29,140230959,435460,NULL,'2018-09-20 09:46:22',1537436782,NULL),(1863588407,1083444,1,2795810,1,1,1,'S',1,0.972165,485,884633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 458, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 485}}',167.294,160431698,563340,NULL,'2021-04-03 10:38:31',1617446311,NULL),(1846481244,1083444,1,335040,1,1,1,'A',1,0.965009,402,814157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 509, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 543}}',167.314,134298140,544906,NULL,'2017-11-27 08:08:01',1511770081,NULL),(1840238773,1083444,1,735336,1,1,1,'A',1,0.9915,606,917784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 984, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1000}}',167.318,124611950,1206590,NULL,'2016-06-16 05:27:29',1466054849,NULL),(1831369001,1083444,1,110745,1,1,1,'S',1,0.989507,953,917428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 933, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 953}}',167.324,109154273,1119210,NULL,'2014-07-06 06:47:48',1404629268,NULL),(1846283698,1083444,1,736592,1,1,1,'A',1,0.973684,369,822072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 489, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 513}}',167.326,133784163,544442,NULL,'2017-10-31 07:52:13',1509436333,NULL),(1846917447,1083444,1,1220408,1,1,1,'A',1,0.929986,226,671210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 22, \"great\": 1281, \"large_bonus\": 135}, \"maximum_statistics\": {\"great\": 1464, \"legacy_combo_increase\": 1}}',167.327,134913511,1237818,NULL,'2017-12-28 06:57:32',1514444252,NULL),(1846257778,1083444,1,713790,1,1,1,'S',1,0.995807,477,943649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 473, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 477}}',167.341,133751588,572730,NULL,'2017-10-29 09:43:44',1509270224,NULL),(1842881897,1083444,1,497467,1,1,1,'A',1,0.953814,428,751406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 14, \"great\": 1085, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1180}}',167.347,128677807,1155168,NULL,'2017-01-26 06:45:17',1485413117,NULL),(1842348199,1083444,1,285549,1,1,1,'A',1,0.936052,519,723189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 14, \"great\": 955, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 1079}}',167.362,128017676,1162252,NULL,'2016-12-20 07:07:51',1482217671,NULL),(1835483852,1083444,1,487250,1,1,1,'A',1,0.986667,1086,904244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 1169, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1200}}',167.371,116899037,1381954,NULL,'2015-06-07 04:54:49',1433652889,NULL),(1861609016,1083444,1,2609903,1,1,1,'A',1,0.964488,435,388842,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 66, \"great\": 2852, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2999}}',167.377,157437513,1941400,NULL,'2021-01-02 14:03:25',1609596205,NULL),(2811973804,1083444,1,4519084,1,1,1,'A',1,0.942652,837,853076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 741, \"large_bonus\": 206}, \"maximum_statistics\": {\"great\": 837, \"legacy_combo_increase\": 1}}',167.379,183871828,1201980,NULL,'2024-05-11 07:46:04',1715413564,NULL),(1846676061,1083444,1,1354594,1,1,1,'A',1,0.932048,375,699684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 37, \"great\": 1404, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1582}}',167.38,134522974,1501604,NULL,'2017-12-09 08:10:35',1512807035,NULL),(1849978003,1083444,1,1436185,1,1,1,'B',1,0.891992,491,590768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 333, \"miss\": 52, \"great\": 1638, \"large_bonus\": 163}, \"maximum_statistics\": {\"great\": 2023}}',167.384,139445656,1698182,NULL,'2018-08-11 00:56:06',1533948966,NULL),(1862615521,1083444,1,2643264,1,1,1,'A',1,0.966383,613,810139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 1210, \"large_bonus\": 154}, \"maximum_statistics\": {\"great\": 1294}}',167.385,158980449,1538962,NULL,'2021-02-20 12:33:36',1613824416,NULL),(1851811118,1083444,1,1882780,1,1,1,'A',1,0.962247,347,825860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 503, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 543}}',167.392,142284439,575480,NULL,'2019-01-18 12:16:13',1547813773,NULL),(1841613948,1083444,1,824808,1,1,1,'A',1,0.984794,919,903021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 1086, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 1118}}',167.4,126753332,1381046,NULL,'2016-10-07 06:43:19',1475822599,NULL),(2256118102,1083444,1,4373559,1,1,1,'A',1,0.928206,514,727737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 333, \"miss\": 30, \"great\": 2374, \"large_bonus\": 201}, \"maximum_statistics\": {\"great\": 2737}}',167.403,182558245,2771098,NULL,'2024-01-27 14:28:06',1706365686,NULL),(1856991282,1083444,1,2039644,1,1,1,'A',1,0.95499,475,809462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 941, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1022}}',167.407,150443093,1036898,NULL,'2020-04-25 10:08:01',1587809281,NULL),(1855804960,1083444,1,2138994,1,1,1,'A',1,0.960986,999,801391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 2, \"great\": 1349, \"large_bonus\": 156}, \"maximum_statistics\": {\"great\": 1461}}',167.413,148681503,1679202,NULL,'2020-02-14 14:00:52',1581688852,NULL),(1844887506,1083444,1,763294,1,1,1,'A',1,0.982323,697,898910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 956, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 990}}',167.416,131672747,1200242,NULL,'2017-07-08 07:11:34',1499497894,NULL),(1848092511,1083444,1,1521593,1,1,1,'S',1,0.988656,573,924617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 560, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 573}}',167.417,136603074,716650,NULL,'2018-03-23 08:58:33',1521795513,NULL),(1856423568,1083444,1,2345359,1,1,1,'A',1,0.952,234,771500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 458, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 500}}',167.44,149376041,468920,NULL,'2020-03-21 06:54:31',1584773671,NULL),(1862427813,1083444,1,2776487,1,1,1,'S',1,0.989777,538,982283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 527, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 538}}',167.444,158700935,645258,NULL,'2021-02-12 10:58:51',1613127531,NULL),(1845866278,1083444,1,782287,1,1,1,'S',1,0.983361,601,876317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 581, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 601}}',167.449,133201376,762260,NULL,'2017-09-28 06:05:58',1506578758,NULL),(1829960454,1083444,1,231664,1,1,1,'S',1,0.979572,514,903428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 493}, \"maximum_statistics\": {\"great\": 514}}',167.451,106785857,570606,NULL,'2014-03-18 13:12:48',1395148368,NULL),(1842094490,1083444,1,978614,1,1,1,'S',1,0.993737,479,932534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 473, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 479}}',167.454,127498430,565160,NULL,'2016-11-19 14:08:46',1479564526,NULL),(1832414498,1083444,1,93957,1,1,1,'S',1,0.99562,685,898757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 679, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 685}}',167.457,110717833,818070,NULL,'2014-09-14 08:51:03',1410684663,NULL),(1841795173,1083444,1,816175,1,1,1,'A',1,0.953926,670,784669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 49, \"great\": 2049, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2203}}',167.474,126912874,2025670,NULL,'2016-10-16 06:14:50',1476598490,NULL),(1860377678,1083444,1,2519190,1,1,1,'A',1,0.971358,339,827369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 578, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 611}}',167.483,155602209,639960,NULL,'2020-11-01 13:52:57',1604238777,NULL),(1847472487,1083444,1,743458,1,1,1,'S',1,0.99454,641,937667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 634, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 641}}',167.493,135811684,729930,NULL,'2018-02-10 08:55:21',1518252921,NULL),(1866331460,1083444,1,2918956,1,1,1,'A',1,0.989214,230,883179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 638, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 649}}',167.495,164675357,686578,NULL,'2021-08-06 11:31:02',1628249462,NULL),(1846603636,1083444,1,1030908,1,1,1,'S',1,0.969349,522,875215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 490, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 522}}',167.497,134466651,570240,NULL,'2017-12-06 08:00:49',1512547249,NULL),(1856534332,1083444,1,2017408,1,1,1,'S',1,0.980682,440,902896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 423, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 440}}',167.506,149565269,523282,NULL,'2020-03-28 06:43:31',1585377811,NULL),(1844274994,1083444,1,1012384,1,1,1,'A',1,0.975317,886,883765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 1427, \"large_bonus\": 263}, \"maximum_statistics\": {\"great\": 1499}}',167.507,130927807,1986460,NULL,'2017-05-29 05:56:21',1496037381,NULL),(1863450720,1083444,1,2810337,1,1,1,'S',1,0.97729,1343,896784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1282, \"large_bonus\": 174}, \"maximum_statistics\": {\"great\": 1343}}',167.52,160157156,1725550,NULL,'2021-03-27 09:58:07',1616839087,NULL),(1842603242,1083444,1,391228,1,1,1,'A',1,0.958671,644,796772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 1, \"great\": 1133, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1234}}',167.52,128337373,1384336,NULL,'2017-01-07 06:47:36',1483771656,NULL),(1844379718,1083444,1,1291374,1,1,1,'A',1,0.954489,445,790744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 736, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 802}}',167.522,130831472,742410,NULL,'2017-05-24 07:48:15',1495612095,NULL),(1863695187,1083444,1,2515407,1,1,1,'S',1,0.992915,494,936026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 487, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 494}}',167.528,160649826,609198,NULL,'2021-04-09 13:47:28',1617976048,NULL),(1832700510,1083444,1,157321,0,1,1,'S',1,0.994052,1429,276346,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1412, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1429}}',167.536,111146284,894144,NULL,'2014-10-07 07:07:21',1412665641,NULL),(1831706383,1083444,1,355533,1,1,1,'S',1,0.983645,428,907383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 414, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 428}}',167.551,109857338,508240,NULL,'2014-08-05 13:03:27',1407243807,NULL),(1860999464,1083444,1,2598921,1,1,1,'S',1,0.965517,464,827635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 432, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 464}}',167.552,156562724,531820,NULL,'2020-12-05 12:18:28',1607170708,NULL),(1830313666,1083444,1,90452,1,1,1,'S',1,0.984663,815,965503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 790}, \"maximum_statistics\": {\"great\": 815}}',167.558,107409924,1010163,NULL,'2014-04-17 09:05:21',1397725521,NULL),(1846742994,1083444,1,1246142,1,1,1,'A',1,0.946289,512,778589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 457, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 512}}',167.559,134585070,560082,NULL,'2017-12-12 07:15:44',1513062944,NULL),(1848936981,1083444,1,1554713,1,1,1,'A',1,0.951531,886,776459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 894, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 980}}',167.564,137993789,952090,NULL,'2018-05-31 08:18:33',1527754713,NULL),(1859424604,1083444,1,2242784,1,1,1,'A',1,0.970248,557,858538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 570, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 605}}',167.586,154122466,742920,NULL,'2020-09-05 10:28:03',1599301683,NULL),(1858085512,1083444,1,2422424,1,1,1,'S',1,0.994885,391,934136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 387, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 391}}',167.587,151915542,465890,NULL,'2020-06-14 10:34:46',1592130886,NULL),(1842822465,1083444,1,628995,1,1,1,'A',1,0.96514,408,809520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 905, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 961}}',167.588,128625900,951336,NULL,'2017-01-23 06:29:13',1485152953,NULL),(1846881962,1083444,1,1463289,1,1,1,'S',1,0.998818,423,950350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 422, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 423}}',167.609,134783600,515050,NULL,'2017-12-22 08:08:29',1513930109,NULL),(1845544213,1083444,1,710985,1,1,1,'A',1,0.961397,305,829842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 506, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 544}}',167.613,132873704,600118,NULL,'2017-09-09 09:15:04',1504948504,NULL),(1848145260,1083444,1,788968,1,1,1,'A',1,0.901896,262,616843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 47, \"great\": 895, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1055}}',167.615,136766530,755808,NULL,'2018-03-31 14:28:12',1522506492,NULL),(1844705896,1083444,1,515560,1,1,1,'S',1,0.999049,526,950608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 525, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 526}}',167.633,131432837,629958,NULL,'2017-06-25 08:03:55',1498377835,NULL),(1830723453,1083444,1,82588,1,1,1,'S',1,0.998775,816,954141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 814}, \"maximum_statistics\": {\"great\": 816}}',167.64,108112706,912000,NULL,'2014-05-21 05:29:56',1400650196,NULL),(1858298399,1083444,1,2441758,1,1,1,'S',1,0.993363,452,924692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 446, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 452}}',167.654,152433778,532850,NULL,'2020-07-04 08:11:50',1593850310,NULL),(1850943469,1083444,1,1701755,1,1,1,'S',1,0.984813,428,970408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 415, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 428}}',167.656,141195450,513630,NULL,'2018-11-15 12:34:49',1542285289,NULL),(1874653029,1083444,1,3878048,1,1,1,'S',1,0.953307,257,903170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 233, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 257}}',167.664,177055112,285963,NULL,'2023-01-28 12:37:25',1674909445,NULL),(1845776469,1083444,1,1398813,1,1,1,'S',1,0.973843,497,843930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 471, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 497}}',167.673,133022657,572580,NULL,'2017-09-17 14:32:40',1505658760,NULL),(1865115028,1083444,1,2698627,1,1,1,'A',1,0.92233,375,682809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 37, \"great\": 1168, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 1339}}',167.679,162730145,1254886,NULL,'2021-06-06 12:57:28',1622984248,NULL),(1852067617,1083444,1,1910549,1,1,1,'A',1,0.955531,275,785777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 423, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 461}}',167.683,142674015,449716,NULL,'2019-02-10 09:19:44',1549790384,NULL),(1846262681,1083444,1,718835,1,1,1,'S',1,0.997378,572,951788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 569, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 572}}',167.691,133767823,714170,NULL,'2017-10-30 06:55:32',1509346532,NULL),(1842586154,1083444,1,1133435,1,1,1,'A',1,0.981481,833,884852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 964, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 999}}',167.693,128180564,1074064,NULL,'2016-12-29 08:52:05',1483001525,NULL),(1857906498,1083444,1,2293450,1,1,1,'B',1,0.837778,304,492267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 56, \"great\": 512, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 675}}',167.711,151861236,462780,NULL,'2020-06-12 13:46:22',1591969582,NULL),(1867100463,1083444,1,2864233,1,1,1,'A',1,0.92944,537,697236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 27, \"great\": 1439, \"large_bonus\": 144}, \"maximum_statistics\": {\"great\": 1644}}',167.714,165899254,1616282,NULL,'2021-09-17 13:36:54',1631885814,NULL),(1842297568,1083444,1,973744,1,1,1,'A',1,0.940574,488,765011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 430, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 488}}',167.715,127777237,550390,NULL,'2016-12-06 06:04:44',1481004284,NULL),(1867938940,1083444,1,3254267,1,1,1,'S',1,0.992257,452,895419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 445, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 452}}',167.716,167049958,508460,NULL,'2021-10-29 15:00:29',1635519629,NULL),(1858797118,1083444,1,1649989,1,1,1,'A',1,0.926957,258,712163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 501, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 575}}',167.716,153078359,551312,NULL,'2020-07-28 13:47:23',1595944043,NULL),(1851516460,1083444,1,1786977,1,1,1,'A',1,0.980392,393,875871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 443, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 459}}',167.72,141849303,501520,NULL,'2018-12-24 12:37:33',1545655053,NULL),(1841864046,1083444,1,119666,0,1,1,'A',1,0.916201,316,647369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 47, \"great\": 941, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1074}}',167.728,127234584,765724,NULL,'2016-11-04 07:01:49',1478242909,NULL),(1843103824,1083444,1,1126285,1,1,1,'S',1,0.993371,1056,935053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1042, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1056}}',167.729,129195458,1280420,NULL,'2017-02-23 06:22:59',1487830979,NULL),(1843265044,1083444,1,495198,1,1,1,'S',1,0.983105,1243,905919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1201, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1243}}',167.738,129414986,1546100,NULL,'2017-03-07 07:03:47',1488870227,NULL),(1833059817,1083444,1,127146,0,1,1,'S',1,0.976531,490,890373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 467, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 490}}',167.738,111934674,540530,NULL,'2014-11-20 06:10:25',1416463825,NULL),(1850659826,1083444,1,1313438,1,1,1,'S',1,0.989071,549,916440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 537, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 549}}',167.756,140707695,658770,NULL,'2018-10-17 11:24:13',1539775453,NULL),(1844542309,1083444,1,370143,1,1,1,'A',1,0.945265,767,736197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 15, \"great\": 1040, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 1151}}',167.758,131298321,1228890,NULL,'2017-06-18 05:29:05',1497763745,NULL),(1861404239,1083444,1,2607817,1,1,1,'A',1,0.913043,169,625458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 369, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 437}}',167.761,157192285,318570,NULL,'2020-12-25 10:11:21',1608891081,NULL),(1848635636,1083444,1,1569936,1,1,1,'S',1,0.988095,546,919655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 533, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 546}}',167.783,137495891,672840,NULL,'2018-05-06 12:19:57',1525609197,NULL),(1849890210,1083444,1,1703564,1,1,1,'A',1,0.952539,365,789013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 833, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 906}}',167.791,139236690,946822,NULL,'2018-08-01 02:20:17',1533090017,NULL),(1842887106,1083444,1,321111,1,1,1,'S',1,0.991656,779,967577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 766, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 779}}',167.793,128677164,856683,NULL,'2017-01-26 05:52:53',1485409973,NULL),(1851938484,1083444,1,1881835,1,1,1,'S',1,0.983903,497,915128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 481, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 497}}',167.795,142525743,545880,NULL,'2019-02-01 11:58:12',1549022292,NULL),(1847310541,1083444,1,1406708,1,1,1,'A',1,0.960784,523,236019,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 858, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 918}}',167.853,135455966,514961,NULL,'2018-01-23 07:36:17',1516692977,NULL),(1850758416,1083444,1,1497943,1,1,1,'S',1,0.98364,489,869495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 473, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 489}}',167.854,140619688,548190,NULL,'2018-10-12 11:00:24',1539342024,NULL),(1842233534,1083444,1,854497,1,1,1,'A',1,0.968681,487,840220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 861, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 910}}',167.858,127792422,987980,NULL,'2016-12-07 06:11:33',1481091093,NULL),(1845183230,1083444,1,705820,1,1,1,'S',1,0.997418,581,953516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 578, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 581}}',167.862,132189816,678280,NULL,'2017-08-04 08:00:12',1501833612,NULL),(1845462726,1083444,1,1281858,1,1,1,'A',1,0.964326,745,252554,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 40, \"great\": 2500, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 2649}}',167.872,132676832,1429550,NULL,'2017-08-29 07:01:34',1503990094,NULL),(1843647099,1083444,1,1190696,1,1,1,'S',1,0.990909,1210,930519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1188, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 1210}}',167.872,129948545,1496740,NULL,'2017-04-06 05:51:08',1491457868,NULL),(1832536784,1083444,1,96019,1,1,1,'S',1,0.994305,439,937968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 434, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 439}}',167.874,110997635,476170,NULL,'2014-09-29 10:04:19',1411985059,NULL),(1847658185,1083444,1,1502634,1,1,1,'S',1,0.982114,615,908706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 593, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 615}}',167.88,135991683,710990,NULL,'2018-02-19 08:24:37',1519028677,NULL),(2282692712,1083444,1,4422457,1,1,1,'A',1,0.960959,304,818240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 681, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 730}}',167.883,182648367,769052,NULL,'2024-02-03 13:19:01',1706966341,NULL),(1848343932,1083444,1,1481418,1,1,1,'S',1,0.993363,452,936062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 446, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 452}}',167.89,137039566,522110,NULL,'2018-04-14 11:20:58',1523704858,NULL),(1859622258,1083444,1,2547378,1,1,1,'S',1,0.960526,532,814599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 490, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 532}}',167.896,154273858,569980,NULL,'2020-09-11 13:03:29',1599829409,NULL),(1831569669,1083444,1,75843,1,1,1,'A',1,0.962842,818,836667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 857, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 915}}',167.907,109321592,951568,NULL,'2014-07-13 11:35:12',1405251312,NULL),(1868365366,1083444,1,3039125,1,1,1,'S',1,0.991543,473,930828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 465, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 473}}',167.913,167771171,544920,NULL,'2021-11-26 16:02:17',1637942537,NULL),(1870383714,1083444,1,3486226,1,1,1,'A',1,0.942134,553,806373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 489, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 553}}',167.914,170576253,667320,NULL,'2022-03-19 11:58:20',1647691100,NULL),(1847524395,1083444,1,797288,1,1,1,'A',1,0.956401,397,768399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 496, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 539}}',167.917,135810273,504480,NULL,'2018-02-10 07:22:51',1518247371,NULL),(1869272843,1083444,1,3326626,1,1,1,'S',1,0.9673,474,870695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 443, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 474}}',167.921,169035567,523034,NULL,'2022-01-15 11:21:15',1642245675,NULL),(1845901033,1083444,1,712971,1,1,1,'S',1,0.993162,585,936266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 577, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 585}}',167.923,133216510,683310,NULL,'2017-09-29 04:55:18',1506660918,NULL),(1845238958,1083444,1,744912,1,1,1,'S',1,0.999421,864,1014579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 863, \"large_bonus\": 249}, \"maximum_statistics\": {\"great\": 864}}',167.928,132215263,1325922,NULL,'2017-08-05 13:37:11',1501940231,NULL),(1842332263,1083444,1,931859,1,1,1,'S',1,0.972125,574,880864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 542, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 574}}',167.937,127928911,652240,NULL,'2016-12-15 08:32:11',1481790731,NULL),(1848222058,1083444,1,1544472,1,1,1,'S',1,0.979012,405,901674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 405}}',167.941,136739259,395590,NULL,'2018-03-30 08:18:10',1522397890,NULL),(1846643402,1083444,1,1342870,1,1,1,'S',1,0.972782,496,879580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 469, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 496}}',167.952,134482602,536270,NULL,'2017-12-07 07:52:29',1512633149,NULL),(1833398344,1083444,1,397072,1,1,1,'S',1,0.969803,712,871986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 669, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 712}}',167.974,112585696,855370,NULL,'2014-12-25 09:31:50',1419499910,NULL),(1846161502,1083444,1,1425092,1,1,1,'S',1,0.982673,404,911067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 390, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 404}}',167.976,133729594,449450,NULL,'2017-10-28 08:56:23',1509180983,NULL),(1852709497,1083444,1,1772906,1,1,1,'A',1,0.945417,1101,760108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 10, \"great\": 1536, \"large_bonus\": 190}, \"maximum_statistics\": {\"great\": 1713}}',167.978,143956279,2011380,NULL,'2019-04-27 07:03:00',1556348580,NULL),(2702349334,1083444,1,4565944,1,1,1,'A',1,0.96209,418,796078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 454, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 488}}',167.991,183612117,519770,NULL,'2024-04-20 13:40:31',1713620431,NULL),(1846822042,1083444,1,1231294,1,1,1,'A',1,0.973301,751,855119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 1173, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1236}}',167.997,134913628,1378094,NULL,'2017-12-28 07:07:45',1514444865,NULL),(1842647945,1083444,1,837953,1,1,1,'A',1,0.994628,963,922875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 1106, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1117}}',167.998,128301382,1329136,NULL,'2017-01-05 06:37:33',1483598253,NULL),(1832678274,1083444,1,304446,1,1,1,'A',1,0.98728,639,905490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 998, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1022}}',168.006,111165013,1261862,NULL,'2014-10-08 11:25:44',1412767544,NULL),(1844506260,1083444,1,1271985,1,1,1,'A',1,0.952191,351,771058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 455, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 502}}',168.008,131187287,522100,NULL,'2017-06-12 05:53:54',1497246834,NULL),(1842323128,1083444,1,987128,1,1,1,'S',1,0.971545,492,879529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 464, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 492}}',168.008,127690892,574120,NULL,'2016-12-01 08:53:40',1480582420,NULL),(1845607450,1083444,1,757974,1,1,1,'S',1,0.993986,582,994437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 575, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 582}}',168.014,132773953,742440,NULL,'2017-09-03 08:00:42',1504425642,NULL),(1841323316,1083444,1,759318,1,1,1,'A',1,0.964869,767,830438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 10, \"great\": 1320, \"large_bonus\": 145}, \"maximum_statistics\": {\"great\": 1409}}',168.02,126389140,1609390,NULL,'2016-09-16 10:41:09',1474022469,NULL),(1863552440,1083444,1,2892985,1,1,1,'S',1,0.963132,1207,821756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 1118, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 1207}}',168.022,160477099,1522480,NULL,'2021-04-04 14:38:26',1617547106,NULL),(1842278909,1083444,1,816750,1,1,1,'A',1,0.970615,743,851415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 1046, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 1106}}',168.026,127675187,1270110,NULL,'2016-11-30 06:03:53',1480485833,NULL),(3625161755,1083444,1,3357857,1,1,1,'A',1,0.924479,250,691491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 18, \"great\": 670, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 768}}',168.027,185650605,685964,NULL,'2024-10-04 11:29:14',1728041354,NULL),(1833476360,1083444,1,509709,1,1,1,'A',1,0.966628,650,813027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 816, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 869}}',168.027,112480025,987948,NULL,'2014-12-20 08:15:55',1419063355,NULL),(1846441289,1083444,1,1199886,1,1,1,'S',1,0.990909,495,934492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 486, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 495}}',168.034,134280231,515290,NULL,'2017-11-26 09:23:21',1511688201,NULL),(1868027200,1083444,1,3210452,1,1,1,'S',1,0.964029,278,944070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 258, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 278}}',168.057,167077236,310987,NULL,'2021-10-30 11:15:19',1635592519,NULL),(1833309595,1083444,1,315018,0,1,1,'S',1,0.991266,458,933554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 450, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 458}}',168.06,112179424,520680,NULL,'2014-12-04 06:43:57',1417675437,NULL),(1856627196,1083444,1,2094984,1,1,1,'S',1,0.995117,512,945568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 507, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 512}}',168.065,149785472,655722,NULL,'2020-04-04 08:24:19',1585988659,NULL),(1845302387,1083444,1,559611,1,1,1,'A',1,0.962385,387,793899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 509, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 545}}',168.069,132423250,567880,NULL,'2017-08-16 07:35:55',1502868955,NULL),(1842190183,1083444,1,1092083,1,1,1,'A',1,0.99159,784,925654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 1170, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1189}}',168.069,127561010,1365142,NULL,'2016-11-23 05:13:05',1479877985,NULL),(1832531094,1083444,1,149976,0,1,1,'S',1,0.987667,1419,919262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1384, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1419}}',168.072,110955071,1690800,NULL,'2014-09-27 08:28:06',1411806486,NULL),(1869637800,1083444,1,3237663,1,1,1,'A',1,0.965165,927,843855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 3, \"great\": 1325, \"large_bonus\": 144}, \"maximum_statistics\": {\"great\": 1421}}',168.074,169560282,1616014,NULL,'2022-02-05 10:02:49',1644055369,NULL),(1859111946,1083444,1,2522580,1,1,1,'A',1,0.951904,351,804434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 457, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 499}}',168.084,153600972,517990,NULL,'2020-08-16 13:38:21',1597585101,NULL),(1839160375,1083444,1,140482,1,1,1,'A',1,0.938462,1235,759640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"great\": 1083, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1235}}',168.086,122873101,1460530,NULL,'2016-03-29 12:05:53',1459253153,NULL),(1845917954,1083444,1,56914,1,1,1,'S',1,0.988889,495,892044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 484, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 495}}',168.098,133341387,530140,NULL,'2017-10-06 05:43:29',1507268609,NULL),(1849249999,1083444,1,1658251,1,1,1,'S',1,0.987478,559,926250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 545, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 559}}',168.101,138413804,639690,NULL,'2018-06-21 02:51:04',1529549464,NULL),(1844428592,1083444,1,454736,1,1,1,'A',1,0.966917,342,815769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 629, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 665}}',168.107,131075746,663320,NULL,'2017-06-06 08:02:00',1496736120,NULL),(1841810122,1083444,1,300689,1,1,1,'A',1,0.973331,1702,266350,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 4, \"great\": 2471, \"large_bonus\": 179}, \"maximum_statistics\": {\"great\": 2606}}',168.108,127012595,1660510,NULL,'2016-10-22 08:51:45',1477126305,NULL),(1855316751,1083444,1,2011503,1,1,1,'S',1,0.984,500,907859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 484, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 500}}',168.114,147896962,570640,NULL,'2019-12-29 07:08:18',1577603298,NULL),(1841664219,1083444,1,1000168,1,1,1,'A',1,0.96868,510,843366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 3, \"great\": 1260, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1341}}',168.119,126726868,1415436,NULL,'2016-10-05 12:15:06',1475669706,NULL),(1832182099,1083444,1,362948,1,1,1,'S',1,0.989499,619,927718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 606, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 619}}',168.122,110448137,724010,NULL,'2014-08-31 12:15:45',1409487345,NULL),(1842585558,1083444,1,1127768,1,1,1,'A',1,0.954274,269,736897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 461, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 503}}',168.128,128143102,478404,NULL,'2016-12-27 05:26:55',1482816415,NULL),(1844363640,1083444,1,804824,1,1,1,'A',1,0.972999,757,864906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 982, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1037}}',168.135,130928868,1238390,NULL,'2017-05-29 07:38:44',1496043524,NULL),(1841166790,1083444,1,1031613,1,1,1,'A',1,0.948438,320,893900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 287, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 320}}',168.137,125994217,384835,NULL,'2016-08-25 12:58:38',1472129918,NULL),(1841948768,1083444,1,329967,1,1,1,'A',1,0.97358,263,811905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 722, \"large_bonus\": 137}, \"maximum_statistics\": {\"great\": 757}}',168.137,127336115,911674,NULL,'2016-11-10 06:19:48',1478758788,NULL),(1860626339,1083444,1,2451624,1,1,1,'A',1,0.93664,731,746996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 22, \"great\": 1228, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 1381}}',168.145,155949603,1363812,NULL,'2020-11-14 11:44:07',1605354247,NULL),(1840396156,1083444,1,963942,1,1,1,'S',1,0.962835,1157,806707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 1071, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1157}}',168.146,124656615,1381520,NULL,'2016-06-18 08:29:33',1466238573,NULL),(1840280342,1083444,1,220107,1,1,1,'S',1,0.996606,884,943218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 878, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 884}}',168.15,124554112,1166810,NULL,'2016-06-13 04:34:07',1465792447,NULL),(1861248993,1083444,1,2244187,1,1,1,'S',1,0.985075,536,913030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 520, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 536}}',168.152,156821810,678770,NULL,'2020-12-13 13:59:30',1607867970,NULL),(1843637531,1083444,1,1183543,1,1,1,'A',1,0.953853,862,815173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 1032, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1116}}',168.167,129986659,1179982,NULL,'2017-04-08 07:20:05',1491636005,NULL),(1853748031,1083444,1,1176040,1,1,1,'A',1,0.985126,385,892226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 427, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 437}}',168.168,145432528,541580,NULL,'2019-07-20 06:05:47',1563602747,NULL),(2775818607,1083444,1,274391,1,1,1,'S',1,0.991509,530,931934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 521, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 530}}',168.174,183790872,628000,NULL,'2024-05-04 12:36:35',1714826195,NULL),(1870673637,1083444,1,3329210,1,1,1,'A',1,0.937537,665,729706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 14, \"great\": 1485, \"large_bonus\": 179}, \"maximum_statistics\": {\"great\": 1681}}',168.175,171209487,1802692,NULL,'2022-04-15 15:53:35',1650038015,NULL),(1860079520,1083444,1,2364107,1,1,1,'A',1,0.950758,871,807927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 27, \"great\": 979, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 1056}}',168.18,155214803,1230640,NULL,'2020-10-17 10:16:02',1602929762,NULL),(1857948975,1083444,1,2381293,1,1,1,'S',1,0.995546,449,943030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 445, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 449, \"legacy_combo_increase\": 2}}',168.188,151725202,523286,NULL,'2020-06-07 12:26:13',1591532773,NULL),(1846213396,1083444,1,1098488,1,1,1,'A',1,0.92971,202,663270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 608, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 690}}',168.188,133750423,546010,NULL,'2017-10-29 08:17:02',1509265022,NULL),(1867926894,1083444,1,1470251,1,1,1,'S',1,0.975282,1416,890125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1346, \"large_bonus\": 141}, \"maximum_statistics\": {\"great\": 1416}}',168.205,166881584,1776590,NULL,'2021-10-23 11:08:12',1634987292,NULL),(1868316937,1083444,1,3190467,1,1,1,'A',1,0.938363,485,750167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 20, \"great\": 1734, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1955}}',168.21,167614433,1932122,NULL,'2021-11-20 04:09:19',1637381359,NULL);
INSERT INTO `scores` VALUES (1845186680,1083444,1,1262049,1,1,1,'S',1,0.981567,434,907305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 418, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 434}}',168.21,132307846,520310,NULL,'2017-08-10 06:39:59',1502347199,NULL),(2475017193,1083444,1,4396225,1,1,1,'S',1,0.992441,463,937355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 456, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 463}}',168.213,183082981,533460,NULL,'2024-03-09 05:15:49',1709961349,NULL),(1851593139,1083444,1,1620017,1,1,1,'A',1,0.957,413,818059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 917, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1000}}',168.225,142042158,1011260,NULL,'2019-01-04 11:45:40',1546602340,NULL),(1849249941,1083444,1,1658726,1,1,1,'A',1,0.960036,473,819759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 523, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 563}}',168.231,138413641,581690,NULL,'2018-06-21 02:35:50',1529548550,NULL),(1847018745,1083444,1,1307552,1,1,1,'S',1,0.950734,477,788513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 430, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 477}}',168.235,135085461,551462,NULL,'2018-01-05 07:43:37',1515138217,NULL),(1850681609,1083444,1,1607220,1,1,1,'S',1,0.977143,175,903936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 167, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 175}}',168.247,140760720,164238,NULL,'2018-10-20 12:40:08',1540039208,NULL),(1849348908,1083444,1,1288450,1,1,1,'S',1,0.985236,508,880148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 493, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 508}}',168.267,138535747,555840,NULL,'2018-06-27 09:02:02',1530090122,NULL),(1860079572,1083444,1,2584766,1,1,1,'A',1,0.945481,380,740072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 26, \"great\": 1268, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 1394}}',168.269,155036789,1381416,NULL,'2020-10-10 08:52:58',1602319978,NULL),(1831269548,1083444,1,318690,1,1,1,'S',1,0.959502,321,882301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 295, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 321}}',168.271,109019888,337218,NULL,'2014-06-30 08:11:05',1404115865,NULL),(1855427735,1083444,1,2126897,1,1,1,'S',1,0.977832,609,897504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 582, \"large_bonus\": 199}, \"maximum_statistics\": {\"great\": 609}}',168.273,148017476,872200,NULL,'2020-01-05 08:40:28',1578213628,NULL),(1853904848,1083444,1,1945359,1,1,1,'A',1,0.926598,732,716270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 57, \"great\": 1138, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 1267}}',168.278,145580850,1275024,NULL,'2019-07-29 08:13:31',1564388011,NULL),(1848954917,1083444,1,1610773,1,1,1,'S',1,0.962214,569,856728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 526, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 569}}',168.278,137974328,637450,NULL,'2018-05-30 08:41:58',1527669718,NULL),(1863017944,1083444,1,2765289,1,1,1,'A',1,0.958955,400,824227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 493, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 536}}',168.284,159701871,570510,NULL,'2021-03-14 14:26:54',1615732014,NULL),(1846460603,1083444,1,433960,1,1,1,'S',1,0.983259,896,908729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 866, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 896}}',168.293,134218230,1034060,NULL,'2017-11-23 06:54:54',1511420094,NULL),(1832909526,1083444,1,378973,1,1,1,'S',1,0.971626,1304,880934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 1230, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1304}}',168.298,111602724,1465980,NULL,'2014-11-01 07:29:36',1414826976,NULL),(1839183716,1083444,1,612045,1,1,1,'A',1,0.943892,791,751202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 7, \"great\": 1257, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1408}}',168.299,122846488,1446932,NULL,'2016-03-28 04:59:34',1459141174,NULL),(1843335071,1083444,1,1100082,1,1,1,'S',1,0.975992,479,849271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 456, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 479}}',168.301,129339528,575830,NULL,'2017-03-03 07:24:28',1488525868,NULL),(1848941037,1083444,1,1437802,1,1,1,'S',1,0.982068,474,910969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 457, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 474}}',168.303,137931826,553440,NULL,'2018-05-28 03:04:58',1527476698,NULL),(1867047281,1083444,1,3157348,1,1,1,'S',1,0.974453,548,850934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 520, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 548}}',168.313,165538562,577850,NULL,'2021-09-04 03:40:07',1630726807,NULL),(1860623619,1083444,1,2551232,1,1,1,'S',1,0.982968,411,902462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 397, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 411}}',168.323,155948265,506590,NULL,'2020-11-14 10:42:40',1605350560,NULL),(1848841399,1083444,1,1603439,1,1,1,'S',1,0.994224,606,943784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 599, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 606}}',168.323,137753819,710010,NULL,'2018-05-19 09:30:40',1526722240,NULL),(1833422631,1083444,1,371325,1,1,1,'A',1,0.929381,620,690621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 27, \"great\": 1164, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1324}}',168.323,112524429,1257624,NULL,'2014-12-22 08:27:13',1419236833,NULL),(1845801349,1083444,1,724343,1,1,1,'X',1,1,400,940084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 400}}',168.327,133236269,486480,NULL,'2017-09-30 08:05:07',1506758707,NULL),(1850744026,1083444,1,1576449,1,1,1,'S',1,0.973404,470,846668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 445, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 470}}',168.331,140779330,586320,NULL,'2018-10-21 09:38:19',1540114699,NULL),(1843518338,1083444,1,123021,1,1,1,'A',1,0.992508,839,921351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 987, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1001}}',168.336,129716349,1172716,NULL,'2017-03-24 07:15:06',1490339706,NULL),(1843152104,1083444,1,1088844,1,1,1,'S',1,0.979397,995,902272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 954, \"large_bonus\": 317}, \"maximum_statistics\": {\"great\": 995}}',168.346,129178256,1560910,NULL,'2017-02-22 07:05:02',1487747102,NULL),(1872653074,1083444,1,3497926,1,1,1,'S',1,0.971407,1294,878771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 1220, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 1294}}',168.35,173946128,1683660,NULL,'2022-08-14 08:22:23',1660465343,NULL),(1836888377,1083444,1,155931,1,1,1,'S',1,0.993517,617,936668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 609, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 617}}',168.355,119046407,713780,NULL,'2015-09-22 07:58:14',1442908694,NULL),(1845770233,1083444,1,801588,1,1,1,'A',1,0.985045,972,911697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 974, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1003}}',168.36,133098226,1222240,NULL,'2017-09-22 07:18:02',1506064682,NULL),(1852368437,1083444,1,1652104,1,1,1,'B',1,0.893671,157,550711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 27, \"great\": 649, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 790}}',168.361,143372936,452532,NULL,'2019-03-24 10:47:35',1553424455,NULL),(1844697923,1083444,1,506890,1,1,1,'A',1,0.956781,553,787299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 614, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 671}}',168.366,131432742,713210,NULL,'2017-06-25 07:56:17',1498377377,NULL),(1853252792,1083444,1,1934328,1,1,1,'A',1,0.975309,417,858764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 463, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 486}}',168.369,144602672,521370,NULL,'2019-06-01 08:50:44',1559379044,NULL),(1854885729,1083444,1,2200000,1,1,1,'S',1,0.975057,441,887057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 419, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 441}}',168.372,147109839,478410,NULL,'2019-11-09 05:11:20',1573276280,NULL),(1844301200,1083444,1,358273,1,1,1,'B',1,0.897427,290,616040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 45, \"great\": 1250, \"large_bonus\": 232}, \"maximum_statistics\": {\"great\": 1516}}',168.378,130981033,1566380,NULL,'2017-06-01 07:29:11',1496302151,NULL),(1849503467,1083444,1,1620207,1,1,1,'S',1,0.996575,876,942257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 870, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 876}}',168.381,138761285,1133750,NULL,'2018-07-09 02:58:30',1531105110,NULL),(1847659516,1083444,1,784974,1,1,1,'S',1,0.957952,547,846202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 501, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 547}}',168.387,136026015,622380,NULL,'2018-02-21 08:40:23',1519202423,NULL),(1861695279,1083444,1,1648505,1,1,1,'A',1,0.918129,428,687879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 43, \"great\": 1187, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1368}}',168.391,157675397,1249648,NULL,'2021-01-10 13:36:39',1610285799,NULL),(1832409362,1083444,1,283035,1,1,1,'S',1,0.997059,510,951527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 507, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 510}}',168.392,110902089,581920,NULL,'2014-09-24 07:21:34',1411543294,NULL),(1848745037,1083444,1,1163722,1,1,1,'S',1,0.989607,866,930136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 848, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 866}}',168.399,137832844,1094370,NULL,'2018-05-23 08:47:00',1527065220,NULL),(1870352613,1083444,1,3213520,1,1,1,'A',1,0.938879,307,719111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 522, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 589}}',168.403,170578260,477672,NULL,'2022-03-19 13:31:37',1647696697,NULL),(1841659523,1083444,1,803215,1,1,1,'S',1,0.989888,890,926235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 872, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 890}}',168.407,126722920,1102910,NULL,'2016-10-05 05:42:13',1475646133,NULL),(1835843047,1083444,1,499337,1,1,1,'S',1,0.995629,572,944480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 567, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 572}}',168.407,117429498,699460,NULL,'2015-07-04 17:39:33',1436031573,NULL),(1848668854,1083444,1,1581351,1,1,1,'S',1,0.988212,509,926966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 497, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 509}}',168.42,137638234,601330,NULL,'2018-05-13 10:26:48',1526207208,NULL),(1846934044,1083444,1,1383552,1,1,1,'A',1,0.981445,455,885161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 494, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 512}}',168.427,134807375,583146,NULL,'2017-12-23 09:16:26',1514020586,NULL),(1842585494,1083444,1,1124153,1,1,1,'A',1,0.91711,426,687223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 60, \"great\": 1786, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2069}}',168.428,128235790,1847294,NULL,'2017-01-01 09:53:44',1483264424,NULL),(1848882190,1083444,1,1585523,1,1,1,'A',1,0.972113,727,850688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 1206, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 1273}}',168.433,137892912,1464972,NULL,'2018-05-26 10:42:57',1527331377,NULL),(1842452339,1083444,1,929698,1,1,1,'S',1,0.984127,567,914113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 549, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 567}}',168.436,127929080,688030,NULL,'2016-12-15 08:48:01',1481791681,NULL),(1832480287,1083444,1,63724,1,1,1,'S',1,0.992038,1570,937385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1545, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1570}}',168.439,111012828,1947670,NULL,'2014-09-30 08:30:14',1412065814,NULL),(1855759182,1083444,1,2117287,1,1,1,'S',1,0.957447,517,809186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 473, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 517}}',168.439,148348640,547040,NULL,'2020-01-26 10:32:19',1580034739,NULL),(1831557323,1083444,1,64724,1,1,1,'S',1,0.998106,792,940032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 789, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 792}}',168.443,109359083,957830,NULL,'2014-07-15 05:50:57',1405403457,NULL),(1832651176,1083444,1,260233,0,1,1,'S',1,0.978297,599,893444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 573, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 599, \"legacy_combo_increase\": 1}}',168.448,111295718,674520,NULL,'2014-10-15 09:32:49',1413365569,NULL),(1866409771,1083444,1,3050294,1,1,1,'S',1,0.989683,630,927681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 617, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 630}}',168.456,164739901,709550,NULL,'2021-08-08 11:48:46',1628423326,NULL),(1842585654,1083444,1,1127621,1,1,1,'S',1,0.96945,491,868515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 461, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 491}}',168.462,128143468,602770,NULL,'2016-12-27 06:02:50',1482818570,NULL),(1846314849,1083444,1,1266756,0,1,1,'A',1,0.957895,163,864108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 262, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',168.48,133960484,301832,NULL,'2017-11-10 07:07:01',1510297621,NULL),(1850053773,1083444,1,1557923,1,1,1,'S',1,0.952656,866,913404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 784, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 866}}',168.484,139705455,926313,NULL,'2018-08-23 10:55:52',1535021752,NULL),(1841574497,1083444,1,696461,1,1,1,'A',1,0.975142,734,868751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 12, \"great\": 2516, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 2635}}',168.485,126828612,2912892,NULL,'2016-10-11 08:19:25',1476173965,NULL),(1843060048,1083444,1,1100561,1,1,1,'S',1,0.974594,492,846706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 467, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 492}}',168.492,128868018,593740,NULL,'2017-02-05 08:18:31',1486282711,NULL),(1841684812,1083444,1,1071980,1,1,1,'S',1,0.979492,512,899716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 491}, \"maximum_statistics\": {\"great\": 512}}',168.493,126722627,569530,NULL,'2016-10-05 05:00:50',1475643650,NULL),(1843482151,1083444,1,1208245,1,1,1,'A',1,0.940035,627,737791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 16, \"great\": 1513, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1701}}',168.508,129447546,1657604,NULL,'2017-03-09 06:43:11',1489041791,NULL),(1868251334,1083444,1,3103243,1,1,1,'A',1,0.984576,805,877185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 1135, \"large_bonus\": 133}, \"maximum_statistics\": {\"great\": 1167}}',168.511,167616720,1375860,NULL,'2021-11-20 06:32:12',1637389932,NULL),(1841843484,1083444,1,447179,1,1,1,'A',1,0.971664,509,853137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 1036, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1094}}',168.512,127155544,1178514,NULL,'2016-10-30 09:54:18',1477821258,NULL),(1870059627,1083444,1,3217026,1,1,1,'S',1,0.975,860,258860,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 817, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 860}}',168.524,170251042,537990,NULL,'2022-03-05 12:10:44',1646482244,NULL),(1843061693,1083444,1,1169701,1,1,1,'A',1,0.953577,260,366724,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 26, \"great\": 1218, \"large_bonus\": 289}, \"maximum_statistics\": {\"great\": 1314}}',168.529,128885481,924302,NULL,'2017-02-06 05:20:03',1486358403,NULL),(1856533985,1083444,1,1907051,1,1,1,'A',1,0.938851,994,712456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 34, \"great\": 1333, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 1480}}',168.555,149566313,1412470,NULL,'2020-03-28 07:43:55',1585381435,NULL),(1841929607,1083444,1,261725,1,1,1,'A',1,0.918108,376,704901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 14, \"great\": 836, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 983}}',168.56,127069376,909416,NULL,'2016-10-25 10:03:42',1477389822,NULL),(1849842101,1083444,1,1667530,1,1,1,'S',1,0.958333,480,811148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 440, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 480}}',168.583,139388326,570990,NULL,'2018-08-08 08:46:36',1533717996,NULL),(2515182219,1083444,1,4482162,1,1,1,'A',1,0.98074,374,860861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 626, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 649, \"legacy_combo_increase\": 2}}',168.589,183172692,702030,NULL,'2024-03-16 10:28:11',1710584891,NULL),(1873119866,1083444,1,3644943,1,1,1,'S',1,0.961957,460,853473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 425, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 460}}',168.594,174703174,573320,NULL,'2022-09-24 09:38:44',1664012324,NULL),(1845604720,1083444,1,755942,1,1,1,'S',1,0.997312,558,934534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 555, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 558}}',168.594,132878802,629190,NULL,'2017-09-09 13:47:56',1504964876,NULL),(1855317059,1083444,1,2011672,1,1,1,'S',1,0.973776,286,957937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 271, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 286}}',168.601,147897095,333317,NULL,'2019-12-29 07:21:16',1577604076,NULL),(1862818292,1083444,1,2485319,1,1,1,'A',1,0.972949,324,859574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 543, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 573}}',168.602,159268622,614764,NULL,'2021-03-01 13:10:11',1614604211,NULL),(1832862450,1083444,1,84475,1,1,1,'S',1,0.996335,955,943509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 948, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 955}}',168.604,111563867,1168330,NULL,'2014-10-30 06:46:25',1414651585,NULL),(1836821719,1083444,1,769092,1,1,1,'A',1,0.986535,413,897031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 544}, \"maximum_statistics\": {\"great\": 557}}',168.609,119009474,609730,NULL,'2015-09-20 06:16:36',1442729796,NULL),(1843922392,1083444,1,1078421,1,1,1,'A',1,0.915129,899,684442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 7, \"great\": 1132, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 1355}}',168.617,130337507,1481356,NULL,'2017-04-27 07:30:59',1493278259,NULL),(1840356615,1083444,1,886712,1,1,1,'S',1,0.972759,569,883229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 538, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 569}}',168.619,124634430,618610,NULL,'2016-06-17 09:25:44',1466155544,NULL),(1870499846,1083444,1,3475215,1,1,1,'S',1,0.992473,465,937365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 458, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 465}}',168.622,170740396,524510,NULL,'2022-03-26 10:07:46',1648289266,NULL),(1849592316,1083444,1,1411095,1,1,1,'S',1,0.991011,445,932075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 437, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 445}}',168.624,138910385,496560,NULL,'2018-07-16 08:42:10',1531730530,NULL),(1831893706,1083444,1,249761,1,1,1,'S',1,0.997738,884,1000192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 880, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 884}}',168.628,110021891,1092090,NULL,'2014-08-12 14:15:06',1407852906,NULL),(1878191989,1083444,1,4372478,1,1,1,'S',1,0.978532,1444,897653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1382, \"large_bonus\": 172}, \"maximum_statistics\": {\"great\": 1444}}',168.628,181911158,1791150,NULL,'2023-12-09 08:22:12',1702110132,NULL),(1871976429,1083444,1,3545479,1,1,1,'A',1,0.95466,541,795788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 8, \"great\": 1091, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1191}}',168.631,173031618,1265090,NULL,'2022-07-02 07:42:55',1656747775,NULL),(1851678713,1083444,1,1836309,1,1,1,'S',1,0.996386,415,949524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 412, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 415}}',168.645,142008026,490940,NULL,'2019-01-02 12:03:13',1546430593,NULL),(1832392535,1083444,1,243350,0,1,1,'S',1,0.995516,446,945258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 442, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 446}}',168.653,110903701,499320,NULL,'2014-09-24 10:02:52',1411552972,NULL),(1849834495,1083444,1,1548237,1,1,1,'S',1,0.994681,188,949154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 186, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 188}}',168.657,139329221,257606,NULL,'2018-08-05 11:31:53',1533468713,NULL),(1842191149,1083444,1,1092431,1,1,1,'A',1,0.944144,251,734789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 495, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 555}}',168.66,127608488,518314,NULL,'2016-11-26 04:22:19',1480134139,NULL),(1837941913,1083444,1,791653,1,1,1,'S',1,0.981524,433,901012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 417, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 433}}',168.671,120788114,495210,NULL,'2015-12-22 07:15:19',1450768519,NULL),(1842835593,1083444,1,104229,1,1,1,'A',1,0.970618,890,854641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 949, \"large_bonus\": 173}, \"maximum_statistics\": {\"great\": 1004}}',168.677,128477793,1155560,NULL,'2017-01-15 05:42:12',1484458932,NULL),(1850306678,1083444,1,167520,1,1,1,'X',1,1,516,956588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 516}}',168.678,140140757,605100,NULL,'2018-09-15 10:11:38',1537006298,NULL),(1846260241,1083444,1,918278,1,1,1,'B',1,0.87,145,507788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 45, \"great\": 674, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 850}}',168.679,133799771,432924,NULL,'2017-11-01 07:23:14',1509520994,NULL),(1846608517,1083444,1,1032538,1,1,1,'S',1,0.962783,309,943906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 286, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 309}}',168.68,134466705,344118,NULL,'2017-12-06 08:05:51',1512547551,NULL),(1832326001,1083444,1,176113,1,1,1,'S',1,0.9925,400,935939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 394, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 400}}',168.683,110601446,441470,NULL,'2014-09-08 08:06:28',1410163588,NULL),(1842705530,1083444,1,1094606,1,1,1,'S',1,0.979917,722,903055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 693, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 722}}',168.687,128317756,816080,NULL,'2017-01-06 06:02:01',1483682521,NULL),(1846153120,1083444,1,949456,1,1,1,'S',1,0.99422,519,941948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 513, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 519}}',168.693,133674696,635240,NULL,'2017-10-25 06:41:17',1508913677,NULL),(1842696945,1083444,1,1146178,1,1,1,'A',1,0.97412,843,834959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 921, \"large_bonus\": 142}, \"maximum_statistics\": {\"great\": 966}}',168.708,128336598,1266992,NULL,'2017-01-07 05:40:37',1483767637,NULL),(1848733367,1083444,1,1553356,1,1,1,'A',1,0.918093,396,651209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 36, \"great\": 1062, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1227}}',168.714,137513982,1010286,NULL,'2018-05-07 09:39:42',1525685982,NULL),(1861323661,1083444,1,2556362,1,1,1,'A',1,0.98368,586,875506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 1312, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 1348}}',168.718,157005656,1498828,NULL,'2020-12-19 11:53:06',1608378786,NULL),(1851304955,1083444,1,1474947,1,1,1,'S',1,0.982183,449,904137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 433, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 449}}',168.718,141642244,580840,NULL,'2018-12-12 12:35:23',1544618123,NULL),(1846386199,1083444,1,740946,1,1,1,'A',1,0.94863,302,782475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 530, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 584}}',168.732,134122930,590240,NULL,'2017-11-18 08:52:55',1510995175,NULL),(1842684191,1083444,1,1135202,1,1,1,'S',1,0.999115,1130,954439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1128, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1130}}',168.733,128420863,1375210,NULL,'2017-01-12 07:39:56',1484206796,NULL),(1871017546,1083444,1,3471940,1,1,1,'A',1,0.946429,476,781179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 425, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 476}}',168.734,171529623,517570,NULL,'2022-04-29 13:58:11',1651240691,NULL),(1844434644,1083444,1,556313,1,1,1,'A',1,0.936118,252,707629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 357, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 407}}',168.735,131058384,408444,NULL,'2017-06-05 07:58:20',1496649500,NULL),(1833182603,1083444,1,311864,1,1,1,'A',1,0.936905,583,760514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 7, \"great\": 741, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 840}}',168.739,112133818,892614,NULL,'2014-12-01 06:15:33',1417414533,NULL),(1845932916,1083444,1,820081,1,1,1,'A',1,0.961108,1577,813626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 2, \"great\": 1484, \"large_bonus\": 305}, \"maximum_statistics\": {\"great\": 1607}}',168.764,133522375,2038870,NULL,'2017-10-16 06:37:36',1508135856,NULL),(1847861126,1083444,1,1086434,1,1,1,'S',1,0.976673,493,855588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 470, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 493}}',168.77,136408247,564160,NULL,'2018-03-13 08:27:51',1520929671,NULL),(1871009640,1083444,1,2935487,1,1,1,'A',1,0.961005,531,830079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 5, \"great\": 1069, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1154}}',168.772,171547594,1224020,NULL,'2022-04-30 07:07:09',1651302429,NULL),(1842778385,1083444,1,786315,1,1,1,'S',1,0.983871,434,900917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 420, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 434}}',168.773,128613984,496440,NULL,'2017-01-22 14:30:58',1485095458,NULL),(1855214682,1083444,1,2192383,1,1,1,'S',1,0.994279,437,941924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 432, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 437}}',168.796,147548971,477120,NULL,'2019-12-07 08:41:03',1575708063,NULL),(1846281505,1083444,1,946072,1,1,1,'S',1,0.997087,515,951706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 512, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 515}}',168.8,133895851,584960,NULL,'2017-11-06 07:26:51',1509953211,NULL),(1842372018,1083444,1,1024483,1,1,1,'A',1,0.943548,516,365061,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 63, \"great\": 2153, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2356}}',168.803,127882233,1445752,NULL,'2016-12-12 06:23:54',1481523834,NULL),(1875632428,1083444,1,3897059,1,1,1,'S',1,0.994475,362,979362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 358, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 362}}',168.806,178290405,470342,NULL,'2023-04-08 13:02:48',1680958968,NULL),(1836888284,1083444,1,718642,1,1,1,'A',1,0.970106,1216,835212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 1152, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1221}}',168.808,119067215,1518730,NULL,'2015-09-23 13:10:37',1443013837,NULL),(1846403515,1083444,1,645765,1,1,1,'S',1,0.993068,577,939234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 569, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 577}}',168.819,134122551,759868,NULL,'2017-11-18 08:26:51',1510993611,NULL),(1847539413,1083444,1,924159,1,1,1,'S',1,0.976303,422,848800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 402, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 422}}',168.824,135736176,522630,NULL,'2018-02-06 07:54:38',1517903678,NULL),(1849982992,1083444,1,1637380,1,1,1,'A',1,0.963147,409,828699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 468, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 502}}',168.828,139478999,520460,NULL,'2018-08-12 12:05:15',1534075515,NULL),(1843059625,1083444,1,972658,1,1,1,'S',1,0.980315,508,903596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 488, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 508}}',168.831,128902744,589990,NULL,'2017-02-07 06:23:13',1486448593,NULL),(1842439634,1083444,1,995835,1,1,1,'S',1,0.978707,634,897899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 607, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 634}}',168.835,127981759,696100,NULL,'2016-12-18 05:07:51',1482037671,NULL),(1841759001,1083444,1,936035,1,1,1,'B',1,0.895048,423,568832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 41, \"great\": 1110, \"large_bonus\": 148}, \"maximum_statistics\": {\"great\": 1353}}',168.837,126992945,957814,NULL,'2016-10-21 08:54:58',1477040098,NULL),(1845235680,1083444,1,742963,1,1,1,'S',1,0.987805,451,923099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 440, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 451}}',168.841,132288880,533850,NULL,'2017-08-09 07:58:26',1502265506,NULL),(1847590716,1083444,1,716176,1,1,1,'A',1,0.94375,306,748888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 500, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 560}}',168.842,135949515,575818,NULL,'2018-02-17 08:28:26',1518856106,NULL),(1849932246,1083444,1,1489404,1,1,1,'A',1,0.933563,368,694184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 16, \"great\": 1021, \"large_bonus\": 214}, \"maximum_statistics\": {\"great\": 1159}}',168.848,139445270,1141862,NULL,'2018-08-11 00:25:25',1533947125,NULL),(1847083541,1083444,1,1267184,1,1,1,'A',1,0.97619,361,859779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 502, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 525}}',168.854,135149836,544916,NULL,'2018-01-08 07:58:27',1515398307,NULL),(1842421707,1083444,1,908542,1,1,1,'A',1,0.974522,252,799179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 451, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 471}}',168.861,127917809,480438,NULL,'2016-12-14 14:34:13',1481726053,NULL),(1836888182,1083444,1,155929,1,1,1,'A',1,0.954545,296,771661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 649, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 704}}',168.865,119046287,607494,NULL,'2015-09-22 07:45:06',1442907906,NULL),(1833258229,1083444,1,171062,1,1,1,'S',1,0.990716,377,981472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 370, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 377}}',168.867,112305990,452046,NULL,'2014-12-11 08:36:33',1418286993,NULL),(1877443534,1083444,1,4255462,1,1,1,'S',1,0.994331,441,944367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 436, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 441}}',168.878,181186592,482640,NULL,'2023-10-14 08:58:43',1697273923,NULL),(1831463127,1083444,1,39825,0,1,1,'B',1,0.885685,579,191337,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 37, \"great\": 786, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 971}}',168.878,109321012,421806,NULL,'2014-07-13 11:07:19',1405249639,NULL),(1852832104,1083444,1,1932720,1,1,1,'S',1,0.977366,486,895394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 464, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 486}}',168.883,143856154,540530,NULL,'2019-04-21 07:23:40',1555831420,NULL),(1854156512,1083444,1,2054308,1,1,1,'S',1,0.984578,616,915313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 597, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 616}}',168.884,146013655,712640,NULL,'2019-08-25 09:31:28',1566725488,NULL),(1831598702,1083444,1,315941,1,1,1,'A',1,0.975688,735,877020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 1042, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1090}}',168.886,109451014,1213610,NULL,'2014-07-19 05:28:23',1405747703,NULL),(1847037093,1083444,1,1145336,1,1,1,'A',1,0.919411,344,769459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 490, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 1}}',168.894,135028149,589318,NULL,'2018-01-02 09:08:18',1514884098,NULL),(1843720495,1083444,1,1218409,1,1,1,'A',1,0.959286,429,805218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 651, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 700}}',168.911,129965329,803582,NULL,'2017-04-07 05:35:34',1491543334,NULL),(1831359980,1083444,1,156321,1,1,1,'S',1,0.997103,863,948343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 858, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 863}}',168.933,109177894,1095170,NULL,'2014-07-07 08:53:22',1404723202,NULL),(1843277578,1083444,1,327164,1,1,1,'S',1,0.967164,670,866396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 626, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 670}}',168.934,129363447,732210,NULL,'2017-03-04 12:41:08',1488631268,NULL),(1843863485,1083444,1,1218926,1,1,1,'S',1,0.990946,497,930995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 488, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 497}}',168.936,130061257,592690,NULL,'2017-04-12 06:33:11',1491978791,NULL),(1845696127,1083444,1,933191,1,1,1,'S',1,0.988423,691,924756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 675, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 691}}',168.936,133034558,791290,NULL,'2017-09-18 07:08:44',1505718524,NULL),(1841735158,1083444,1,72402,1,1,1,'A',1,0.977789,1259,817758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 1865, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1936}}',168.939,126918896,1999771,NULL,'2016-10-16 12:30:18',1476621018,NULL),(1851863310,1083444,1,1829925,1,1,1,'B',1,0.882353,218,580494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 22, \"great\": 334, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 408}}',168.944,142406156,318588,NULL,'2019-01-25 12:31:28',1548419488,NULL),(1832119696,1083444,1,165532,1,1,1,'A',1,0.979679,368,872242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 902, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 935}}',168.95,110480082,935200,NULL,'2014-09-02 08:16:39',1409645799,NULL),(1848351290,1083444,1,1556824,1,1,1,'S',1,0.994176,1116,936065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1103, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 1116}}',168.961,136994159,1456650,NULL,'2018-04-12 04:15:10',1523506510,NULL),(1849164571,1083444,1,1551325,1,1,1,'S',1,0.955056,267,901857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 243, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 267}}',168.965,138436802,297626,NULL,'2018-06-22 08:33:09',1529656389,NULL),(1843013451,1083444,1,851612,1,1,1,'S',1,0.994737,475,945503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 470, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 475}}',168.968,128866353,587600,NULL,'2017-02-05 06:20:12',1486275612,NULL),(1842404472,1083444,1,971528,1,1,1,'A',1,0.966298,909,841828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 10, \"great\": 1781, \"large_bonus\": 546}, \"maximum_statistics\": {\"great\": 1899}}',168.97,127867497,2444202,NULL,'2016-12-11 10:59:10',1481453950,NULL),(1845831837,1083444,1,746216,1,1,1,'A',1,0.945493,188,713925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 428, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 477}}',168.974,133157353,446086,NULL,'2017-09-25 06:14:48',1506320088,NULL),(1841597319,1083444,1,523997,1,1,1,'S',1,0.993932,412,936817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 407, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 412}}',168.976,126794537,494250,NULL,'2016-10-09 08:18:31',1476001111,NULL),(1841650639,1083444,1,667065,1,1,1,'A',1,0.97006,273,843437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 472, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 501}}',168.981,126827514,525386,NULL,'2016-10-11 06:00:02',1476165602,NULL),(1837924127,1083444,1,815522,1,1,1,'S',1,0.994561,1195,946028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1182, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1195, \"legacy_combo_increase\": 1}}',168.988,120745699,1798330,NULL,'2015-12-20 10:13:31',1450606411,NULL),(1843384080,1083444,1,700505,1,1,1,'S',1,0.993258,445,940271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 439, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 445}}',168.99,129523117,503460,NULL,'2017-03-13 07:03:28',1489388608,NULL),(1860901760,1083444,1,2645668,1,1,1,'A',1,0.967905,509,810234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 559, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 592}}',168.993,156382768,688242,NULL,'2020-11-29 12:00:45',1606651245,NULL),(1846285574,1083444,1,738560,1,1,1,'S',1,0.995516,446,941923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 442, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 446}}',168.999,133784246,501080,NULL,'2017-10-31 08:02:20',1509436940,NULL),(1832556938,1083444,1,154766,0,1,1,'S',1,0.992366,524,938314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 516, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 524}}',169.001,110998452,591730,NULL,'2014-09-29 10:57:53',1411988273,NULL),(1843608251,1083444,1,1075593,1,1,1,'A',1,0.90625,323,645006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 363, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 432}}',169.002,129778277,402000,NULL,'2017-03-27 08:27:38',1490603258,NULL),(1846885895,1083444,1,1415438,1,1,1,'A',1,0.960387,476,823486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 526, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 568}}',169.007,134828758,595172,NULL,'2017-12-24 07:01:47',1514098907,NULL),(1848736253,1083444,1,1607371,1,1,1,'A',1,0.945736,337,713354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 467, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 516}}',169.014,137513793,458246,NULL,'2018-05-07 09:21:36',1525684896,NULL),(1848273546,1083444,1,1461758,1,1,1,'S',1,0.990991,777,934756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 763, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 777}}',169.016,136925427,930890,NULL,'2018-04-08 10:56:40',1523185000,NULL),(1849462602,1083444,1,1601878,1,1,1,'S',1,0.988556,568,928510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 555, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 568}}',169.019,138705467,633460,NULL,'2018-07-06 08:48:27',1530866907,NULL),(1841891921,1083444,1,471369,1,1,1,'A',1,0.936207,273,716189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 11, \"great\": 770, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 870}}',169.02,127154800,922078,NULL,'2016-10-30 09:00:15',1477818015,NULL),(1833003367,1083444,1,139649,1,1,1,'A',1,0.969303,392,804336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 799, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 847}}',169.021,111877399,816638,NULL,'2014-11-16 11:13:48',1416136428,NULL),(1835567280,1083444,1,668879,1,1,1,'S',1,0.98227,423,909616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 408, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 423}}',169.029,116954776,440950,NULL,'2015-06-10 05:37:41',1433914661,NULL),(1843554116,1083444,1,1121248,1,1,1,'A',1,0.972574,321,838736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 450, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 474}}',169.03,129632618,501170,NULL,'2017-03-19 09:30:20',1489915820,NULL),(1846334354,1083444,1,1365161,1,1,1,'A',1,0.921289,175,655440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 579, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 667}}',169.035,134044147,517408,NULL,'2017-11-14 07:17:25',1510643845,NULL),(1867135800,1083444,1,3031229,1,1,1,'A',1,0.960984,483,821905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 779, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 833}}',169.047,165732056,822250,NULL,'2021-09-11 09:35:27',1631352927,NULL),(1849565267,1083444,1,1475314,1,1,1,'A',1,0.952484,387,775226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 14, \"great\": 1471, \"large_bonus\": 279}, \"maximum_statistics\": {\"great\": 1610}}',169.055,138967574,1793158,NULL,'2018-07-19 03:00:34',1531969234,NULL),(1845003451,1083444,1,678133,1,1,1,'S',1,0.988688,442,891168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 432, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 442}}',169.055,131945893,524872,NULL,'2017-07-22 12:37:58',1500727078,NULL),(1831742949,1083444,1,207133,1,1,1,'S',1,0.99112,732,918766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 719, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 732}}',169.064,109835457,905040,NULL,'2014-08-04 13:32:34',1407159154,NULL),(1868363941,1083444,1,3038849,1,1,1,'A',1,0.923742,189,655945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 549, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 636}}',169.071,167769481,501708,NULL,'2021-11-26 14:37:26',1637937446,NULL),(1866413457,1083444,1,3122809,1,1,1,'S',1,0.983507,576,908801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 557, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 576}}',169.078,164677017,693300,NULL,'2021-08-06 12:39:53',1628253593,NULL),(1845617674,1083444,1,767835,1,1,1,'A',1,0.962838,90,811425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 138, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 148}}',169.079,132792707,110239,NULL,'2017-09-04 08:36:07',1504514167,NULL),(1842684328,1083444,1,1019006,1,1,1,'A',1,0.916528,538,205259,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 28, \"great\": 1031, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1204}}',169.083,128436545,558049,NULL,'2017-01-13 05:46:06',1484286366,NULL),(3228593105,1083444,1,4686378,1,1,1,'S',1,0.978858,473,901737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 453, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 473}}',169.096,184801547,488000,NULL,'2024-07-27 08:38:15',1722069495,NULL),(1842310481,1083444,1,982390,1,1,1,'A',1,0.949597,475,775981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 447, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 496}}',169.097,127777215,550950,NULL,'2016-12-06 06:01:42',1481004102,NULL),(1848752550,1083444,1,1570489,1,1,1,'S',1,0.976615,449,889076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 428, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 449}}',169.099,137779253,526850,NULL,'2018-05-20 10:45:40',1526813140,NULL),(1832379003,1083444,1,111472,1,1,1,'S',1,0.991036,502,933185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 493, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 502}}',169.109,110788649,515650,NULL,'2014-09-18 08:05:02',1411027502,NULL),(1841581947,1083444,1,892298,1,1,1,'S',1,0.988652,749,927187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 732, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 749}}',169.12,126752917,859060,NULL,'2016-10-07 05:53:42',1475819622,NULL),(1841759735,1083444,1,128812,0,1,1,'A',1,0.964924,376,819010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 685, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 727}}',169.125,126946469,749272,NULL,'2016-10-18 07:27:11',1476775631,NULL),(1845420266,1083444,1,697679,1,1,1,'S',1,0.971125,329,838020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 310, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 329}}',169.127,132734611,359650,NULL,'2017-09-01 11:48:36',1504266516,NULL),(1842452376,1083444,1,648051,1,1,1,'S',1,0.997031,1179,950068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1172, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1179}}',169.127,127987118,1464160,NULL,'2016-12-18 12:00:44',1482062444,NULL),(1846128533,1083444,1,469810,1,1,1,'S',1,0.980707,311,994326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 299, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 311}}',169.128,133552459,365039,NULL,'2017-10-18 07:54:46',1508313286,NULL),(1842403098,1083444,1,970554,1,1,1,'S',1,0.993255,593,934772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 585, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 593}}',169.132,127913858,709400,NULL,'2016-12-14 09:11:27',1481706687,NULL),(1849772381,1083444,1,1644017,1,1,1,'A',1,0.973227,427,867240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 657, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 691}}',169.132,139350269,760388,NULL,'2018-08-06 11:48:02',1533556082,NULL),(1847054720,1083444,1,1406632,1,1,1,'A',1,0.964126,337,821281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 415, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 446}}',169.141,135107282,458894,NULL,'2018-01-06 08:11:35',1515226295,NULL),(1840275193,1083444,1,914230,1,1,1,'S',1,0.983516,637,911819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 616, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 637}}',169.142,124561435,719826,NULL,'2016-06-13 13:59:18',1465826358,NULL),(1850753468,1083444,1,1654882,1,1,1,'A',1,0.907059,130,648929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 355, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 425}}',169.146,140643199,356306,NULL,'2018-10-13 12:49:22',1539434962,NULL),(1843718667,1083444,1,1215777,1,1,1,'A',1,0.946629,436,760271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 27, \"great\": 1299, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 1424}}',169.151,129948494,1373182,NULL,'2017-04-06 05:43:37',1491457417,NULL),(1861418138,1083444,1,2722867,1,1,1,'A',1,0.952529,443,777608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 18, \"great\": 1324, \"large_bonus\": 250}, \"maximum_statistics\": {\"great\": 1443}}',169.152,157043733,1589422,NULL,'2020-12-20 14:38:58',1608475138,NULL),(1860776278,1083444,1,2650207,1,1,1,'A',1,0.909114,251,620767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 62, \"great\": 1705, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 2008}}',169.165,156118903,1325130,NULL,'2020-11-20 15:25:08',1605885908,NULL),(1839207061,1083444,1,394808,1,1,1,'A',1,0.924318,362,673864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 17, \"great\": 1043, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1209}}',169.167,122853370,1025336,NULL,'2016-03-28 13:03:46',1459170226,NULL),(1851387372,1083444,1,1696314,1,1,1,'A',1,0.988753,322,266731,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 479, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 489}}',169.172,141772905,295590,NULL,'2018-12-20 12:53:14',1545310394,NULL),(1837952805,1083444,1,75930,1,1,1,'S',1,0.983234,835,904793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 807, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 835}}',169.173,120771578,899664,NULL,'2015-12-21 13:37:44',1450705064,NULL),(1846401263,1083444,1,1438380,1,1,1,'A',1,0.948515,441,797993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 459, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 505}}',169.191,133981349,503840,NULL,'2017-11-11 07:08:47',1510384127,NULL),(1839230460,1083444,1,268860,1,1,1,'A',1,0.920854,304,661869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 30, \"great\": 1370, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1592}}',169.2,122822774,1459270,NULL,'2016-03-27 07:16:44',1459063004,NULL),(1857066237,1083444,1,2021372,1,1,1,'S',1,0.992523,1070,936769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1054, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 1070}}',169.21,150653733,1391250,NULL,'2020-05-02 07:52:26',1588405946,NULL),(1841723119,1083444,1,364661,1,1,1,'A',1,0.943414,512,738383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 46, \"great\": 2389, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 2642}}',169.211,126918261,2314800,NULL,'2016-10-16 11:55:49',1476618949,NULL),(1833321331,1083444,1,161053,0,1,1,'A',1,0.939276,433,744323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 38, \"great\": 1275, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1408}}',169.219,112179646,1279768,NULL,'2014-12-04 07:09:49',1417676989,NULL),(1877808762,1083444,1,4267560,1,1,1,'A',1,0.970179,268,847129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 474, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 503}}',169.219,181371108,498664,NULL,'2023-10-28 15:25:46',1698506746,NULL),(1841845434,1083444,1,451528,1,1,1,'A',1,0.960926,654,790275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 9, \"great\": 1283, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1382}}',169.224,127153534,1533022,NULL,'2016-10-30 07:16:20',1477811780,NULL),(1842058444,1083444,1,688382,1,1,1,'A',1,0.965794,573,813393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 1107, \"large_bonus\": 133}, \"maximum_statistics\": {\"great\": 1184}}',169.232,127275896,1382730,NULL,'2016-11-06 07:41:29',1478418089,NULL),(1854182280,1083444,1,1876081,1,1,1,'A',1,0.956491,420,809527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 10, \"great\": 1290, \"large_bonus\": 155}, \"maximum_statistics\": {\"great\": 1402}}',169.233,146109260,1538780,NULL,'2019-08-31 10:31:25',1567247485,NULL),(1842440776,1083444,1,996397,1,1,1,'S',1,0.976661,557,887007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 531, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 557}}',169.237,128017281,656210,NULL,'2016-12-20 06:25:23',1482215123,NULL),(1842511551,1083444,1,962194,1,1,1,'A',1,0.952731,1078,229890,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 311, \"miss\": 47, \"great\": 3926, \"large_bonus\": 392}, \"maximum_statistics\": {\"great\": 4284}}',169.246,128180098,2423492,NULL,'2016-12-29 08:01:53',1482998513,NULL),(1849134867,1083444,1,1197361,1,1,1,'S',1,0.998815,422,956795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 421, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 422}}',169.246,138259832,466530,NULL,'2018-06-13 08:30:37',1528878637,NULL),(1847842367,1083444,1,1441454,1,1,1,'S',1,0.968062,454,864666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 425, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 454}}',169.253,136390467,533690,NULL,'2018-03-12 07:43:20',1520840600,NULL),(1850013399,1083444,1,1715237,1,1,1,'S',1,0.991935,496,936626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 488, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 496}}',169.274,139542177,580030,NULL,'2018-08-15 10:19:02',1534328342,NULL),(1851166892,1083444,1,1603376,1,1,1,'A',1,0.970588,659,128883,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 902, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 952}}',169.285,141231049,420325,NULL,'2018-11-17 12:09:53',1542456593,NULL),(1844023581,1083444,1,1078501,1,1,1,'A',1,0.97103,428,856870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 441, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 466}}',169.288,130436685,495954,NULL,'2017-05-02 13:40:38',1493732438,NULL),(1876775026,1083444,1,4051888,1,1,1,'S',1,0.961765,510,855502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 471, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 510}}',169.299,180101412,543460,NULL,'2023-07-31 13:58:54',1690811934,NULL),(1841921181,1083444,1,1039435,1,1,1,'A',1,0.948198,416,799650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 399, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 444}}',169.305,127113850,467340,NULL,'2016-10-28 08:00:02',1477641602,NULL),(1854965943,1083444,1,2098938,1,1,1,'A',1,0.937755,464,752391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 430, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 490}}',169.307,147214392,547820,NULL,'2019-11-15 14:50:51',1573829451,NULL),(1846070151,1083444,1,521539,1,1,1,'A',1,0.987395,599,899891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 697, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 714}}',169.322,133584013,800840,NULL,'2017-10-20 07:55:47',1508486147,NULL),(1835455368,1083444,1,532461,0,1,1,'A',1,0.979798,304,868719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 476, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 495}}',169.33,116901711,510526,NULL,'2015-06-07 08:00:20',1433664020,NULL),(1853426534,1083444,1,1944897,1,1,1,'S',1,0.973124,893,884463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 845, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 893}}',169.332,144874304,1093200,NULL,'2019-06-16 06:35:53',1560666953,NULL),(1847664742,1083444,1,1016092,1,1,1,'B',1,0.898199,136,582086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 18, \"great\": 593, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 722}}',169.336,136043514,528762,NULL,'2018-02-22 08:34:36',1519288476,NULL),(1853340778,1083444,1,1717457,1,1,1,'A',1,0.943227,436,781281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 448, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 502}}',169.346,144622428,556816,NULL,'2019-06-02 07:22:05',1559460125,NULL),(1854366944,1083444,1,1992894,1,1,1,'A',1,0.956914,394,805561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 458, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 499}}',169.351,146288056,539336,NULL,'2019-09-13 07:57:01',1568361421,NULL),(1833516201,1083444,1,523397,1,1,1,'S',1,0.980349,458,865440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 440, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 458}}',169.351,112611935,512790,NULL,'2014-12-26 15:44:56',1419608696,NULL),(1857177040,1083444,1,2014638,1,1,1,'A',1,0.900839,369,613648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 32, \"great\": 1370, \"large_bonus\": 249}, \"maximum_statistics\": {\"great\": 1669}}',169.363,150592447,1517340,NULL,'2020-04-30 08:23:31',1588235011,NULL),(1847065900,1083444,1,1483943,1,1,1,'S',1,0.962329,292,906564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 270}, \"maximum_statistics\": {\"great\": 292}}',169.372,134985720,275400,NULL,'2017-12-31 09:38:43',1514713123,NULL),(1848730944,1083444,1,1541404,1,1,1,'A',1,0.917698,401,659410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 9, \"great\": 684, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 808}}',169.372,137495592,708938,NULL,'2018-05-06 12:03:25',1525608205,NULL),(1832350365,1083444,1,204439,1,1,1,'A',1,0.986913,602,895731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 1084, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1108}}',169.375,110753671,1202034,NULL,'2014-09-16 05:44:57',1410846297,NULL),(1855357340,1083444,1,1608188,1,1,1,'S',1,0.979873,472,903209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 453, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 472}}',169.376,147778308,517060,NULL,'2019-12-22 03:49:36',1576986576,NULL),(1871437439,1083444,1,3467210,1,1,1,'A',1,0.947952,586,779241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 525, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 586}}',169.377,172380983,697890,NULL,'2022-06-04 09:50:04',1654336204,NULL),(1846519080,1083444,1,374402,1,1,1,'S',1,0.977564,468,949296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 447, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 468}}',169.379,134298083,517584,NULL,'2017-11-27 08:01:19',1511769679,NULL),(1841405262,1083444,1,736729,1,1,1,'A',1,0.90801,291,645631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 12, \"great\": 1041, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1261}}',169.397,126403891,1269474,NULL,'2016-09-17 02:57:22',1474081042,NULL),(1842787611,1083444,1,1121687,1,1,1,'A',1,0.967144,380,820189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 1116, \"large_bonus\": 142}, \"maximum_statistics\": {\"great\": 1187}}',169.402,128586146,1317110,NULL,'2017-01-21 08:07:52',1484986072,NULL),(1848374392,1083444,1,1443524,1,1,1,'X',1,1,514,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 514}}',169.404,137134119,575100,NULL,'2018-04-19 08:44:37',1524127477,NULL),(1851535667,1083444,1,1840780,1,1,1,'S',1,0.989177,462,927072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 452, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 462}}',169.407,141912947,560954,NULL,'2018-12-28 03:48:36',1545968916,NULL),(1841395914,1083444,1,968742,1,1,1,'A',1,0.977433,655,877680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 678, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 709}}',169.407,126336036,809494,NULL,'2016-09-13 05:43:40',1473745420,NULL),(1844481134,1083444,1,582519,1,1,1,'S',1,0.997366,949,945919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 944, \"large_bonus\": 132}, \"maximum_statistics\": {\"great\": 949}}',169.408,131109821,1251910,NULL,'2017-06-08 07:14:32',1496906072,NULL),(1841800106,1083444,1,145802,0,1,1,'A',1,0.974125,1057,814303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 44, \"great\": 3837, \"large_bonus\": 141}, \"maximum_statistics\": {\"great\": 4000}}',169.412,126946591,3404500,NULL,'2016-10-18 07:45:18',1476776718,NULL),(1832407709,1083444,1,92471,1,1,1,'S',1,0.971623,881,842203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 831, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 881}}',169.418,110888284,1028380,NULL,'2014-09-23 09:01:17',1411462877,NULL),(1853273864,1083444,1,1980174,1,1,1,'A',1,0.968343,321,806991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 507, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 537}}',169.426,144730856,581910,NULL,'2019-06-08 08:24:38',1559982278,NULL),(1841940622,1083444,1,416492,1,1,1,'A',1,0.926379,696,695835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 13, \"great\": 1652, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1922}}',169.433,127218370,1920012,NULL,'2016-11-03 06:05:21',1478153121,NULL),(1844431338,1083444,1,552287,1,1,1,'S',1,0.992337,522,937884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 514, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 522}}',169.436,131038973,626140,NULL,'2017-06-04 06:54:58',1496559298,NULL),(1849351345,1083444,1,1289982,1,1,1,'S',1,0.953358,536,797736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 486, \"large_bonus\": 156}, \"maximum_statistics\": {\"great\": 536}}',169.452,138517516,732640,NULL,'2018-06-26 09:13:50',1530004430,NULL),(1844400753,1083444,1,430918,1,1,1,'A',1,0.984502,562,898013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 601, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 613}}',169.454,131093347,644200,NULL,'2017-06-07 07:57:36',1496822256,NULL),(1876141940,1083444,1,4124380,1,1,1,'A',1,0.962779,312,815433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 374, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 403}}',169.457,179082338,408948,NULL,'2023-05-27 07:43:06',1685173386,NULL),(1847356608,1083444,1,884199,1,1,1,'S',1,0.990066,453,894056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 444, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 453}}',169.472,135615717,507490,NULL,'2018-01-31 07:55:13',1517385313,NULL),(1842584410,1083444,1,1113616,1,1,1,'A',1,0.938776,758,746949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 7, \"great\": 1039, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1176}}',169.472,128214566,1322086,NULL,'2016-12-31 05:17:55',1483161475,NULL),(1845181263,1083444,1,703467,1,1,1,'A',1,0.943309,348,732104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 485, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 538}}',169.477,132229808,582808,NULL,'2017-08-06 06:49:24',1502002164,NULL),(1846915472,1083444,1,1472912,1,1,1,'S',1,0.977477,444,885322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 424, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 444}}',169.493,134851141,568250,NULL,'2017-12-25 07:58:20',1514188700,NULL),(1847231071,1083444,1,863038,1,1,1,'S',1,0.978682,516,901386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 494, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 516}}',169.494,135418219,644240,NULL,'2018-01-21 09:36:23',1516527383,NULL),(1841083926,1083444,1,934453,1,1,1,'A',1,0.982283,360,870237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 491, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 508}}',169.499,125993260,528798,NULL,'2016-08-25 12:02:56',1472126576,NULL),(1842111117,1083444,1,223173,1,1,1,'A',1,0.939431,400,736973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 18, \"great\": 1099, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1230}}',169.504,127477987,1112352,NULL,'2016-11-18 14:13:37',1479478417,NULL),(1861738577,1083444,1,1843589,1,1,1,'A',1,0.926391,258,695661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 480, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 557}}',169.509,157676442,507830,NULL,'2021-01-10 14:13:52',1610288032,NULL),(1832267884,1083444,1,46827,1,1,1,'A',1,0.966524,637,852634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 657, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 702}}',169.515,110512923,733860,NULL,'2014-09-04 07:35:46',1409816146,NULL),(1848152812,1083444,1,1418604,1,1,1,'A',1,0.97505,495,886299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 477, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 501}}',169.524,136873328,595330,NULL,'2018-04-06 02:05:15',1522980315,NULL),(1845821076,1083444,1,741612,1,1,1,'S',1,0.994805,770,937748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 762, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 770}}',169.541,133341949,1036430,NULL,'2017-10-06 06:50:49',1507272649,NULL),(1847585158,1083444,1,1536687,1,1,1,'A',1,0.961977,433,824734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 488, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 526}}',169.542,135872645,564830,NULL,'2018-02-13 07:42:46',1518507766,NULL),(1853345092,1083444,1,1967178,1,1,1,'A',1,0.985597,443,900703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 473, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 486}}',169.543,144601858,553090,NULL,'2019-06-01 07:50:59',1559375459,NULL),(1842532831,1083444,1,821238,1,1,1,'A',1,0.976081,935,251801,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 1467, \"large_bonus\": 194}, \"maximum_statistics\": {\"great\": 1526}}',169.546,128090795,937080,NULL,'2016-12-24 05:19:58',1482556798,NULL),(3434276888,1083444,1,4250559,1,1,1,'S',1,0.984043,376,913354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 364, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 376}}',169.551,185247029,411670,NULL,'2024-08-31 09:57:27',1725098247,NULL),(1843862490,1083444,1,1205029,1,1,1,'A',1,0.904377,418,651171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 6, \"great\": 856, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1051}}',169.555,130078646,1079458,NULL,'2017-04-13 06:45:30',1492065930,NULL),(1845165974,1083444,1,1250833,1,1,1,'A',1,0.970192,346,818194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 493, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 520}}',169.558,132230352,472424,NULL,'2017-08-06 07:29:36',1502004576,NULL),(1844616244,1083444,1,291371,1,1,1,'A',1,0.953027,414,771536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 436, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 479}}',169.563,131336492,532602,NULL,'2017-06-20 06:36:43',1497940603,NULL),(1855154456,1083444,1,2162159,1,1,1,'S',1,0.964623,636,826815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 591, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 636}}',169.563,147654868,715290,NULL,'2019-12-14 06:38:37',1576305517,NULL),(1851305555,1083444,1,1474956,1,1,1,'S',1,0.981111,450,866636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 433, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 450}}',169.568,141642416,567040,NULL,'2018-12-12 12:49:29',1544618969,NULL),(1876907711,1083444,1,4119149,1,1,1,'B',1,0.89511,171,578158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 14, \"great\": 515, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 634}}',169.582,180159966,422890,NULL,'2023-08-04 08:44:32',1691138672,NULL),(1841888557,1083444,1,1023860,1,1,1,'A',1,0.986634,851,906171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 985, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 1010}}',169.582,127098558,1274490,NULL,'2016-10-27 08:17:58',1477556278,NULL),(1853740525,1083444,1,1921228,1,1,1,'A',1,0.949605,211,727401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 461, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 506}}',169.585,145431482,456468,NULL,'2019-07-20 04:27:04',1563596824,NULL),(1867352180,1083444,1,3120225,1,1,1,'A',1,0.935013,396,773199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 6, \"great\": 662, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 754}}',169.586,166143442,747550,NULL,'2021-09-26 08:29:50',1632644990,NULL),(1849434450,1083444,1,1519885,1,1,1,'A',1,0.905329,435,677881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 20, \"great\": 735, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 882}}',169.588,138781102,761984,NULL,'2018-07-10 03:13:54',1531192434,NULL),(1843189001,1083444,1,813390,1,1,1,'X',1,1,457,951703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 457}}',169.59,129196376,572640,NULL,'2017-02-23 07:57:33',1487836653,NULL),(1843590101,1083444,1,1201183,1,1,1,'A',1,0.951844,414,806148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 443, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 488}}',169.6,129777581,500090,NULL,'2017-03-27 06:58:57',1490597937,NULL),(1832322368,1083444,1,231475,1,1,1,'S',1,0.985866,1132,917768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1100, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1132}}',169.602,110497257,1302220,NULL,'2014-09-03 09:13:52',1409735632,NULL),(1844018585,1083444,1,901266,1,1,1,'A',1,0.975953,1443,846631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 1525, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1601}}',169.602,130449375,1772386,NULL,'2017-05-03 09:13:51',1493802831,NULL),(1850744718,1083444,1,1576653,1,1,1,'S',1,0.98029,482,904844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 463, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 482}}',169.602,140779242,597480,NULL,'2018-10-21 09:31:05',1540114265,NULL),(1843609599,1083444,1,1160889,1,1,1,'S',1,0.97482,556,891010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 528, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 556}}',169.605,129652114,687560,NULL,'2017-03-20 08:40:45',1489999245,NULL),(1859962163,1083444,1,2600668,1,1,1,'A',1,0.91131,343,638051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 39, \"great\": 1370, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1618}}',169.608,154869194,1352288,NULL,'2020-10-03 15:03:54',1601737434,NULL),(1839193037,1083444,1,248461,1,1,1,'A',1,0.944276,387,725144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 11, \"great\": 888, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 987}}',169.614,122892732,849232,NULL,'2016-03-30 11:35:21',1459337721,NULL),(1852450926,1083444,1,1942966,1,1,1,'S',1,0.979933,299,986862,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 287, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 299}}',169.636,143372074,359049,NULL,'2019-03-24 09:41:30',1553420490,NULL),(1847312570,1083444,1,1463054,1,1,1,'A',1,0.934353,351,699006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 11, \"great\": 891, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 1013}}',169.641,135456142,926300,NULL,'2018-01-23 07:58:02',1516694282,NULL),(1843189997,1083444,1,1112375,1,1,1,'S',1,0.998988,494,954419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 493, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 494}}',169.65,129047588,552480,NULL,'2017-02-15 07:12:16',1487142736,NULL),(1847103265,1083444,1,1372528,1,1,1,'S',1,0.969459,573,871895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 538, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 573}}',169.65,135222687,681100,NULL,'2018-01-12 07:35:05',1515742505,NULL),(1853600134,1083444,1,2040366,1,1,1,'S',1,0.997391,1150,951065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1144, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 1150}}',169.655,144978267,1432380,NULL,'2019-06-22 09:07:35',1561194455,NULL),(1851441012,1083444,1,1682475,1,1,1,'A',1,0.931866,256,734722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 418, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 477}}',169.659,141849131,468488,NULL,'2018-12-24 12:26:26',1545654386,NULL),(1839141251,1083444,1,777371,1,1,1,'A',1,0.934099,355,712588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 8, \"great\": 726, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 827}}',169.659,122848402,880328,NULL,'2016-03-28 07:56:24',1459151784,NULL),(1850512100,1083444,1,1258642,1,1,1,'A',1,0.971295,1473,830484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 4, \"great\": 1613, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1707}}',169.666,140231293,1869288,NULL,'2018-09-20 10:21:46',1537438906,NULL),(1846918899,1083444,1,1474612,1,1,1,'S',1,0.995058,607,935940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 601, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 607}}',169.667,134871109,747900,NULL,'2017-12-26 07:37:24',1514273844,NULL),(1832217714,1083444,1,105472,0,1,1,'S',1,0.988571,875,904912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 855, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 875}}',169.669,110559147,1088150,NULL,'2014-09-06 12:21:05',1410006065,NULL),(1831668526,1083444,1,168764,1,1,1,'S',1,0.990499,421,928999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 413, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 421}}',169.672,109452129,481240,NULL,'2014-07-19 06:23:54',1405751034,NULL),(1860385624,1083444,1,2430130,1,1,1,'S',1,0.996862,478,1005584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 475, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 478}}',169.688,155603212,590076,NULL,'2020-11-01 14:39:49',1604241589,NULL),(1841078199,1083444,1,988181,1,1,1,'S',1,0.99403,1005,941663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 993, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1005}}',169.695,125996520,1081460,NULL,'2016-08-25 14:53:58',1472136838,NULL),(1842272169,1083444,1,1093507,1,1,1,'S',1,0.967543,647,868401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 605, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 647}}',169.703,127675616,754380,NULL,'2016-11-30 07:06:34',1480489594,NULL),(1832463064,1083444,1,407641,0,1,1,'S',1,0.990138,507,930828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 497, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 507}}',169.707,110715953,562720,NULL,'2014-09-14 07:24:06',1410679446,NULL),(1832008687,1083444,1,188575,1,1,1,'S',1,0.996548,869,941788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 863, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 869}}',169.709,110127106,1140140,NULL,'2014-08-17 07:53:29',1408262009,NULL),(1844408673,1083444,1,531489,1,1,1,'S',1,0.98411,472,904956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 457, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 472}}',169.721,131063638,598140,NULL,'2017-06-05 14:01:53',1496671313,NULL),(1849503271,1083444,1,1619564,1,1,1,'S',1,0.989059,457,927501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 447, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 457}}',169.734,138686855,538070,NULL,'2018-07-05 08:52:47',1530780767,NULL),(1850230937,1083444,1,1712385,1,1,1,'S',1,0.978788,495,900946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 474, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 495}}',169.738,139927902,552680,NULL,'2018-09-03 11:26:13',1535973973,NULL),(1844133064,1083444,1,411280,1,1,1,'S',1,0.96695,1649,866937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"great\": 1540, \"large_bonus\": 150}, \"maximum_statistics\": {\"great\": 1649}}',169.743,130758702,2084440,NULL,'2017-05-20 07:50:55',1495266655,NULL),(1852256029,1083444,1,1478651,1,1,1,'S',1,0.979381,485,902388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 465, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 485}}',169.748,143022483,557554,NULL,'2019-03-03 09:07:39',1551604059,NULL),(1844834194,1083444,1,654387,1,1,1,'S',1,0.993378,604,934038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 596, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 604}}',169.748,131692952,740520,NULL,'2017-07-09 07:02:34',1499583754,NULL),(1853975472,1083444,1,1992840,1,1,1,'A',1,0.936721,371,745285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 11, \"great\": 922, \"large_bonus\": 213}, \"maximum_statistics\": {\"great\": 1043}}',169.752,145679297,1117880,NULL,'2019-08-04 09:45:23',1564911923,NULL),(1844531510,1083444,1,1043170,1,1,1,'A',1,0.90566,257,607015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 312, \"miss\": 54, \"great\": 1860, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 2226}}',169.762,131298807,1633716,NULL,'2017-06-18 06:03:53',1497765833,NULL),(1842474579,1083444,1,665261,1,1,1,'S',1,0.991968,498,933833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 490, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 498}}',169.763,128093188,584200,NULL,'2016-12-24 08:23:42',1482567822,NULL),(1852052518,1083444,1,1394371,1,1,1,'A',1,0.949692,279,753110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 443, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 487}}',169.766,142655430,504884,NULL,'2019-02-09 09:18:23',1549703903,NULL),(1844518579,1083444,1,550463,1,1,1,'S',1,0.997712,437,948516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 435, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 437}}',169.773,131238602,496960,NULL,'2017-06-15 06:46:21',1497509181,NULL),(1845566677,1083444,1,725622,1,1,1,'A',1,0.964171,420,796672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 1168, \"large_bonus\": 189}, \"maximum_statistics\": {\"great\": 1242}}',169.776,132894289,1432722,NULL,'2017-09-10 06:52:57',1505026377,NULL),(1865852364,1083444,1,2952286,1,1,1,'A',1,0.959783,457,846466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 424, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 460}}',169.779,164004552,543550,NULL,'2021-07-16 13:21:13',1626441673,NULL),(1843068858,1083444,1,1177137,1,1,1,'A',1,0.925314,374,661469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 51, \"great\": 1674, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1908}}',169.779,128974817,1655530,NULL,'2017-02-11 09:54:37',1486806877,NULL),(1849730735,1083444,1,1675835,1,1,1,'A',1,0.934555,191,866970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 166, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 191}}',169.796,139075215,168521,NULL,'2018-07-24 09:03:11',1532422991,NULL),(1842030696,1083444,1,308908,1,1,1,'A',1,0.959367,620,808268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 1083, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1169}}',169.798,127357100,1185698,NULL,'2016-11-11 14:13:35',1478873615,NULL),(1850463804,1083444,1,1675191,1,1,1,'A',1,0.977654,368,871731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 514, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 537}}',169.811,140310364,592866,NULL,'2018-09-24 11:54:53',1537790093,NULL),(1844954943,1083444,1,637399,1,1,1,'S',1,0.988976,635,926409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 621, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 635}}',169.822,131813325,757010,NULL,'2017-07-15 12:30:45',1500121845,NULL),(1853925899,1083444,1,1955078,1,1,1,'A',1,0.926703,625,709037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 25, \"great\": 1265, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 1453}}',169.833,145596160,1347864,NULL,'2019-07-30 07:09:23',1564470563,NULL),(1843775593,1083444,1,631789,1,1,1,'S',1,0.989398,1179,928630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1154, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1179}}',169.843,130191385,1435620,NULL,'2017-04-19 06:24:56',1492583096,NULL),(1857540222,1083444,1,2359051,1,1,1,'S',1,0.991976,997,928768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 981, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 997}}',169.845,151079067,1217930,NULL,'2020-05-16 07:44:12',1589615052,NULL),(1848090227,1083444,1,1507940,1,1,1,'A',1,0.969044,644,818969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 701, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 743}}',169.849,136567151,873844,NULL,'2018-03-21 08:50:13',1521622213,NULL),(1842194264,1083444,1,1032103,1,1,1,'A',1,0.982143,646,898776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 1137, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1176}}',169.851,127577691,1387084,NULL,'2016-11-24 07:21:50',1479972110,NULL),(1839148358,1083444,1,93027,1,1,1,'A',1,0.964815,400,826921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 503, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 540}}',169.853,122865481,601134,NULL,'2016-03-29 01:42:36',1459215756,NULL),(1854438612,1083444,1,2089376,1,1,1,'A',1,0.905186,456,655043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 35, \"great\": 1035, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1234}}',169.876,146495625,1106752,NULL,'2019-09-28 06:52:35',1569653555,NULL),(1845563453,1083444,1,724134,1,1,1,'S',1,0.998485,330,948624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 329, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 330}}',169.895,132792576,373330,NULL,'2017-09-04 08:19:07',1504513147,NULL),(1857314799,1083444,1,2357917,1,1,1,'A',1,0.952365,452,795305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 18, \"great\": 1338, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1459}}',169.908,150714679,1524888,NULL,'2020-05-04 08:32:53',1588581173,NULL),(1850941935,1083444,1,1701754,1,1,1,'S',1,0.966454,313,951857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 292, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 313}}',169.914,141195491,379324,NULL,'2018-11-15 12:38:01',1542285481,NULL),(1843226223,1083444,1,1184488,1,1,1,'A',1,0.940325,308,743602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 492, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 553}}',169.921,129080723,634284,NULL,'2017-02-17 06:19:33',1487312373,NULL),(1832763576,1083444,1,254372,0,1,1,'S',1,0.987685,406,925574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 396, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 406}}',169.928,111378547,449970,NULL,'2014-10-19 12:46:20',1413722780,NULL),(1843478938,1083444,1,1183974,1,1,1,'A',1,0.915515,266,661707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 14, \"great\": 555, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 651}}',169.945,129447595,525530,NULL,'2017-03-09 06:51:44',1489042304,NULL),(1833384077,1083444,1,123180,1,1,1,'A',1,0.973391,521,855909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 1106, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1165, \"legacy_combo_increase\": 1}}',169.949,112387025,1391132,NULL,'2014-12-15 06:04:51',1418623491,NULL),(1846038877,1083444,1,1418602,1,1,1,'S',1,0.996423,699,947160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 694, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 699}}',169.949,133463704,887750,NULL,'2017-10-13 05:42:37',1507873357,NULL),(1873830024,1083444,1,3736673,1,1,1,'A',1,0.980769,544,900974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 526, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 546}}',169.951,175650395,591370,NULL,'2022-11-13 06:27:44',1668320864,NULL),(1836780205,1083444,1,660357,1,1,1,'S',1,0.955343,627,794348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 571}, \"maximum_statistics\": {\"great\": 627}}',169.963,119012774,775290,NULL,'2015-09-20 09:31:57',1442741517,NULL),(1831804581,1083444,1,170428,1,1,1,'S',1,0.975578,389,960311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 370, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 389}}',169.972,109852797,482982,NULL,'2014-08-05 09:19:19',1407230359,NULL),(1850031995,1083444,1,1544131,1,1,1,'A',1,0.936378,271,744966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 541, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 613}}',169.98,139706548,659110,NULL,'2018-08-23 12:03:01',1535025781,NULL),(1859798108,1083444,1,2391950,1,1,1,'S',1,0.997976,494,954253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 492, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 494}}',169.983,154644307,551700,NULL,'2020-09-25 15:10:32',1601046632,NULL),(1846568159,1083444,1,1103330,1,1,1,'A',1,0.930277,456,719500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 23, \"great\": 1140, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1298}}',169.987,134447994,1169392,NULL,'2017-12-05 06:44:37',1512456277,NULL),(1846335690,1083444,1,1365655,1,1,1,'S',1,0.997396,576,948988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 573, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 576}}',169.992,134062969,741580,NULL,'2017-11-15 07:32:26',1510731146,NULL),(1858834773,1083444,1,2283400,1,1,1,'A',1,0.943141,554,805295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 491, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 554}}',169.992,153163419,600820,NULL,'2020-07-31 13:24:17',1596201857,NULL),(1833501753,1083444,1,277976,1,1,1,'S',1,0.995992,499,945819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 495, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 499}}',169.994,112899969,568630,NULL,'2015-01-04 07:45:44',1420357544,NULL),(1858807633,1083444,1,1951676,1,1,1,'S',1,0.974312,545,889572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 517, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 545}}',170,153217177,588340,NULL,'2020-08-02 08:37:01',1596357421,NULL),(1844125711,1083444,1,405981,1,1,1,'B',1,0.896061,215,569114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 18, \"great\": 742, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 914}}',170.005,130763112,684078,NULL,'2017-05-20 11:46:56',1495280816,NULL),(1860697855,1083444,1,2589097,1,1,1,'A',1,0.935619,475,732714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 526, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 598}}',170.016,156173968,628124,NULL,'2020-11-22 10:52:13',1606042333,NULL),(1854367189,1083444,1,1992895,1,1,1,'S',1,0.971116,502,879859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 473, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 502}}',170.019,146288111,586430,NULL,'2019-09-13 08:05:48',1568361948,NULL),(1842420787,1083444,1,907626,1,1,1,'S',1,0.962578,481,818565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 445, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 481}}',170.024,127917740,595860,NULL,'2016-12-14 14:30:03',1481725803,NULL),(1843864015,1083444,1,1222361,1,1,1,'S',1,0.988626,1099,926788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1074, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1099}}',170.047,130078215,1278060,NULL,'2017-04-13 05:47:48',1492062468,NULL),(1844743813,1083444,1,1282112,1,1,1,'S',1,0.99683,1262,945845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1254, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1262}}',170.05,131543635,1539160,NULL,'2017-07-01 07:42:55',1498894975,NULL),(1863912272,1083444,1,2882170,1,1,1,'A',1,0.971256,401,829657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 627, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 661}}',170.054,160988560,648378,NULL,'2021-04-18 13:51:35',1618753895,NULL),(1844842797,1083444,1,664237,1,1,1,'S',1,0.993314,673,940190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 664, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 673}}',170.058,131677620,810424,NULL,'2017-07-08 12:38:32',1499517512,NULL),(1842891120,1083444,1,1127521,1,1,1,'A',1,0.955305,466,794275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 932, \"large_bonus\": 163}, \"maximum_statistics\": {\"great\": 1018}}',170.067,128772351,1031580,NULL,'2017-01-31 06:41:30',1485844890,NULL),(1850958233,1083444,1,1708926,1,1,1,'S',1,0.972756,312,971591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 295, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 312}}',170.072,141115407,370448,NULL,'2018-11-10 12:26:42',1541852802,NULL),(1850425591,1083444,1,1505569,1,1,1,'S',1,0.98605,681,917758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 662, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 681}}',170.077,140395294,875730,NULL,'2018-09-29 12:05:50',1538222750,NULL),(1841967080,1083444,1,515751,1,1,1,'A',1,0.979212,245,828737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 440, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 457}}',170.082,127292849,507732,NULL,'2016-11-07 05:31:37',1478496697,NULL),(1842523690,1083444,1,1078889,1,1,1,'A',1,0.962445,421,916663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 629, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 679, \"legacy_combo_increase\": 1}}',170.082,128113653,849978,NULL,'2016-12-25 10:56:35',1482663395,NULL),(1846153082,1083444,1,949433,1,1,1,'S',1,0.980634,568,904859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 546, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 568}}',170.086,133674637,686990,NULL,'2017-10-25 06:33:25',1508913205,NULL),(1842840272,1083444,1,813198,1,1,1,'S',1,0.981696,519,870567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 500, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 519}}',170.089,128498251,652200,NULL,'2017-01-16 07:02:33',1484550153,NULL),(1835872482,1083444,1,513350,1,1,1,'A',1,0.974386,540,835908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 894, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 937}}',170.093,117420738,1047792,NULL,'2015-07-04 09:45:56',1436003156,NULL),(1846661652,1083444,1,181843,1,1,1,'B',1,0.889023,181,588977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 29, \"great\": 674, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 829}}',170.097,134411204,605826,NULL,'2017-12-03 07:47:12',1512287232,NULL),(1846968040,1083444,1,1267082,1,1,1,'S',1,0.984108,409,877490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 396, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 409}}',170.1,135027849,430740,NULL,'2018-01-02 08:40:53',1514882453,NULL),(1855383168,1083444,1,2152564,1,1,1,'S',1,0.967708,480,868939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 449, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 480}}',170.105,147897630,572810,NULL,'2019-12-29 08:07:14',1577606834,NULL),(1841959143,1083444,1,419811,1,1,1,'A',1,0.956806,296,772868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 352, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 382}}',170.106,127425792,393840,NULL,'2016-11-15 07:13:24',1479194004,NULL),(1855604038,1083444,1,2173631,1,1,1,'A',1,0.966797,425,807894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 482, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 512}}',170.111,148109791,536508,NULL,'2020-01-11 09:40:09',1578735609,NULL),(1836898280,1083444,1,521681,1,1,1,'S',1,0.976534,554,892677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 528, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 554}}',170.121,119061786,636740,NULL,'2015-09-23 05:53:11',1442987591,NULL),(1848217403,1083444,1,1509667,1,1,1,'S',1,0.986806,720,920736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 701, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 720}}',170.131,136766060,944120,NULL,'2018-03-31 14:08:52',1522505332,NULL),(1833218128,1083444,1,135109,1,1,1,'S',1,0.983607,854,907499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 826, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 854}}',170.132,112045099,1021510,NULL,'2014-11-26 12:00:49',1417003249,NULL),(1840201825,1083444,1,637625,1,1,1,'S',1,0.988851,583,925472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 570, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 583}}',170.139,124572073,853310,NULL,'2016-06-14 03:26:21',1465874781,NULL),(1849871373,1083444,1,1188550,1,1,1,'S',1,0.99036,1193,933239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1170, \"large_bonus\": 269}, \"maximum_statistics\": {\"great\": 1193}}',170.146,139285358,1647530,NULL,'2018-08-03 11:39:29',1533296369,NULL),(1843842302,1083444,1,1186057,1,1,1,'S',1,0.98503,501,914078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 486, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 501}}',170.148,130061177,593070,NULL,'2017-04-12 06:22:16',1491978136,NULL),(1833430781,1083444,1,530822,1,1,1,'S',1,0.97006,501,839355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 471, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 501}}',170.149,112523085,582700,NULL,'2014-12-22 06:38:56',1419230336,NULL),(1848055186,1083444,1,948469,1,1,1,'S',1,0.983965,343,965593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 332, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 343}}',170.151,136584822,404472,NULL,'2018-03-22 08:51:36',1521708696,NULL),(1837115187,1083444,1,475570,1,1,1,'A',1,0.964503,412,820859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 459, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 493}}',170.156,119513829,574344,NULL,'2015-10-18 08:23:02',1445156582,NULL),(2475768263,1083444,1,4346143,1,1,1,'A',1,0.908537,229,618306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 410, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 492}}',170.156,183084759,366410,NULL,'2024-03-09 08:56:18',1709974578,NULL),(1843866316,1083444,1,1252441,1,1,1,'A',1,0.949405,168,905163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 151, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 168}}',170.185,130097285,181047,NULL,'2017-04-14 06:56:50',1492153010,NULL),(1857461133,1083444,1,2256636,1,1,1,'A',1,0.986022,464,909690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 453, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 465}}',170.189,151081205,574230,NULL,'2020-05-16 09:19:18',1589620758,NULL),(1846259628,1083444,1,917430,1,1,1,'A',1,0.917617,316,677603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 11, \"great\": 670, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 789}}',170.19,133834871,613630,NULL,'2017-11-03 07:17:33',1509693453,NULL),(1839218175,1083444,1,544701,1,1,1,'A',1,0.968276,344,833569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 683, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 725}}',170.196,122908785,725980,NULL,'2016-03-31 06:07:11',1459404431,NULL),(1842424204,1083444,1,140805,1,1,1,'A',1,0.943902,411,727934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 742, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 820}}',170.198,127961297,876980,NULL,'2016-12-17 05:39:50',1481953190,NULL),(1831927456,1083444,1,196407,1,1,1,'S',1,0.990087,807,887553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 791, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 807}}',170.205,109992399,1160490,NULL,'2014-08-11 08:18:38',1407745118,NULL),(1848399767,1083444,1,1545884,1,1,1,'A',1,0.975166,253,931947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 288, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 302}}',170.206,137096142,311761,NULL,'2018-04-17 03:12:55',1523934775,NULL),(1842032332,1083444,1,949649,1,1,1,'S',1,0.992228,772,938448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 760, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 772}}',170.206,127293392,932050,NULL,'2016-11-07 06:50:06',1478501406,NULL),(1878323512,1083444,1,4394327,1,1,1,'S',1,0.990234,512,923595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 502, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 512}}',170.21,182095133,609390,NULL,'2023-12-23 10:04:14',1703325854,NULL),(1849714241,1083444,1,1012570,1,1,1,'S',1,0.977564,468,895733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 447, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 468}}',170.21,139182572,539710,NULL,'2018-07-29 11:26:35',1532863595,NULL),(1851858883,1083444,1,1260616,1,1,1,'A',1,0.983871,370,879280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 541, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 558}}',170.217,142445576,601502,NULL,'2019-01-27 13:02:06',1548594126,NULL),(1832628310,1083444,1,66660,1,1,1,'S',1,0.986789,492,875673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 479, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 492}}',170.217,111162720,583530,NULL,'2014-10-08 08:26:20',1412756780,NULL),(1841615253,1083444,1,369897,1,1,1,'A',1,0.958537,572,794304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 566, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 615}}',170.218,126841313,677580,NULL,'2016-10-12 04:43:40',1476247420,NULL),(1839157568,1083444,1,733755,1,1,1,'A',1,0.931962,273,712433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 277, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 316}}',170.224,122825480,295172,NULL,'2016-03-27 10:00:03',1459072803,NULL),(1855377356,1083444,1,180092,1,1,1,'A',1,0.974104,344,826699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 477, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 502}}',170.227,147778838,512572,NULL,'2019-12-22 04:39:24',1576989564,NULL),(1845887528,1083444,1,796091,1,1,1,'A',1,0.976064,471,840773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 717, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 752}}',170.235,133201610,799500,NULL,'2017-09-28 06:44:00',1506581040,NULL),(1843199763,1083444,1,1042493,1,1,1,'S',1,0.983607,549,907218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 531, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 549}}',170.241,129213058,658560,NULL,'2017-02-24 06:03:00',1487916180,NULL),(1835819222,1083444,1,618691,1,1,1,'A',1,0.976631,873,862168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 984, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1027}}',170.242,117415086,1211954,NULL,'2015-07-04 03:24:27',1435980267,NULL),(1841850300,1083444,1,920383,1,1,1,'A',1,0.989392,711,904989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 1017, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1037}}',170.249,127219007,1106938,NULL,'2016-11-03 07:22:36',1478157756,NULL),(1846451405,1083444,1,1271007,1,1,1,'S',1,0.950281,533,788193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 480, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 533}}',170.249,134329860,636640,NULL,'2017-11-29 06:30:58',1511937058,NULL),(1855137793,1083444,1,2043129,1,1,1,'S',1,0.972949,573,881624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 542, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 573}}',170.249,147356426,656252,NULL,'2019-11-24 04:18:29',1574569109,NULL),(1845310657,1083444,1,707985,1,1,1,'A',1,0.961382,561,840618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 911, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 984}}',170.252,132556445,1124260,NULL,'2017-08-23 07:15:58',1503472558,NULL),(1831439026,1083444,1,219604,1,1,1,'S',1,0.965197,431,942907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 401, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 431}}',170.255,109131054,502939,NULL,'2014-07-05 07:37:06',1404545826,NULL),(1841458281,1083444,1,257174,1,1,1,'S',1,0.979278,748,877512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 717, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 748}}',170.256,126457335,970510,NULL,'2016-09-19 15:56:46',1474300606,NULL),(1831838423,1083444,1,135029,0,1,1,'A',1,0.993281,1346,929722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 1397, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1414}}',170.26,110036043,1621334,NULL,'2014-08-13 07:09:35',1407913775,NULL),(1849470336,1083444,1,1544370,1,1,1,'A',1,0.939437,355,873043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 312, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 355}}',170.261,138728150,407270,NULL,'2018-07-07 11:44:49',1530963889,NULL),(1831959200,1083444,1,331990,0,1,1,'S',1,0.991429,525,935288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 516, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 525}}',170.264,110210955,583830,NULL,'2014-08-21 06:03:37',1408601017,NULL),(1853681123,1083444,1,1964114,1,1,1,'S',1,0.961364,440,851367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 406, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 440}}',170.271,145224732,527440,NULL,'2019-07-07 07:57:14',1562486234,NULL),(1844405691,1083444,1,529107,1,1,1,'S',1,0.986888,572,910786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 557, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 572}}',170.272,131188470,653850,NULL,'2017-06-12 07:56:56',1497254216,NULL),(1842294795,1083444,1,573034,1,1,1,'A',1,0.95474,550,773411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 8, \"great\": 1495, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 1635}}',170.274,127661712,1726228,NULL,'2016-11-29 07:36:49',1480405009,NULL),(1843974956,1083444,1,943940,1,1,1,'A',1,0.979983,1052,891258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 1152, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1199}}',170.276,130321223,1427040,NULL,'2017-04-26 07:02:57',1493190177,NULL),(1850786227,1083444,1,1786749,1,1,1,'A',1,0.968518,258,822990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 509, \"large_bonus\": 132}, \"maximum_statistics\": {\"great\": 540}}',170.277,140679324,599918,NULL,'2018-10-15 11:58:38',1539604718,NULL),(1873789231,1083444,1,3857240,1,1,1,'S',1,0.991935,558,936401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 549, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 558}}',170.297,175628184,650420,NULL,'2022-11-12 08:39:26',1668242366,NULL),(1851362370,1083444,1,1741062,1,1,1,'A',1,0.957906,216,764584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 449, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 487}}',170.299,141707887,452836,NULL,'2018-12-16 12:37:40',1544963860,NULL),(1832441840,1083444,1,54396,1,1,1,'S',1,0.985384,821,915772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 797, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 821}}',170.299,110715629,895130,NULL,'2014-09-14 07:10:24',1410678624,NULL),(1866426619,1083444,1,2042014,1,1,1,'A',1,0.925743,179,703787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 357, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 404}}',170.301,164957092,311120,NULL,'2021-08-15 14:09:17',1629036557,NULL),(1842556847,1083444,1,94943,1,1,1,'S',1,0.991,500,934303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 491, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 500}}',170.302,128133405,784884,NULL,'2016-12-26 14:58:53',1482764333,NULL),(1843563561,1083444,1,1184224,1,1,1,'A',1,0.95054,183,765528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 507, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 556}}',170.316,129808613,496834,NULL,'2017-03-29 06:05:30',1490767530,NULL),(1862949846,1083444,1,2635967,1,1,1,'A',1,0.952174,777,780154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 1, \"great\": 833, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 920}}',170.317,159422174,1042322,NULL,'2021-03-06 12:53:58',1615035238,NULL),(1862203410,1083444,1,2728319,1,1,1,'A',1,0.931805,1093,725808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 392, \"miss\": 39, \"great\": 3015, \"large_bonus\": 272}, \"maximum_statistics\": {\"great\": 3446}}',170.336,158492950,3690044,NULL,'2021-02-06 10:53:52',1612608832,NULL),(1848978563,1083444,1,1573521,1,1,1,'A',1,0.945755,424,775012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 378, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 424}}',170.337,137994148,466370,NULL,'2018-05-31 08:47:48',1527756468,NULL),(1865151412,1083444,1,1322464,1,1,1,'A',1,0.916544,329,651918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 39, \"great\": 1741, \"large_bonus\": 155}, \"maximum_statistics\": {\"great\": 2043}}',170.337,162908086,1817248,NULL,'2021-06-12 04:44:07',1623473047,NULL),(1855956001,1083444,1,2265487,1,1,1,'A',1,0.910762,259,652162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 30, \"great\": 946, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1115}}',170.338,148842748,920064,NULL,'2020-02-23 09:28:00',1582450080,NULL),(1851260673,1083444,1,1599046,1,1,1,'S',1,0.974721,1167,890493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1108, \"large_bonus\": 376}, \"maximum_statistics\": {\"great\": 1167}}',170.341,141460217,1693860,NULL,'2018-12-01 11:55:26',1543665326,NULL),(1843809232,1083444,1,353989,1,1,1,'S',1,0.997669,429,943925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 427, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 429}}',170.345,130174337,543860,NULL,'2017-04-18 05:49:05',1492494545,NULL),(1855204674,1083444,1,2186634,1,1,1,'S',1,0.993119,1526,936940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1505, \"large_bonus\": 367}, \"maximum_statistics\": {\"great\": 1526}}',170.346,147655626,2270270,NULL,'2019-12-14 07:52:47',1576309967,NULL),(1853621725,1083444,1,1937044,1,1,1,'A',1,0.972536,612,879479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 586, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 619}}',170.35,145320524,747490,NULL,'2019-07-13 10:52:33',1563015153,NULL),(1845818330,1083444,1,737908,1,1,1,'S',1,0.984848,825,915790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 800, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 825}}',170.358,133253489,915080,NULL,'2017-10-01 01:46:31',1506822391,NULL),(1841657227,1083444,1,802079,1,1,1,'A',1,0.992739,855,925594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 951, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 964}}',170.359,126791688,1163360,NULL,'2016-10-09 04:21:28',1475986888,NULL),(1841604627,1083444,1,717345,1,1,1,'A',1,0.952539,263,795626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 413, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 453}}',170.364,126754109,451130,NULL,'2016-10-07 08:05:18',1475827518,NULL),(1853326337,1083444,1,1955741,1,1,1,'S',1,0.995327,535,994845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 530, \"large_bonus\": 149}, \"maximum_statistics\": {\"great\": 535}}',170.372,144730397,779886,NULL,'2019-06-08 07:44:43',1559979883,NULL),(1835905713,1083444,1,696783,1,1,1,'A',1,0.948842,297,762082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 469, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 518}}',170.376,117422147,516162,NULL,'2015-07-04 11:15:24',1436008524,NULL),(1860905319,1083444,1,2681636,1,1,1,'A',1,0.925768,311,714084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 521, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 586}}',170.376,156349229,539070,NULL,'2020-11-28 11:03:43',1606561423,NULL),(1859713723,1083444,1,2561652,1,1,1,'A',1,0.923121,232,688042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 23, \"great\": 755, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 865}}',170.377,154474966,692050,NULL,'2020-09-19 12:42:16',1600519336,NULL),(1865316225,1083444,1,2792767,1,1,1,'S',1,0.969636,988,876233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 928, \"large_bonus\": 211}, \"maximum_statistics\": {\"great\": 988}}',170.379,163134941,1374380,NULL,'2021-06-19 09:24:14',1624094654,NULL),(1842585642,1083444,1,1130447,1,1,1,'A',1,0.993088,428,913733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 429, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 434}}',170.39,128144324,517690,NULL,'2016-12-27 07:33:03',1482823983,NULL),(1847451045,1083444,1,1322412,1,1,1,'A',1,0.971021,607,851430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 1096, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 1156}}',170.399,135534962,1318536,NULL,'2018-01-27 08:49:01',1517042941,NULL),(1842589974,1083444,1,555722,1,1,1,'S',1,0.988636,748,928638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 731, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 748}}',170.399,128357571,842180,NULL,'2017-01-08 07:03:35',1483859015,NULL),(1855293653,1083444,1,1991177,1,1,1,'A',1,0.926009,358,736741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 390, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 446}}',170.403,147878501,427890,NULL,'2019-12-28 05:57:10',1577512630,NULL),(1835288034,1083444,1,563863,0,1,1,'S',1,0.988333,600,926855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 586, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 600}}',170.405,116648715,680430,NULL,'2015-05-25 03:47:41',1432525661,NULL),(1849755838,1083444,1,1241713,1,1,1,'A',1,0.970041,259,848420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 456, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 484}}',170.411,139222128,508910,NULL,'2018-07-31 09:56:46',1533031006,NULL),(1841945227,1083444,1,1092677,1,1,1,'S',1,0.987255,510,918876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 497, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 510}}',170.418,127201548,592310,NULL,'2016-11-02 04:47:24',1478062044,NULL),(1848953004,1083444,1,1371533,1,1,1,'S',1,0.968127,502,871877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 470, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 502}}',170.432,137955385,594910,NULL,'2018-05-29 08:34:33',1527582873,NULL),(1841683454,1083444,1,137630,1,1,1,'S',1,0.973874,555,887391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 526, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 555}}',170.438,126737618,626450,NULL,'2016-10-06 04:17:31',1475727451,NULL),(1852039252,1083444,1,1851366,1,1,1,'A',1,0.960366,266,817400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 458, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 492}}',170.451,142596985,554704,NULL,'2019-02-05 12:40:21',1549370421,NULL),(1851112086,1083444,1,1656728,1,1,1,'S',1,0.973581,511,884021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 484, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 511}}',170.464,141348411,582370,NULL,'2018-11-24 13:17:48',1543065468,NULL),(1858446029,1083444,1,1990660,1,1,1,'A',1,0.961587,619,873723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 735, \"large_bonus\": 351}, \"maximum_statistics\": {\"great\": 794}}',170.468,152598402,1218132,NULL,'2020-07-10 14:34:31',1594391671,NULL),(1847556081,1083444,1,941476,1,1,1,'S',1,0.99245,596,939490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 587, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 596}}',170.469,135833594,673712,NULL,'2018-02-11 08:02:02',1518336122,NULL),(1844374137,1083444,1,1246712,1,1,1,'S',1,0.993545,852,930822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 841, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 852}}',170.471,130866071,1125970,NULL,'2017-05-26 07:39:59',1495784399,NULL),(1841813421,1083444,1,1064354,1,1,1,'A',1,0.951737,328,733772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 474, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 518}}',170.471,126959464,480646,NULL,'2016-10-19 04:13:35',1476850415,NULL),(1878062016,1083444,1,4193587,1,1,1,'B',1,0.896432,261,616265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 25, \"great\": 825, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 1009}}',170.472,181823138,821518,NULL,'2023-12-02 13:35:13',1701524113,NULL),(1849506160,1083444,1,1688361,1,1,1,'A',1,0.984259,377,884665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 524, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 540}}',170.474,138668019,598388,NULL,'2018-07-04 08:32:53',1530693173,NULL),(1832932250,1083444,1,176339,1,1,1,'S',1,0.990099,606,918533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 594, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 606}}',170.48,111660985,788300,NULL,'2014-11-04 06:07:12',1415081232,NULL),(1841612651,1083444,1,722941,1,1,1,'S',1,0.969052,517,870311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 485, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 517}}',170.48,126827598,592950,NULL,'2016-10-11 06:12:22',1476166342,NULL),(1867435751,1083444,1,3101069,1,1,1,'S',1,0.991597,595,937442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 585, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 595}}',170.481,166144132,746260,NULL,'2021-09-26 09:06:26',1632647186,NULL),(1849418160,1083444,1,1580208,1,1,1,'S',1,0.975325,385,881885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 366, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 385}}',170.498,138805161,436260,NULL,'2018-07-11 08:32:42',1531297962,NULL),(1846787881,1083444,1,1266405,1,1,1,'A',1,0.991315,310,861781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 397, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 403}}',170.508,134546576,423940,NULL,'2017-12-10 07:58:37',1512892717,NULL),(1849736107,1083444,1,1209152,1,1,1,'S',1,0.997276,1285,952790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1278, \"large_bonus\": 169}, \"maximum_statistics\": {\"great\": 1285}}',170.509,139051016,1687070,NULL,'2018-07-23 02:37:07',1532313427,NULL),(1868804754,1083444,1,3162593,1,1,1,'A',1,0.956645,674,786236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 2, \"great\": 1129, \"large_bonus\": 141}, \"maximum_statistics\": {\"great\": 1234}}',170.51,168321165,1307790,NULL,'2021-12-18 06:25:08',1639808708,NULL),(1878197074,1083444,1,4392029,1,1,1,'A',1,0.949485,310,763848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 17, \"great\": 889, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 1}}',170.513,182002139,935770,NULL,'2023-12-16 10:21:48',1702722108,NULL),(1831928281,1083444,1,76897,1,1,1,'S',1,0.973182,839,847068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 794, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 839}}',170.513,110066662,969690,NULL,'2014-08-14 14:37:12',1408027032,NULL),(1857823932,1083444,1,2323471,1,1,1,'S',1,0.984298,605,911767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 586, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 605}}',170.524,151470381,705550,NULL,'2020-05-29 13:23:35',1590758615,NULL),(1845383655,1083444,1,756941,1,1,1,'A',1,0.972784,376,855945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 616, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 643}}',170.526,132500848,785320,NULL,'2017-08-20 08:29:55',1503217795,NULL),(1843378293,1083444,1,397890,1,1,1,'A',1,0.946982,497,749952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 550, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 613}}',170.537,129555155,598026,NULL,'2017-03-15 06:05:38',1489557938,NULL),(1855259439,1083444,1,1845721,1,1,1,'A',1,0.969815,1262,829521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 1326, \"large_bonus\": 252}, \"maximum_statistics\": {\"great\": 1408}}',170.541,147673505,1855128,NULL,'2019-12-15 07:10:32',1576393832,NULL),(1847059169,1083444,1,1483063,1,1,1,'S',1,0.994845,679,937298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 672, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 679}}',170.543,134984455,872320,NULL,'2017-12-31 08:10:34',1514707834,NULL),(1847479499,1083444,1,849683,1,1,1,'A',1,0.96875,320,809831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 406, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 432}}',170.545,135753596,424164,NULL,'2018-02-07 08:12:37',1517991157,NULL),(1841502119,1083444,1,36349,0,1,1,'A',1,0.925425,567,719338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 8, \"great\": 858, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 999}}',170.559,126496955,1093416,NULL,'2016-09-22 05:45:43',1474523143,NULL),(1832162240,1083444,1,74779,1,1,1,'S',1,0.980443,767,863792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 737, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 767}}',170.565,110368403,905150,NULL,'2014-08-28 06:54:53',1409208893,NULL),(1844527079,1083444,1,557703,1,1,1,'A',1,0.953436,677,754804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 1018, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1106}}',170.565,131204683,1006062,NULL,'2017-06-13 07:25:51',1497338751,NULL),(1842555689,1083444,1,827835,1,1,1,'A',1,0.978186,1164,266231,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 1384, \"large_bonus\": 144}, \"maximum_statistics\": {\"great\": 1444}}',170.571,128196735,838082,NULL,'2016-12-30 06:29:06',1483079346,NULL),(1842219692,1083444,1,843597,1,1,1,'A',1,0.946097,439,749033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 8, \"great\": 968, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1076}}',170.571,127724382,1065066,NULL,'2016-12-03 09:25:39',1480757139,NULL),(1843201069,1083444,1,1046013,1,1,1,'A',1,0.98227,377,847146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 545, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 564}}',170.571,129213091,610780,NULL,'2017-02-24 06:06:31',1487916391,NULL),(1833166937,1083444,1,424554,1,1,1,'A',1,0.945775,505,776009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 641, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 710}}',170.575,112149706,728168,NULL,'2014-12-02 07:45:22',1417506322,NULL),(1841847902,1083444,1,786942,1,1,1,'A',1,0.979592,205,931022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 330, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 343}}',170.579,127220108,344699,NULL,'2016-11-03 09:21:22',1478164882,NULL),(1837971861,1083444,1,820342,1,1,1,'A',1,0.990357,934,916176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 1022, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1037}}',170.581,120741916,1218350,NULL,'2015-12-20 06:27:55',1450592875,NULL),(1842176841,1083444,1,1025726,1,1,1,'S',1,0.994104,424,937016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 419, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 424}}',170.598,127647870,473770,NULL,'2016-11-28 06:45:55',1480315555,NULL),(1861386722,1083444,1,2688268,1,1,1,'S',1,0.987103,504,878444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 491, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 504}}',170.604,157010826,571950,NULL,'2020-12-19 15:00:13',1608390013,NULL),(1841937983,1083444,1,1022486,1,1,1,'S',1,0.983917,1057,879630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1023, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1057}}',170.604,127097744,1228440,NULL,'2016-10-27 06:26:32',1477549592,NULL),(1855361044,1083444,1,2043183,1,1,1,'A',1,0.930776,314,694260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 10, \"great\": 987, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 1134}}',170.606,147879242,1085384,NULL,'2019-12-28 07:03:48',1577516628,NULL),(1855735907,1083444,1,2100001,1,1,1,'A',1,0.972693,296,805065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 504, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 531}}',170.607,148364449,504180,NULL,'2020-01-27 09:29:37',1580117377,NULL),(1864741620,1083444,1,2856775,1,1,1,'A',1,0.914277,449,685316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 16, \"great\": 1374, \"large_bonus\": 179}, \"maximum_statistics\": {\"great\": 1639}}',170.62,162103329,1627114,NULL,'2021-05-19 14:40:09',1621435209,NULL),(1865383500,1083444,1,2998900,1,1,1,'A',1,0.961414,970,805116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 4, \"great\": 1140, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 1231}}',170.631,163175423,1457222,NULL,'2021-06-20 14:46:42',1624200402,NULL),(1871425413,1083444,1,3552919,1,1,1,'A',1,0.958414,489,833312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 475, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 517}}',170.634,172241184,566010,NULL,'2022-05-29 09:01:49',1653814909,NULL),(1859623424,1083444,1,2563380,1,1,1,'S',1,0.989564,527,924427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 516, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 527}}',170.634,154273251,609190,NULL,'2020-09-11 12:38:50',1599827930,NULL),(1862347374,1083444,1,2521163,1,1,1,'A',1,0.975275,363,878992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 347, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 364}}',170.639,158701864,418070,NULL,'2021-02-12 11:39:52',1613129992,NULL),(1856241060,1083444,1,2238856,1,1,1,'A',1,0.944028,448,727879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 40, \"great\": 1698, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1867}}',170.654,149231782,1513060,NULL,'2020-03-15 07:13:08',1584256388,NULL),(1844432044,1083444,1,553401,1,1,1,'S',1,0.99712,868,953016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 863, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 868}}',170.659,131039894,1099960,NULL,'2017-06-04 08:02:47',1496563367,NULL),(1849537495,1083444,1,1514899,1,1,1,'A',1,0.956522,502,796373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 491, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 529}}',170.659,139017833,543080,NULL,'2018-07-21 12:50:20',1532177420,NULL),(1844119643,1083444,1,1233352,1,1,1,'S',1,0.99005,402,891304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 394, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 402}}',170.665,130431425,493940,NULL,'2017-05-02 06:51:56',1493707916,NULL),(1847092723,1083444,1,1363671,1,1,1,'S',1,0.994253,435,938456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 430, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 435}}',170.668,135204229,510740,NULL,'2018-01-11 07:59:47',1515657587,NULL),(1831891407,1083444,1,91629,1,1,1,'A',1,0.984677,971,892320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 1206, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1240}}',170.67,109969031,1391250,NULL,'2014-08-10 08:19:37',1407658777,NULL),(1831774451,1083444,1,273146,1,1,1,'S',1,0.992654,1089,936059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1073, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1089}}',170.672,109688000,1402322,NULL,'2014-07-29 06:37:09',1406615829,NULL),(1847986563,1083444,1,993271,1,1,1,'S',1,0.996503,572,950108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 568, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 572}}',170.684,136651373,655640,NULL,'2018-03-25 12:03:08',1521979388,NULL),(1845103571,1083444,1,737578,1,1,1,'S',1,0.964876,484,824337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 450, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 484}}',170.69,132170122,563410,NULL,'2017-08-03 07:30:06',1501745406,NULL),(1871793581,1083444,1,3638569,1,1,1,'A',1,0.946163,658,767602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 2, \"great\": 1444, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 1616}}',170.691,172733268,1856152,NULL,'2022-06-19 09:05:59',1655629559,NULL),(1866919876,1083444,1,3032021,1,1,1,'S',1,0.967704,1285,868387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 1202, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 1285}}',170.691,165345131,1814840,NULL,'2021-08-28 05:47:03',1630129623,NULL),(1848448122,1083444,1,1565351,1,1,1,'S',1,0.978561,653,900292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 625, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 653}}',170.693,137239755,712750,NULL,'2018-04-24 08:59:11',1524560351,NULL),(1871776721,1083444,1,3613084,1,1,1,'A',1,0.900582,618,624017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 641, \"miss\": 55, \"great\": 3081, \"large_bonus\": 225}, \"maximum_statistics\": {\"great\": 3777}}',170.694,172712288,3161250,NULL,'2022-06-18 12:22:14',1655554934,NULL),(1832011932,1083444,1,120624,1,1,1,'S',1,0.99953,1063,956173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1062, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1063}}',170.698,110105327,1295920,NULL,'2014-08-16 09:08:51',1408180131,NULL),(1832012180,1083444,1,120730,0,1,1,'A',1,0.956091,495,794123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 978, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1059}}',170.7,110190410,1086816,NULL,'2014-08-20 06:51:44',1408517504,NULL),(1862674227,1083444,1,2762964,1,1,1,'S',1,0.992152,446,934355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 439, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 446}}',170.704,159015713,513908,NULL,'2021-02-21 13:26:34',1613913994,NULL),(1846944918,1083444,1,1343645,1,1,1,'S',1,0.971939,588,881609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 555, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 588}}',170.705,135027627,697708,NULL,'2018-01-02 08:18:01',1514881081,NULL),(1831944359,1083444,1,155028,1,1,1,'S',1,0.987207,469,921649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 457, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 469}}',170.709,109948528,556130,NULL,'2014-08-09 11:51:52',1407585112,NULL),(1849646511,1083444,1,1574346,1,1,1,'A',1,0.983456,780,904222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 791, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 816}}',170.71,139094822,920180,NULL,'2018-07-25 08:45:17',1532508317,NULL),(1851294540,1083444,1,1829771,1,1,1,'A',1,0.945899,337,731817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 518, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 573}}',170.711,141424790,529468,NULL,'2018-11-29 11:52:13',1543492333,NULL),(1849344641,1083444,1,1590900,1,1,1,'A',1,0.935294,416,733548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 445, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 510}}',170.718,138551273,513930,NULL,'2018-06-28 03:50:19',1530157819,NULL),(1863645517,1083444,1,2599174,1,1,1,'A',1,0.970679,585,855849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 1222, \"large_bonus\": 157}, \"maximum_statistics\": {\"great\": 1296}}',170.742,160686650,1539876,NULL,'2021-04-10 12:28:24',1618057704,NULL),(1853476859,1083444,1,2059940,1,1,1,'S',1,0.987421,477,913044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 465, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 477}}',170.747,144962256,595220,NULL,'2019-06-21 11:25:05',1561116305,NULL),(1877555908,1083444,1,4239008,1,1,1,'A',1,0.986027,458,884998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 1291, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1324}}',170.748,181094302,1517632,NULL,'2023-10-07 07:50:19',1696665019,NULL),(1871790005,1083444,1,3269373,1,1,1,'S',1,0.986598,485,924203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 472, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 485}}',170.751,172710616,560550,NULL,'2022-06-18 10:51:57',1655549517,NULL),(1857193255,1083444,1,1726062,1,1,1,'A',1,0.932927,540,740383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 14, \"great\": 1008, \"large_bonus\": 138}, \"maximum_statistics\": {\"great\": 1148}}',170.756,150861917,1208040,NULL,'2020-05-09 07:16:57',1589008617,NULL),(1842786245,1083444,1,789959,1,1,1,'S',1,0.994279,437,938017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 432, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 437}}',170.763,128614235,501010,NULL,'2017-01-22 14:44:25',1485096265,NULL),(1844847857,1083444,1,666347,1,1,1,'A',1,0.965721,645,844167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 791, \"large_bonus\": 167}, \"maximum_statistics\": {\"great\": 846}}',170.771,131712434,1050538,NULL,'2017-07-10 06:25:20',1499667920,NULL),(1841957940,1083444,1,772662,1,1,1,'A',1,0.990702,646,918873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 951, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 968}}',170.782,127312801,1165780,NULL,'2016-11-08 14:45:30',1478616330,NULL),(1844073843,1083444,1,1114132,1,1,1,'A',1,0.930502,430,681745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 17, \"great\": 909, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1036}}',170.793,130527411,959542,NULL,'2017-05-07 11:20:19',1494156019,NULL),(1841411431,1083444,1,921817,1,1,1,'A',1,0.982281,458,893851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 875, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 903}}',170.801,126336089,970850,NULL,'2016-09-13 05:51:21',1473745881,NULL),(1848736252,1083444,1,1607369,1,1,1,'A',1,0.904882,213,611551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 17, \"great\": 498, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 594}}',170.804,137513754,461908,NULL,'2018-05-07 09:17:42',1525684662,NULL),(1829445840,1083444,1,77304,0,1,1,'S',1,0.995913,367,932169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 364}, \"maximum_statistics\": {\"great\": 367}}',170.81,105920296,403980,NULL,'2014-02-05 14:08:43',1391609323,NULL),(1842004886,1083444,1,994818,1,1,1,'A',1,0.966912,276,766502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 386, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 408}}',170.811,127336908,450010,NULL,'2016-11-10 08:16:45',1478765805,NULL),(1843438798,1083444,1,893028,1,1,1,'S',1,0.998776,817,953696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 815, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 817}}',170.825,129431560,960510,NULL,'2017-03-08 07:27:05',1488958025,NULL),(1833084197,1083444,1,132624,0,1,1,'S',1,0.968627,255,921649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 239, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 255}}',170.826,111919289,293572,NULL,'2014-11-19 06:52:43',1416379963,NULL),(1849861155,1083444,1,1500991,1,1,1,'A',1,0.97786,335,874151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 520, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 542}}',170.826,139329637,574242,NULL,'2018-08-05 11:54:33',1533470073,NULL),(1841980320,1083444,1,825777,1,1,1,'S',1,0.962199,582,844967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 538, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 582}}',170.827,127297850,693260,NULL,'2016-11-07 13:55:15',1478526915,NULL),(1844066830,1083444,1,935885,1,1,1,'A',1,0.969159,530,876178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 505, \"large_bonus\": 144}, \"maximum_statistics\": {\"great\": 535}}',170.832,130471634,704640,NULL,'2017-05-04 14:46:20',1493909180,NULL),(1842748117,1083444,1,684913,1,1,1,'A',1,0.976673,441,839965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 471, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 493}}',170.838,128482535,514656,NULL,'2017-01-15 11:22:24',1484479344,NULL),(1831848412,1083444,1,210764,1,1,1,'S',1,0.980952,1365,903708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1313, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1365}}',170.845,110034916,1623600,NULL,'2014-08-13 06:00:09',1407909609,NULL),(1866466411,1083444,1,1993025,1,1,1,'A',1,0.927184,137,639408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 362, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 412}}',170.856,164917845,264686,NULL,'2021-08-14 06:45:57',1628923557,NULL),(1853783554,1083444,1,1945007,1,1,1,'A',1,0.954453,290,773365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 451, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 494}}',170.857,145431627,484290,NULL,'2019-07-20 04:41:39',1563597699,NULL),(1838732463,1083444,1,622209,1,1,1,'S',1,0.988581,613,921928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 599, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 613}}',170.858,122065403,763840,NULL,'2016-02-20 14:58:35',1455980315,NULL),(1852278155,1083444,1,1826438,1,1,1,'B',1,0.860202,136,508880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 20, \"great\": 306, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 397}}',170.865,143120156,261390,NULL,'2019-03-09 10:07:54',1552126074,NULL),(1869142982,1083444,1,3129037,1,1,1,'S',1,0.960432,556,848892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 512, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 556}}',170.874,168890184,604780,NULL,'2022-01-09 08:55:18',1641718518,NULL),(1832061556,1083444,1,292305,1,1,1,'A',1,0.983803,431,888581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 688, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 710}}',170.888,110219743,836310,NULL,'2014-08-21 13:54:13',1408629253,NULL),(1842951618,1083444,1,1102144,1,1,1,'S',1,0.971487,491,845785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 463, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 491}}',170.888,128718295,583430,NULL,'2017-01-28 11:43:56',1485603836,NULL),(1832559645,1083444,1,79190,1,1,1,'S',1,0.996392,693,946196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 688, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 693}}',170.889,111012035,804730,NULL,'2014-09-30 06:58:35',1412060315,NULL),(1833550728,1083444,1,412932,0,1,1,'S',1,0.989914,347,929749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 340, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 347}}',170.89,112753883,396440,NULL,'2014-12-31 14:36:01',1420036561,NULL),(1845942506,1083444,1,823688,1,1,1,'S',1,0.969697,594,875613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 558, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 594}}',170.899,133522430,703640,NULL,'2017-10-16 06:46:18',1508136378,NULL),(1832120754,1083444,1,183540,0,1,1,'S',1,0.979663,713,899758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 684, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 713}}',170.903,110479234,831210,NULL,'2014-09-02 06:49:19',1409640559,NULL),(1842324040,1083444,1,713867,1,1,1,'S',1,0.954721,519,800730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 472, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 519}}',170.904,127809270,548860,NULL,'2016-12-08 08:38:57',1481186337,NULL),(1842154462,1083444,1,1015224,1,1,1,'S',1,0.989177,1155,925542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1130, \"large_bonus\": 212}, \"maximum_statistics\": {\"great\": 1155}}',170.914,127592580,1606608,NULL,'2016-11-25 06:47:35',1480056455,NULL),(1846411361,1083444,1,859591,1,1,1,'S',1,0.985493,517,909655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 502, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 517}}',170.917,134080847,636750,NULL,'2017-11-16 06:54:24',1510815264,NULL),(1842287190,1083444,1,1099752,1,1,1,'A',1,0.961789,519,819120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 573, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 615}}',170.917,127675414,666032,NULL,'2016-11-30 06:38:24',1480487904,NULL),(1842252993,1083444,1,1021211,1,1,1,'S',1,0.971639,476,880124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 449, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 476}}',170.938,127808910,541480,NULL,'2016-12-08 07:52:57',1481183577,NULL),(1842637346,1083444,1,491393,1,1,1,'S',1,0.980119,503,862540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 483, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 503}}',170.948,128256201,689458,NULL,'2017-01-02 14:01:29',1483365689,NULL),(1845719001,1083444,1,662064,1,1,1,'A',1,0.920267,802,690621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 4, \"great\": 821, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 972}}',170.948,132974235,1008060,NULL,'2017-09-15 07:23:31',1505460211,NULL),(1844350338,1083444,1,306409,1,1,1,'S',1,0.978695,751,981938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 719, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 751}}',170.951,130910361,1021523,NULL,'2017-05-28 08:34:53',1495960493,NULL),(1845377153,1083444,1,749299,1,1,1,'S',1,0.968992,516,836426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 484, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 516}}',170.953,132372006,645080,NULL,'2017-08-13 13:34:36',1502631276,NULL),(1849886061,1083444,1,1586448,1,1,1,'A',1,0.949814,538,821699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 484, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 538}}',170.957,139236934,612150,NULL,'2018-08-01 02:44:52',1533091492,NULL),(1832342932,1083444,1,103221,1,1,1,'S',1,0.994671,1032,938232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1021, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1032}}',170.961,110723736,1228370,NULL,'2014-09-14 13:28:27',1410701307,NULL),(1841867863,1083444,1,846085,1,1,1,'A',1,0.991961,591,921617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 919, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 933}}',170.967,127187377,1066500,NULL,'2016-11-01 07:36:53',1477985813,NULL),(1839188552,1083444,1,796506,1,1,1,'S',1,0.965265,547,862049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 509, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 547}}',170.971,122822166,611190,NULL,'2016-03-27 06:42:41',1459060961,NULL),(1843517417,1083444,1,122040,1,1,1,'S',1,0.993363,452,939702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 446, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 452}}',170.994,129684632,528620,NULL,'2017-03-22 07:56:20',1490169380,NULL),(1831842877,1083444,1,107806,0,1,1,'S',1,0.994005,834,941059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 824, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 834}}',170.995,109920502,953450,NULL,'2014-08-08 08:41:13',1407487273,NULL),(1845335940,1083444,1,1205930,1,1,1,'S',1,0.971429,140,928835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 132, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 140}}',170.995,132403948,170754,NULL,'2017-08-15 07:14:03',1502781243,NULL),(1857659210,1083444,1,2070541,1,1,1,'A',1,0.952478,476,785179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 18, \"great\": 1132, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1231}}',170.999,151285703,1261152,NULL,'2020-05-23 05:44:10',1590212650,NULL),(1833150520,1083444,1,146396,1,1,1,'S',1,0.971204,382,929984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 360, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 382}}',171.003,112041393,425226,NULL,'2014-11-26 05:55:43',1416981343,NULL),(1857496689,1083444,1,2171997,1,1,1,'A',1,0.988266,504,909958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 751, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 767}}',171.013,151111595,819490,NULL,'2020-05-17 08:23:51',1589703831,NULL),(1841576876,1083444,1,510754,1,1,1,'S',1,0.982447,940,869586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 907, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 940}}',171.014,126813085,1180490,NULL,'2016-10-10 07:40:12',1476085212,NULL),(1845978251,1083444,1,786538,1,1,1,'S',1,0.979253,482,892953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 462, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 482}}',171.015,133381611,543300,NULL,'2017-10-08 03:54:28',1507434868,NULL),(1843758085,1083444,1,872797,1,1,1,'A',1,0.979296,297,875339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 466, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 483}}',171.019,130158385,518080,NULL,'2017-04-17 07:39:01',1492414741,NULL),(1832389998,1083444,1,352693,1,1,1,'S',1,0.987239,431,881808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 420, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 431}}',171.027,110871093,487660,NULL,'2014-09-22 07:40:52',1411371652,NULL),(1845601843,1083444,1,752615,1,1,1,'S',1,0.988739,222,882639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 217, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 222}}',171.047,132912835,244978,NULL,'2017-09-11 06:26:17',1505111177,NULL),(1846007044,1083444,1,804793,1,1,1,'S',1,0.95534,515,839000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 469, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 515}}',171.055,133382072,638892,NULL,'2017-10-08 04:26:26',1507436786,NULL),(1846274307,1083444,1,933587,1,1,1,'A',1,0.921533,1096,720391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"great\": 924, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 1096}}',171.059,133911211,1254240,NULL,'2017-11-07 07:04:50',1510038290,NULL),(1852025318,1083444,1,1477882,1,1,1,'S',1,0.987097,620,917898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 604, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 620}}',171.065,142656198,703760,NULL,'2019-02-09 10:30:06',1549708206,NULL),(1833302225,1083444,1,129317,1,1,1,'A',1,0.967179,388,834763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 919, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 975}}',171.071,112215558,1066304,NULL,'2014-12-06 08:04:28',1417853068,NULL),(1848350755,1083444,1,1553437,1,1,1,'S',1,0.994824,483,986798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 478, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 483}}',171.076,136894397,589536,NULL,'2018-04-07 03:00:30',1523070030,NULL),(1860891294,1083444,1,1813614,1,1,1,'S',1,0.979464,560,902380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 537, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 560}}',171.078,156321028,725240,NULL,'2020-11-27 14:06:47',1606486007,NULL),(1856847530,1083444,1,2287405,1,1,1,'S',1,0.991667,540,933641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 531, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 540}}',171.079,150268641,633710,NULL,'2020-04-19 10:40:13',1587292813,NULL),(1832960537,1083444,1,49952,1,1,1,'A',1,0.966706,375,787397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 793, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 841}}',171.079,111676344,835430,NULL,'2014-11-05 07:22:55',1415172175,NULL),(1848287342,1083444,1,1466873,1,1,1,'A',1,0.918197,258,667232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 19, \"great\": 520, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 599}}',171.086,137057424,523186,NULL,'2018-04-15 04:47:02',1523767622,NULL),(1873622335,1083444,1,3267809,1,1,1,'A',1,0.937688,165,699640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 589, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 666}}',171.114,175496798,538320,NULL,'2022-11-05 08:07:51',1667635671,NULL),(1845974759,1083444,1,539319,1,1,1,'S',1,0.992257,452,929110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 445, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 452}}',171.12,133537916,546170,NULL,'2017-10-17 07:09:15',1508224155,NULL),(1832022400,1083444,1,282813,1,1,1,'S',1,0.996139,1036,945806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1028, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1036}}',171.125,110104490,1268940,NULL,'2014-08-16 08:26:34',1408177594,NULL),(1845584791,1083444,1,638017,1,1,1,'A',1,0.918171,126,626688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 24, \"great\": 719, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 831}}',171.129,132872498,555438,NULL,'2017-09-09 07:57:06',1504943826,NULL),(1841943075,1083444,1,1078503,1,1,1,'A',1,0.954268,243,798795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 451, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 492}}',171.131,127113172,478454,NULL,'2016-10-28 06:21:43',1477635703,NULL),(1878451835,1083444,1,4330256,1,1,1,'S',1,0.975687,473,940288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 450, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 473}}',171.154,182284291,606714,NULL,'2024-01-06 10:44:12',1704537852,NULL),(1842722606,1083444,1,109380,1,1,1,'A',1,0.971848,322,836108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 775, \"large_bonus\": 167}, \"maximum_statistics\": {\"great\": 817}}',171.159,128643891,987924,NULL,'2017-01-24 08:07:29',1485245249,NULL),(1832537349,1083444,1,127078,1,1,1,'S',1,0.987941,539,920536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 526, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 539, \"legacy_combo_increase\": 1}}',171.16,110980434,647680,NULL,'2014-09-28 09:09:02',1411895342,NULL),(1857489052,1083444,1,2279448,1,1,1,'S',1,0.980477,461,902738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 443, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 461}}',171.169,151080718,571780,NULL,'2020-05-16 08:57:48',1589619468,NULL),(1874829128,1083444,1,2427603,1,1,1,'B',1,0.88,584,613609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 20, \"great\": 533, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 675}}',171.172,177181015,595900,NULL,'2023-02-04 14:27:03',1675520823,NULL),(1832607134,1083444,1,110977,1,1,1,'S',1,0.977455,998,888909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 953, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 998}}',171.179,111219905,1192720,NULL,'2014-10-11 08:46:30',1413017190,NULL),(1872444939,1083444,1,2659351,1,1,1,'B',1,0.889775,244,566316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 22, \"great\": 853, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1066}}',171.188,173763459,741200,NULL,'2022-08-05 12:43:05',1659703385,NULL),(1841888510,1083444,1,238271,1,1,1,'A',1,0.970363,1201,851669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 1359, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1434}}',171.195,127174627,1553438,NULL,'2016-10-31 11:38:29',1477913909,NULL),(1870477945,1083444,1,3453855,1,1,1,'A',1,0.945265,274,741971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 16, \"great\": 1041, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1151}}',171.203,170721292,1000030,NULL,'2022-03-25 15:20:35',1648221635,NULL),(1845904840,1083444,1,1347535,1,1,1,'S',1,0.987928,497,918162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 485, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 497}}',171.21,133277114,574870,NULL,'2017-10-02 07:32:14',1506929534,NULL),(1842097437,1083444,1,778703,1,1,1,'A',1,0.981243,708,887684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 900, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 933}}',171.22,127496347,1043932,NULL,'2016-11-19 12:11:33',1479557493,NULL),(1833509980,1083444,1,363994,1,1,1,'S',1,0.99179,609,930571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 599, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 609}}',171.226,112777777,772920,NULL,'2015-01-01 06:52:41',1420095161,NULL),(1860898823,1083444,1,2609803,1,1,1,'A',1,0.962037,254,803028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 505, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 540}}',171.232,156352458,494272,NULL,'2020-11-28 13:19:21',1606569561,NULL),(1840178837,1083444,1,142810,1,1,1,'S',1,0.984925,995,914954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 965, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 995}}',171.233,124611717,1186880,NULL,'2016-06-16 05:04:11',1466053451,NULL),(1842147641,1083444,1,1060951,1,1,1,'A',1,0.927171,436,668049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 34, \"great\": 1254, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1428}}',171.234,127471525,1190318,NULL,'2016-11-18 05:07:35',1479445655,NULL),(1855964842,1083444,1,1209189,1,1,1,'A',1,0.902961,513,610763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 45, \"great\": 1569, \"large_bonus\": 404}, \"maximum_statistics\": {\"great\": 1891}}',171.235,148717315,1849054,NULL,'2020-02-16 10:00:27',1581847227,NULL),(1851055525,1083444,1,1615827,1,1,1,'S',1,0.982301,678,907294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 654, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 678}}',171.235,141396197,847610,NULL,'2018-11-27 12:22:11',1543321331,NULL),(1844121141,1083444,1,1252342,1,1,1,'S',1,0.997717,438,949193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 436, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 438}}',171.239,130592182,532720,NULL,'2017-05-11 06:25:51',1494483951,NULL),(1832420071,1083444,1,189312,1,1,1,'A',1,0.980355,715,886804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 760, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 789}}',171.241,110834294,881850,NULL,'2014-09-20 12:56:13',1411217773,NULL),(1830760495,1083444,1,112531,1,1,1,'S',1,0.987349,909,884256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 886}, \"maximum_statistics\": {\"great\": 909}}',171.245,108101838,1097330,NULL,'2014-05-20 14:01:13',1400594473,NULL),(1851118082,1083444,1,1660392,1,1,1,'S',1,0.995996,999,948235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 991, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 999}}',171.248,141381863,1209540,NULL,'2018-11-26 11:50:29',1543233029,NULL),(1833234631,1083444,1,537650,1,1,1,'S',1,0.976094,983,891718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 936, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 983}}',171.252,112097021,1363210,NULL,'2014-11-29 09:38:46',1417253926,NULL),(1855433602,1083444,1,2133558,1,1,1,'A',1,0.959652,451,793399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 585, \"large_bonus\": 199}, \"maximum_statistics\": {\"great\": 632}}',171.275,148017295,826890,NULL,'2020-01-05 08:26:24',1578212784,NULL),(1863456327,1083444,1,1752575,1,1,1,'A',1,0.910256,493,668241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 9, \"great\": 617, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 741}}',171.282,160207342,692760,NULL,'2021-03-28 14:37:48',1616942268,NULL),(1841721967,1083444,1,281084,1,1,1,'S',1,0.992352,523,938478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 515, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 523}}',171.288,126842647,569390,NULL,'2016-10-12 07:35:58',1476257758,NULL),(1832106851,1083444,1,137650,1,1,1,'S',1,0.994465,542,944663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 536, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 542}}',171.288,110461016,595810,NULL,'2014-09-01 05:39:49',1409549989,NULL),(1840154144,1083444,1,589971,1,1,1,'A',1,0.973395,757,835140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 1038, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1090}}',171.29,124594431,1144096,NULL,'2016-06-15 08:05:25',1465977925,NULL),(1871482851,1083444,1,2782231,1,1,1,'S',1,0.963455,1204,823510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 1116, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 1204}}',171.306,172213581,1466590,NULL,'2022-05-28 09:27:05',1653730025,NULL),(1832452387,1083444,1,101343,1,1,1,'S',1,0.991632,478,892534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 470, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 478}}',171.307,110873035,548928,NULL,'2014-09-22 10:44:53',1411382693,NULL),(1862908316,1083444,1,2750388,1,1,1,'S',1,0.989039,593,928300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 580, \"large_bonus\": 146}, \"maximum_statistics\": {\"great\": 593}}',171.31,159459744,806780,NULL,'2021-03-07 14:06:05',1615125965,NULL),(1842882146,1083444,1,497868,1,1,1,'S',1,0.990458,524,931426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 514, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 524}}',171.314,128678421,660730,NULL,'2017-01-26 07:36:36',1485416196,NULL),(1846601577,1083444,1,1301421,1,1,1,'A',1,0.928409,718,730020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 28, \"great\": 1159, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 1320}}',171.317,134365657,1341362,NULL,'2017-12-01 07:01:19',1512111679,NULL),(1842076707,1083444,1,968467,1,1,1,'A',1,0.990486,743,907195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 929, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 946}}',171.322,127613595,1108552,NULL,'2016-11-26 11:17:23',1480159043,NULL),(1843284813,1083444,1,951053,1,1,1,'A',1,0.940126,266,708839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 423, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 476}}',171.323,129274122,423196,NULL,'2017-02-27 07:49:50',1488181790,NULL),(1867153609,1083444,1,3153135,1,1,1,'S',1,0.979084,502,900649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 481, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 502}}',171.333,165844331,531780,NULL,'2021-09-15 14:14:12',1631715252,NULL),(1844707543,1083444,1,517595,1,1,1,'A',1,0.97623,1185,855587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 1143, \"large_bonus\": 259}, \"maximum_statistics\": {\"great\": 1199}}',171.34,131584556,1695340,NULL,'2017-07-03 11:29:13',1499081353,NULL),(1855739521,1083444,1,2101790,1,1,1,'A',1,0.968638,312,814830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 525, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 558}}',171.352,148364570,617972,NULL,'2020-01-27 09:42:57',1580118177,NULL),(1845561702,1083444,1,722607,1,1,1,'S',1,0.986717,527,918896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 513, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 527}}',171.36,132774741,612800,NULL,'2017-09-03 08:53:32',1504428812,NULL),(1858526835,1083444,1,2393324,1,1,1,'A',1,0.962054,293,815417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 415, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 448}}',171.365,152804749,490144,NULL,'2020-07-18 11:23:04',1595071384,NULL),(1832702501,1083444,1,208849,1,1,1,'S',1,0.993902,492,940658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 486, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 492}}',171.371,111263396,546010,NULL,'2014-10-13 08:42:16',1413189736,NULL),(1877297548,1083444,1,3939245,1,1,1,'A',1,0.906678,291,637795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 492, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 584}}',171.381,180700953,493476,NULL,'2023-09-09 13:09:18',1694264958,NULL),(1842014887,1083444,1,670743,1,1,1,'S',1,0.984906,1060,905721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1028, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1060}}',171.383,127410504,1307270,NULL,'2016-11-14 06:26:25',1479104785,NULL),(1845747895,1083444,1,786842,1,1,1,'A',1,0.944938,614,755855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 5, \"great\": 1007, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1126}}',171.389,133034136,1228000,NULL,'2017-09-18 06:15:48',1505715348,NULL),(1858209653,1083444,1,2390012,1,1,1,'S',1,0.998708,387,956250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 386, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 387}}',171.39,152106376,417080,NULL,'2020-06-21 12:24:41',1592742281,NULL),(1843195276,1083444,1,1115856,1,1,1,'S',1,0.996725,458,949689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 455, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 458}}',171.393,129177551,572490,NULL,'2017-02-22 05:35:55',1487741755,NULL),(1832623112,1083444,1,252217,0,1,1,'S',1,0.973896,498,883170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 472, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 498}}',171.404,111262586,575632,NULL,'2014-10-13 07:25:52',1413185152,NULL),(1832515458,1083444,1,92037,1,1,1,'A',1,0.970909,387,812188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 519, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 550}}',171.407,110953462,567666,NULL,'2014-09-27 07:01:58',1411801318,NULL),(1844863569,1083444,1,674197,1,1,1,'S',1,0.984252,508,913697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 492, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 508}}',171.418,131603345,579410,NULL,'2017-07-04 12:34:19',1499171659,NULL),(1844714508,1083444,1,660622,1,1,1,'S',1,0.98411,472,870119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 457, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 472}}',171.418,131409774,556550,NULL,'2017-06-24 06:14:51',1498284891,NULL),(1833374668,1083444,1,309501,1,1,1,'A',1,0.957399,371,779660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 1037, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1115}}',171.42,112546299,1061338,NULL,'2014-12-23 09:53:13',1419328393,NULL),(1842803389,1083444,1,863543,1,1,1,'B',1,0.880383,235,561317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 34, \"great\": 670, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 836}}',171.421,128565155,546656,NULL,'2017-01-20 06:01:35',1484892095,NULL),(1843863547,1083444,1,1216309,1,1,1,'S',1,0.954183,1004,837178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 912, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1004}}',171.425,130078713,1256660,NULL,'2017-04-13 06:54:02',1492066442,NULL),(1841946405,1083444,1,695135,1,1,1,'S',1,0.957278,316,911599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 289, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 316}}',171.425,127411333,366936,NULL,'2016-11-14 08:35:31',1479112531,NULL),(1845121847,1083444,1,667113,1,1,1,'S',1,0.988395,1034,917889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1010, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1034}}',171.43,132137475,1331320,NULL,'2017-08-01 13:24:36',1501593876,NULL),(1839135440,1083444,1,774761,1,1,1,'S',1,0.986842,456,965845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 444, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 456}}',171.439,122849778,591078,NULL,'2016-03-28 09:36:59',1459157819,NULL),(1862495731,1083444,1,2757596,1,1,1,'A',1,0.981111,391,874995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 435, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 450}}',171.44,158948552,466506,NULL,'2021-02-19 14:57:42',1613746662,NULL),(1858046553,1083444,1,1403583,1,1,1,'A',1,0.975738,616,858360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 905, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 948}}',171.447,151886825,1058690,NULL,'2020-06-13 11:18:36',1592047116,NULL),(1842062311,1083444,1,579751,1,1,1,'A',1,0.981569,589,892513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 1020, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1058}}',171.449,127293667,1181828,NULL,'2016-11-07 07:34:38',1478504078,NULL),(1851549875,1083444,1,1380798,1,1,1,'A',1,0.927683,457,710144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 557, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 643}}',171.454,141901063,696808,NULL,'2018-12-27 13:05:21',1545915921,NULL),(1831226757,1083444,1,376736,1,1,1,'A',1,0.979283,631,836548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 859, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 893}}',171.459,108868948,1028616,NULL,'2014-06-23 07:51:40',1403509900,NULL),(2256033808,1083444,1,4367347,1,1,1,'A',1,0.95438,451,771561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 499, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 548}}',171.474,182556481,581942,NULL,'2024-01-27 12:13:23',1706357603,NULL),(1832339244,1083444,1,36994,1,1,1,'S',1,0.995179,726,939257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 719, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 8}}',171.479,110917740,955988,NULL,'2014-09-25 08:47:38',1411634858,NULL),(1862954116,1083444,1,2820995,1,1,1,'S',1,0.993137,510,939486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 503, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 510}}',171.484,159454598,578270,NULL,'2021-03-07 10:38:53',1615113533,NULL),(1854074859,1083444,1,1971374,1,1,1,'A',1,0.958627,436,822417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 522, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 568}}',171.503,145887310,524540,NULL,'2019-08-17 09:09:55',1566032995,NULL),(1841906544,1083444,1,245960,1,1,1,'A',1,0.968894,2374,248311,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 15, \"great\": 3060, \"large_bonus\": 177}, \"maximum_statistics\": {\"great\": 3247, \"legacy_combo_increase\": 1}}',171.51,127240956,2125653,NULL,'2016-11-04 15:24:17',1478273057,NULL),(1833266979,1083444,1,350646,1,1,1,'S',1,0.983015,942,869833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 910, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 942}}',171.514,112179496,1218950,NULL,'2014-12-04 06:51:36',1417675896,NULL),(1844112188,1083444,1,872520,1,1,1,'A',1,0.931097,386,696865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 31, \"great\": 1226, \"large_bonus\": 241}, \"maximum_statistics\": {\"great\": 1386}}',171.517,130576125,1372360,NULL,'2017-05-10 07:16:41',1494400601,NULL),(1863588228,1083444,1,2794036,1,1,1,'A',1,0.966867,392,807948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 466, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 498}}',171.52,160431514,519790,NULL,'2021-04-03 10:32:21',1617445941,NULL),(1840156231,1083444,1,89800,1,1,1,'S',1,0.983476,938,912174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 907, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 938}}',171.527,124530942,1059930,NULL,'2016-06-12 04:04:23',1465704263,NULL),(1833510339,1083444,1,364443,1,1,1,'A',1,0.971009,418,840812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 1266, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1328, \"legacy_combo_increase\": 1}}',171.531,112646724,1490908,NULL,'2014-12-28 08:39:42',1419755982,NULL),(1832554157,1083444,1,236156,1,1,1,'S',1,0.990741,864,983536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 848, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 864}}',171.534,111050769,1094934,NULL,'2014-10-02 11:54:00',1412250840,NULL),(1844188863,1083444,1,823870,1,1,1,'A',1,0.977174,295,862007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 445, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 460}}',171.536,130633707,429850,NULL,'2017-05-13 09:13:24',1494666804,NULL),(1846061873,1083444,1,1270331,1,1,1,'S',1,0.990364,467,925257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 458, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 467}}',171.539,133730159,536610,NULL,'2017-10-28 09:39:21',1509183561,NULL),(1841836568,1083444,1,712706,1,1,1,'S',1,0.992314,1236,933189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1217, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1236}}',171.541,127068782,1500060,NULL,'2016-10-25 08:54:01',1477385641,NULL),(1867153600,1083444,1,3153134,1,1,1,'A',1,0.961078,314,825041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 463, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 501}}',171.543,165844206,482990,NULL,'2021-09-15 14:09:25',1631714965,NULL),(1872556516,1083444,1,3661962,1,1,1,'A',1,0.931725,564,749412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 12, \"great\": 853, \"large_bonus\": 158}, \"maximum_statistics\": {\"great\": 974}}',171.557,173763571,1053000,NULL,'2022-08-05 12:50:10',1659703810,NULL),(1847548003,1083444,1,691987,1,1,1,'S',1,0.995153,619,946153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 613, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 619}}',171.563,135790101,737130,NULL,'2018-02-09 08:00:43',1518163243,NULL),(1843848219,1083444,1,295504,1,1,1,'S',1,0.985356,478,919631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 464, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 478}}',171.563,130174401,583950,NULL,'2017-04-18 05:57:30',1492495050,NULL),(1846946875,1083444,1,1166087,1,1,1,'A',1,0.989218,1330,267281,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 1454, \"large_bonus\": 163}, \"maximum_statistics\": {\"great\": 1484}}',171.579,135106998,895368,NULL,'2018-01-06 07:47:20',1515224840,NULL),(1846723124,1083444,1,1296798,1,1,1,'A',1,0.977032,357,870598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 544, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 566}}',171.58,134661026,632270,NULL,'2017-12-16 08:37:13',1513413433,NULL),(1831957435,1083444,1,60859,1,1,1,'S',1,0.990854,820,925764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 805, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 820}}',171.58,110168741,1055440,NULL,'2014-08-19 06:55:25',1408431325,NULL),(1854150102,1083444,1,1957277,1,1,1,'A',1,0.984064,466,900882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 487, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 502}}',171.581,146110775,581610,NULL,'2019-08-31 12:30:16',1567254616,NULL),(1842298236,1083444,1,1104798,1,1,1,'S',1,0.985063,636,907401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 617, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 636}}',171.59,127675576,738810,NULL,'2016-11-30 07:01:30',1480489290,NULL),(1860901031,1083444,1,2641656,1,1,1,'S',1,0.979873,472,903418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 453, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 472}}',171.592,156384514,512140,NULL,'2020-11-29 13:19:05',1606655945,NULL),(1843792265,1083444,1,816734,1,1,1,'S',1,0.974576,531,886130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 504, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 531}}',171.593,130140040,614690,NULL,'2017-04-16 07:35:22',1492328122,NULL),(1843518852,1083444,1,123373,1,1,1,'S',1,0.996637,446,944873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 443, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 446}}',171.595,129684476,508510,NULL,'2017-03-22 07:37:24',1490168244,NULL),(1844431134,1083444,1,456506,1,1,1,'S',1,0.999208,631,947464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 630, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 631}}',171.6,131075803,822360,NULL,'2017-06-06 08:07:35',1496736455,NULL),(1872335173,1083444,1,3428447,1,1,1,'A',1,0.956734,460,816923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 7, \"great\": 1221, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1329}}',171.61,173637468,1542506,NULL,'2022-07-30 13:02:20',1659186140,NULL),(1847245465,1083444,1,256838,1,1,1,'S',1,0.98833,557,918899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 544, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 557}}',171.616,135366767,759540,NULL,'2018-01-19 07:18:24',1516346304,NULL),(1831746764,1083444,1,293572,1,1,1,'S',1,0.985533,553,915150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 537, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 553}}',171.626,109755919,683000,NULL,'2014-08-01 06:18:49',1406873929,NULL),(1862703412,1083444,1,2728174,1,1,1,'A',1,0.963908,422,803411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 529, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 568}}',171.627,159175156,585070,NULL,'2021-02-26 14:47:30',1614350850,NULL),(1846174011,1083444,1,358411,1,1,1,'S',1,0.971888,498,840905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 470, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 498}}',171.627,133552135,567770,NULL,'2017-10-18 07:15:03',1508310903,NULL),(1863514541,1083444,1,2616414,1,1,1,'A',1,0.906263,591,641974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 382, \"miss\": 38, \"great\": 2023, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2443}}',171.635,160474791,2082320,NULL,'2021-04-04 13:28:49',1617542929,NULL),(1832225660,1083444,1,135353,0,1,1,'S',1,0.991124,507,934431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 498, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 507}}',171.639,110651136,558020,NULL,'2014-09-11 08:03:14',1410422594,NULL),(1842803309,1083444,1,863532,1,1,1,'B',1,0.875152,158,521138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 34, \"great\": 650, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 821}}',171.647,128565305,490374,NULL,'2017-01-20 06:19:09',1484893149,NULL),(1847986428,1083444,1,993270,1,1,1,'S',1,0.978659,656,900519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 628, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 656}}',171.647,136651258,744910,NULL,'2018-03-25 11:57:03',1521979023,NULL),(1840225479,1083444,1,159779,1,1,1,'X',1,1,748,947340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 748, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 748}}',171.655,124612964,919560,NULL,'2016-06-16 07:09:58',1466060998,NULL),(1861029596,1083444,1,2656088,1,1,1,'S',1,0.981744,493,905287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 475, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 493}}',171.677,156564404,582090,NULL,'2020-12-05 13:19:34',1607174374,NULL),(1831807825,1083444,1,33711,1,1,1,'S',1,0.957516,306,798963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 280, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 306}}',171.689,109783238,328490,NULL,'2014-08-02 08:59:14',1406969954,NULL),(1853065606,1083444,1,156352,1,1,1,'A',1,0.986405,2599,914948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 8, \"great\": 8094, \"large_bonus\": 440}, \"maximum_statistics\": {\"great\": 8312}}',171.696,144193863,11162692,NULL,'2019-05-10 14:09:43',1557497383,NULL),(1848747418,1083444,1,1568261,1,1,1,'A',1,0.942424,495,766409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 438, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 495}}',171.703,137779150,545490,NULL,'2018-05-20 10:39:16',1526812756,NULL),(1874861555,1083444,1,3965745,1,1,1,'A',1,0.958225,961,825426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 6, \"great\": 1059, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 1149}}',171.706,177304051,1372972,NULL,'2023-02-11 13:56:58',1676123818,NULL),(1848987170,1083444,1,1631954,1,1,1,'S',1,0.9799,398,903545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 382, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 398}}',171.709,137916463,548400,NULL,'2018-05-27 10:32:53',1527417173,NULL),(1832320974,1083444,1,175416,1,1,1,'A',1,0.997701,644,930386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 867, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 870}}',171.714,110557392,1079750,NULL,'2014-09-06 11:02:26',1410001346,NULL),(1856567886,1083444,1,2197839,1,1,1,'A',1,0.957463,347,764390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 9, \"great\": 1192, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 1293}}',171.721,149786855,1347912,NULL,'2020-04-04 09:33:50',1585992830,NULL),(1849250041,1083444,1,1658474,1,1,1,'A',1,0.941363,512,740205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 562, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 631}}',171.726,138413559,625798,NULL,'2018-06-21 02:28:51',1529548131,NULL),(1836854771,1083444,1,147835,1,1,1,'S',1,0.979064,406,891591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 389, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 406}}',171.73,119047708,467320,NULL,'2015-09-22 09:54:57',1442915697,NULL),(1868970781,1083444,1,3266438,1,1,1,'S',1,0.997807,456,953699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 454, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 456}}',171.736,168504717,571390,NULL,'2021-12-25 09:30:50',1640424650,NULL),(1833604399,1083444,1,307657,1,1,1,'A',1,0.977716,474,871527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 1032, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1077}}',171.749,112624252,1085320,NULL,'2014-12-27 07:33:55',1419665635,NULL),(1853856253,1083444,1,1994457,1,1,1,'A',1,0.963087,292,801739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 556, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 596}}',171.751,145450699,535018,NULL,'2019-07-21 08:32:34',1563697954,NULL),(1848120737,1083444,1,1467050,1,1,1,'A',1,0.976483,266,865369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 467, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 489}}',171.758,136716143,559130,NULL,'2018-03-29 03:43:34',1522295014,NULL),(1868201570,1083444,1,3024557,1,1,1,'A',1,0.939457,261,752528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 425, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 479}}',171.759,167422246,491410,NULL,'2021-11-12 14:25:42',1636727142,NULL),(1840276122,1083444,1,916150,1,1,1,'S',1,0.988113,673,924609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 657, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 673}}',171.767,124561636,749618,NULL,'2016-06-13 14:09:41',1465826981,NULL),(1844680390,1083444,1,612655,1,1,1,'S',1,0.981096,529,904457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 509, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 529}}',171.77,131451189,605440,NULL,'2017-06-26 07:04:16',1498460656,NULL),(1868462477,1083444,1,3310535,1,1,1,'A',1,0.9375,288,768945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 457, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 520}}',171.776,167798995,547700,NULL,'2021-11-27 15:56:07',1638028567,NULL),(1833482752,1083444,1,116050,1,1,1,'S',1,0.980803,1146,900341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1102, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1146, \"legacy_combo_increase\": 4}}',171.778,112532034,1347606,NULL,'2014-12-22 15:25:37',1419261937,NULL),(1842435359,1083444,1,991043,1,1,1,'A',1,0.950741,423,796564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 10, \"great\": 1227, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 1350, \"legacy_combo_increase\": 1}}',171.779,127897875,1501428,NULL,'2016-12-13 06:20:08',1481610008,NULL),(1844885306,1083444,1,681950,1,1,1,'S',1,0.994396,803,947159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 794, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 803}}',171.779,131672857,1088150,NULL,'2017-07-08 07:19:49',1499498389,NULL),(1849248558,1083444,1,1596706,1,1,1,'A',1,0.920091,363,661913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 19, \"great\": 755, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 876}}',171.788,138394586,721448,NULL,'2018-06-20 02:32:32',1529461952,NULL),(1872817859,1083444,1,3743777,1,1,1,'S',1,0.953159,459,835656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 416, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 459}}',171.798,174173958,547540,NULL,'2022-08-26 08:19:15',1661501955,NULL),(1833431871,1083444,1,532338,1,1,1,'A',1,0.950931,718,784145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 10, \"great\": 1076, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1182}}',171.803,112544767,1301802,NULL,'2014-12-23 07:51:53',1419321113,NULL),(1851153081,1083444,1,1300870,1,1,1,'S',1,0.970779,462,839626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 435, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 462}}',171.806,141250380,560380,NULL,'2018-11-18 10:52:11',1542538331,NULL),(1845222545,1083444,1,647844,1,1,1,'S',1,0.976038,626,851608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 596, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 626}}',171.807,132235164,838810,NULL,'2017-08-06 12:57:41',1502024261,NULL),(1842674818,1083444,1,353033,1,1,1,'A',1,0.954582,1302,796522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 374, \"miss\": 38, \"great\": 4542, \"large_bonus\": 534}, \"maximum_statistics\": {\"great\": 4954}}',171.815,128252327,5148310,NULL,'2017-01-02 09:12:37',1483348357,NULL),(1845796678,1083444,1,720226,1,1,1,'S',1,0.997959,980,950834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 976, \"large_bonus\": 144}, \"maximum_statistics\": {\"great\": 980}}',171.815,133340132,1296470,NULL,'2017-10-06 03:31:00',1507260660,NULL),(1853747809,1083444,1,1175910,1,1,1,'A',1,0.930556,218,699746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 440, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 504}}',171.823,145432487,505082,NULL,'2019-07-20 06:02:20',1563602540,NULL),(1841558255,1083444,1,226563,1,1,1,'A',1,0.965315,629,844679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 1036, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1110}}',171.842,126512116,1195680,NULL,'2016-09-23 04:57:23',1474606643,NULL),(1833564336,1083444,1,538215,1,1,1,'S',1,0.985743,491,913958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 477, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 491}}',171.848,112666198,557850,NULL,'2014-12-29 08:08:46',1419840526,NULL),(1872180811,1083444,1,3387894,1,1,1,'S',1,0.987437,597,924858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 582, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 597}}',171.856,173342828,709570,NULL,'2022-07-16 12:43:28',1657975408,NULL),(1862455433,1083444,1,2729325,1,1,1,'A',1,0.960563,387,796819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 660, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 710}}',171.857,158776505,679642,NULL,'2021-02-14 12:22:43',1613305363,NULL),(1839193298,1083444,1,248747,1,1,1,'S',1,0.976661,557,892121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 531, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 557}}',171.863,122871245,639924,NULL,'2016-03-29 10:05:07',1459245907,NULL),(1846674699,1083444,1,1410343,1,1,1,'S',1,0.98166,518,908217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 499, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 518}}',171.864,134388553,553860,NULL,'2017-12-02 09:21:24',1512206484,NULL),(1832798379,1083444,1,149556,0,1,1,'S',1,0.992828,488,937730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 481, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 488}}',171.871,111533642,552850,NULL,'2014-10-28 08:21:20',1414484480,NULL),(1846105059,1083444,1,1223915,1,1,1,'A',1,0.963466,275,811958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 449, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 479}}',171.881,133730074,481046,NULL,'2017-10-28 09:33:14',1509183194,NULL),(1870715537,1083444,1,2581703,1,1,1,'A',1,0.965049,318,800247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 480, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 515}}',171.898,171089418,528046,NULL,'2022-04-10 09:18:39',1649582319,NULL),(1844167203,1083444,1,255342,1,1,1,'S',1,0.990466,944,929416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 926, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 944}}',171.919,130674285,1140850,NULL,'2017-05-15 07:45:44',1494834344,NULL),(1862950510,1083444,1,2635966,1,1,1,'S',1,0.981335,884,905428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 851, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 884}}',171.926,159421857,1074360,NULL,'2021-03-06 12:41:51',1615034511,NULL),(1842426469,1083444,1,1107995,1,1,1,'S',1,0.990223,358,895163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 351, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 358}}',171.926,127963429,486930,NULL,'2016-12-17 08:34:57',1481963697,NULL),(1831493724,1083444,1,158107,1,1,1,'S',1,0.97783,1060,887736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1013, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1060}}',171.931,109339932,1287950,NULL,'2014-07-14 08:58:11',1405328291,NULL),(1851791497,1083444,1,1809113,1,1,1,'S',1,0.97619,504,856677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 480, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 504}}',171.931,142372439,592150,NULL,'2019-01-23 12:04:12',1548245052,NULL),(1866432734,1083444,1,2045060,1,1,1,'S',1,0.991409,291,989492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 286, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 291}}',171.936,164958272,302358,NULL,'2021-08-15 14:54:41',1629039281,NULL),(1846862651,1083444,1,1343515,1,1,1,'A',1,0.959893,499,832238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 522, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 561}}',171.945,134807237,614734,NULL,'2017-12-23 09:04:57',1514019897,NULL),(1855842925,1083444,1,2197383,1,1,1,'A',1,0.900621,369,613935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 294, \"miss\": 45, \"great\": 1593, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1932}}',171.949,148591113,1589800,NULL,'2020-02-09 07:45:17',1581234317,NULL),(1847035944,1083444,1,936808,1,1,1,'A',1,0.942227,286,739152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 424, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 476}}',171.953,135085533,486504,NULL,'2018-01-05 07:49:50',1515138590,NULL),(1832002003,1083444,1,68627,1,1,1,'S',1,0.994369,888,930507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 878, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 888}}',171.955,110212818,1131810,NULL,'2014-08-21 08:08:46',1408608526,NULL),(1872651468,1083444,1,3496482,1,1,1,'S',1,0.954545,1364,836036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"great\": 1240, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 1364}}',171.965,173945823,1597300,NULL,'2022-08-14 07:52:39',1660463559,NULL),(1842558234,1083444,1,633987,1,1,1,'S',1,0.993143,948,940142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 935, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 948}}',171.966,128234516,1106370,NULL,'2017-01-01 07:51:04',1483257064,NULL),(1835892337,1083444,1,656134,1,1,1,'A',1,0.973326,524,864280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 835, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 881}}',171.966,117436773,1115548,NULL,'2015-07-05 04:15:43',1436069743,NULL),(1832363256,1083444,1,455797,0,1,1,'S',1,0.987981,416,925620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 406, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 416}}',171.969,110903524,463240,NULL,'2014-09-24 09:47:28',1411552048,NULL),(1842803357,1083444,1,1081509,1,1,1,'S',1,0.998444,964,952639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 961, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 964}}',171.971,128583926,1261740,NULL,'2017-01-21 05:24:39',1484976279,NULL),(1836825756,1083444,1,634685,1,1,1,'A',1,0.984293,872,905081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 1298, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 1337}}',171.971,119032773,1743540,NULL,'2015-09-21 11:41:13',1442835673,NULL),(1850260783,1083444,1,1720802,1,1,1,'A',1,0.971683,350,855980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 584, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 618}}',171.971,139945054,618138,NULL,'2018-09-04 10:23:08',1536056588,NULL),(1841748843,1083444,1,382275,1,1,1,'A',1,0.962185,376,789597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 444, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 476}}',171.973,126842788,506954,NULL,'2016-10-12 07:53:49',1476258829,NULL),(1855270391,1083444,1,1654060,1,1,1,'X',1,1,633,949189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 633}}',171.975,147830008,776880,NULL,'2019-12-25 07:25:45',1577258745,NULL),(1843853569,1083444,1,389698,1,1,1,'S',1,0.971139,641,842303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 604, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 641}}',171.991,130044955,720100,NULL,'2017-04-11 07:44:35',1491896675,NULL),(1874941764,1083444,1,3910602,1,1,1,'A',1,0.955324,1146,813548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 7, \"great\": 1495, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1634}}',171.996,177425426,1706190,NULL,'2023-02-18 15:04:25',1676732665,NULL),(1831607511,1083444,1,83927,1,1,1,'S',1,0.977891,882,897216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 843, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 882}}',171.997,109477651,1099120,NULL,'2014-07-20 06:26:10',1405837570,NULL),(1877555421,1083444,1,4235489,1,1,1,'A',1,0.923055,360,705661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 38, \"great\": 1550, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1787}}',172,181094265,1701420,NULL,'2023-10-07 07:45:32',1696664732,NULL),(1842544565,1083444,1,612705,1,1,1,'S',1,0.996626,741,945223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 736, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 741}}',172.007,128090614,912620,NULL,'2016-12-24 05:04:47',1482555887,NULL),(1832398136,1083444,1,185276,1,1,1,'S',1,0.99376,641,929654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 633, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 641}}',172.02,110873432,720836,NULL,'2014-09-22 11:14:27',1411384467,NULL),(1843638455,1083444,1,490800,1,1,1,'A',1,0.906493,189,705735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 321, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 385}}',172.027,129867230,321054,NULL,'2017-04-01 13:08:29',1491052109,NULL),(1871663501,1083444,1,3557726,1,1,1,'A',1,0.933404,239,726264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 413, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 473}}',172.028,172543404,481410,NULL,'2022-06-11 09:19:14',1654939154,NULL),(1865600205,1083444,1,2936230,1,1,1,'A',1,0.94511,490,807693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 447, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 501}}',172.035,163582622,562130,NULL,'2021-07-03 12:26:59',1625315219,NULL),(1844925723,1083444,1,574050,1,1,1,'A',1,0.912393,266,622682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 14, \"great\": 593, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 702}}',172.043,131961045,508658,NULL,'2017-07-23 07:15:11',1500794111,NULL),(1842145516,1083444,1,130807,1,1,1,'S',1,0.987395,476,887154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 464, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 476}}',172.058,127456089,539350,NULL,'2016-11-17 06:30:38',1479364238,NULL),(1841395952,1083444,1,665559,1,1,1,'A',1,0.914356,615,696499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 20, \"great\": 857, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1010}}',172.059,126387834,954070,NULL,'2016-09-16 08:51:38',1474015898,NULL),(1866431309,1083444,1,2043971,1,1,1,'S',1,0.980716,363,906442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 349, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 363}}',172.065,164958052,362940,NULL,'2021-08-15 14:46:08',1629038768,NULL),(1842305805,1083444,1,976999,1,1,1,'A',1,0.968303,428,846571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 460, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 489}}',172.072,127777144,528230,NULL,'2016-12-06 05:52:27',1481003547,NULL),(1843565553,1083444,1,814293,1,1,1,'S',1,0.979279,555,856253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 532, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 555}}',172.083,129762985,696690,NULL,'2017-03-26 11:52:10',1490529130,NULL),(1843605873,1083444,1,1154766,1,1,1,'A',1,0.96622,781,248897,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 6, \"great\": 1469, \"large_bonus\": 590}, \"maximum_statistics\": {\"great\": 1569}}',172.083,129699393,1160868,NULL,'2017-03-23 06:22:44',1490250164,NULL),(1857250527,1083444,1,2315562,1,1,1,'A',1,0.950751,362,753349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 11, \"great\": 1091, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 1198}}',172.088,150742081,1145978,NULL,'2020-05-05 07:13:10',1588662790,NULL),(1858538439,1083444,1,2209920,1,1,1,'B',1,0.874549,195,547976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 56, \"great\": 886, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1108}}',172.102,152832430,733908,NULL,'2020-07-19 10:47:20',1595155640,NULL),(1853595594,1083444,1,2037594,1,1,1,'S',1,0.992691,1163,937840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1146, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 1163}}',172.109,144977955,1456550,NULL,'2019-06-22 08:41:20',1561192880,NULL),(1832270558,1083444,1,186184,1,1,1,'S',1,0.991091,449,924873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 441, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 449}}',172.111,110650672,518140,NULL,'2014-09-11 07:13:34',1410419614,NULL),(1845667187,1083444,1,716972,1,1,1,'A',1,0.93804,304,756485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 2, \"great\": 610, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 694}}',172.131,133081068,766862,NULL,'2017-09-21 06:28:56',1505975336,NULL),(1844091628,1083444,1,688416,1,1,1,'A',1,0.954363,365,781001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 917, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 997}}',172.132,130559103,1040720,NULL,'2017-05-09 07:17:15',1494314235,NULL),(1842042597,1083444,1,1011398,1,1,1,'A',1,0.934211,278,677211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 401, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 456}}',172.132,127336887,493774,NULL,'2016-11-10 08:14:05',1478765645,NULL),(1832487457,1083444,1,249905,1,1,1,'S',1,0.992299,909,930652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 895, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 909}}',172.134,110997566,1134060,NULL,'2014-09-29 09:58:33',1411984713,NULL),(1848968667,1083444,1,1618546,1,1,1,'A',1,0.949919,308,780329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 562, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 619}}',172.155,137974252,585426,NULL,'2018-05-30 08:34:45',1527669285,NULL),(1842083454,1083444,1,973437,1,1,1,'A',1,0.983787,560,883551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 927}, \"maximum_statistics\": {\"great\": 956}}',172.169,127616643,978830,NULL,'2016-11-26 14:21:06',1480170066,NULL),(1849003502,1083444,1,1484776,1,1,1,'S',1,0.96777,574,830975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 537, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 574}}',172.172,138181652,633260,NULL,'2018-06-09 10:37:57',1528540677,NULL),(1842827205,1083444,1,543973,1,1,1,'X',1,1,430,957047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 430}}',172.18,128549036,528780,NULL,'2017-01-19 07:58:34',1484812714,NULL),(1851339136,1083444,1,1803606,1,1,1,'S',1,0.984238,571,906393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 553, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 571}}',172.186,141789400,662590,NULL,'2018-12-21 12:32:25',1545395545,NULL),(1833435620,1083444,1,533695,1,1,1,'A',1,0.947368,437,777812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 391, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 437}}',172.19,112564191,452858,NULL,'2014-12-24 07:12:03',1419405123,NULL),(1844088265,1083444,1,1214658,1,1,1,'A',1,0.9922,786,924692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 1263, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 1282}}',172.196,130484577,1570386,NULL,'2017-05-05 09:48:07',1493977687,NULL),(1850188422,1083444,1,1017530,1,1,1,'A',1,0.919951,139,633719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 345, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 406}}',172.211,139976344,335766,NULL,'2018-09-06 09:07:25',1536224845,NULL),(1844262606,1083444,1,521570,1,1,1,'S',1,0.960137,439,809469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 404, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 439}}',172.213,130997577,469620,NULL,'2017-06-02 06:16:02',1496384162,NULL),(1842148009,1083444,1,793277,1,1,1,'X',1,1,338,952495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 338}}',172.215,127629501,421540,NULL,'2016-11-27 05:09:57',1480223397,NULL),(1843315131,1083444,1,1159569,1,1,1,'S',1,0.992944,496,940042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 489, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 496}}',172.218,129290327,540090,NULL,'2017-02-28 06:04:55',1488261895,NULL),(1838699750,1083444,1,840777,1,1,1,'A',1,0.936453,340,741578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 635, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 716}}',172.218,122063742,664584,NULL,'2016-02-20 13:53:38',1455976418,NULL),(1875308929,1083444,1,3703129,1,1,1,'S',1,0.995012,401,945947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 397, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 401}}',172.225,178034822,412040,NULL,'2023-03-25 12:43:27',1679748207,NULL),(1833536249,1083444,1,408298,1,1,1,'S',1,0.970726,427,862271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 402, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 427}}',172.233,112753961,515890,NULL,'2014-12-31 14:38:03',1420036683,NULL),(1852961864,1083444,1,1960253,1,1,1,'S',1,0.975352,568,886470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 540, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 568}}',172.244,143977808,663380,NULL,'2019-04-28 08:20:13',1556439613,NULL),(1858888119,1083444,1,2083838,1,1,1,'S',1,0.979323,532,902321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 510, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 532}}',172.254,153413490,609680,NULL,'2020-08-09 11:18:26',1596971906,NULL),(1867564067,1083444,1,3114186,1,1,1,'A',1,0.94544,434,787869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 549, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 614}}',172.257,166299859,600180,NULL,'2021-10-02 07:43:56',1633160636,NULL),(1841936851,1083444,1,693966,1,1,1,'A',1,0.957219,874,828348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 11, \"great\": 1208, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1309}}',172.26,127068704,1463144,NULL,'2016-10-25 08:45:26',1477385126,NULL),(2775604518,1083444,1,4485271,1,1,1,'S',1,0.983268,508,874130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 491, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 508}}',172.275,183790344,535780,NULL,'2024-05-04 11:49:41',1714823381,NULL),(1833496038,1083444,1,313025,1,1,1,'A',1,0.970501,701,817337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 960, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1017}}',172.275,112897531,1066534,NULL,'2015-01-04 06:17:26',1420352246,NULL),(1844029585,1083444,1,816647,1,1,1,'S',1,0.993555,931,940124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 919, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 931}}',172.284,130559648,1184900,NULL,'2017-05-09 08:11:07',1494317467,NULL),(1832840414,1083444,1,209592,0,1,1,'S',1,0.988182,550,926425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 537, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 550}}',172.286,111391171,623720,NULL,'2014-10-20 07:50:24',1413791424,NULL),(1845045194,1083444,1,693117,1,1,1,'A',1,0.961996,700,830193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 8, \"great\": 1406, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1513}}',172.297,132155881,1581304,NULL,'2017-08-02 12:39:26',1501677566,NULL),(1860810674,1083444,1,2441939,1,1,1,'S',1,0.984188,917,909869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 888, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 917}}',172.3,156355400,1114920,NULL,'2020-11-28 15:05:50',1606575950,NULL),(1852065697,1083444,1,1875396,1,1,1,'S',1,0.970588,833,843380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 784, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 833}}',172.302,142767660,1018930,NULL,'2019-02-16 09:24:24',1550309064,NULL),(1832508700,1083444,1,288561,0,1,1,'S',1,0.987374,594,920031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 579, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 594, \"legacy_combo_increase\": 3}}',172.305,110980383,740030,NULL,'2014-09-28 09:05:45',1411895145,NULL),(1853746016,1083444,1,1925663,1,1,1,'A',1,0.972837,222,826367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 473, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 497}}',172.326,145431497,485580,NULL,'2019-07-20 04:29:35',1563596975,NULL),(1859745450,1083444,1,2584425,1,1,1,'A',1,0.939341,502,757896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 7, \"great\": 1528, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1731}}',172.326,154447432,1800024,NULL,'2020-09-18 14:29:55',1600439395,NULL),(1843096420,1083444,1,1192085,1,1,1,'S',1,0.984167,1200,914141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1162, \"large_bonus\": 177}, \"maximum_statistics\": {\"great\": 1200}}',172.329,128935851,1578000,NULL,'2017-02-09 06:04:59',1486620299,NULL),(1840156892,1083444,1,514456,1,1,1,'A',1,0.96988,388,807391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 783, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 830}}',172.331,124573267,896400,NULL,'2016-06-14 05:28:20',1465882100,NULL),(1833029597,1083444,1,91157,1,1,1,'S',1,0.995587,1133,943982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1123, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1133}}',172.339,111817131,1309620,NULL,'2014-11-13 09:58:31',1415872711,NULL),(1849077594,1083444,1,1515407,1,1,1,'S',1,0.960499,481,809783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 443, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 481}}',172.344,138198262,583560,NULL,'2018-06-10 02:54:51',1528599291,NULL),(1846160380,1083444,1,334720,1,1,1,'S',1,0.987239,431,881283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 420, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 431}}',172.347,133707936,533650,NULL,'2017-10-27 07:18:49',1509088729,NULL),(1841650755,1083444,1,853918,1,1,1,'S',1,0.985703,1224,919416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1189, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1224}}',172.348,126769929,1459430,NULL,'2016-10-08 04:05:21',1475899521,NULL),(1867692532,1083444,1,3216928,1,1,1,'S',1,0.97291,646,881298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 611, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 646}}',172.348,166488159,811400,NULL,'2021-10-09 11:25:29',1633778729,NULL),(1844511615,1083444,1,545169,1,1,1,'S',1,0.968447,412,870207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 386, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 412}}',172.349,131282698,490100,NULL,'2017-06-17 11:57:21',1497700641,NULL),(1835847351,1083444,1,25580,1,1,1,'A',1,0.940608,329,761696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 641, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 724}}',172.364,117424749,884630,NULL,'2015-07-04 13:36:17',1436016977,NULL),(1846187278,1083444,1,1075309,1,1,1,'S',1,0.998845,433,940826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 432, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 433}}',172.374,133750509,553090,NULL,'2017-10-29 08:23:25',1509265405,NULL),(1835538736,1083444,1,637279,1,1,1,'A',1,0.950595,417,768764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 1000, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1093}}',172.375,116939188,1139814,NULL,'2015-06-09 09:12:45',1433841165,NULL),(1837190658,1083444,1,782309,1,1,1,'S',1,0.972327,795,883021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 751, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 795}}',172.378,119513207,883740,NULL,'2015-10-18 07:42:19',1445154139,NULL),(1858397978,1083444,1,2311949,1,1,1,'A',1,0.977866,790,885258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 1211, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1265}}',172.388,152650421,1490388,NULL,'2020-07-12 14:10:12',1594563012,NULL),(1847810261,1083444,1,295862,1,1,1,'S',1,0.996412,418,950281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 415, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 418}}',172.389,136194154,467120,NULL,'2018-03-02 11:38:14',1519990694,NULL),(1850262539,1083444,1,1661504,1,1,1,'S',1,0.993776,482,941640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 476, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 482}}',172.389,139864388,556650,NULL,'2018-08-31 10:47:26',1535712446,NULL),(1852989490,1083444,1,1804060,1,1,1,'B',1,0.895429,205,602823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 16, \"great\": 708, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 875}}',172.391,144362482,623670,NULL,'2019-05-19 04:13:51',1558239231,NULL),(1844633894,1083444,1,648581,1,1,1,'S',1,0.983918,1026,874615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 993, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1026}}',172.393,131389905,1258084,NULL,'2017-06-23 07:08:52',1498201732,NULL),(1842707960,1083444,1,1158336,1,1,1,'A',1,0.945946,555,778134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 495, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 555}}',172.395,128269335,581880,NULL,'2017-01-03 08:08:18',1483430898,NULL),(1849457833,1083444,1,1600812,1,1,1,'S',1,0.985385,650,918632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 631, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 650}}',172.395,138705536,738360,NULL,'2018-07-06 08:52:25',1530867145,NULL),(1842652798,1083444,1,1063044,1,1,1,'A',1,0.959061,541,829903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 845, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 916}}',172.396,128317487,945392,NULL,'2017-01-06 05:34:21',1483680861,NULL),(1831517195,1083444,1,48288,1,1,1,'S',1,0.992393,723,895944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 712, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 723}}',172.402,109337977,872800,NULL,'2014-07-14 06:57:04',1405321024,NULL),(1845757064,1083444,1,793727,1,1,1,'A',1,0.981481,511,859824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 495, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 513}}',172.404,133050278,630410,NULL,'2017-09-19 07:23:32',1505805812,NULL),(1842325748,1083444,1,825308,1,1,1,'A',1,0.971635,682,855861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 985, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1040}}',172.405,127724139,1103620,NULL,'2016-12-03 09:05:30',1480755930,NULL),(1846140180,1083444,1,484269,1,1,1,'A',1,0.981379,604,873678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 701, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 725}}',172.407,133583990,771290,NULL,'2017-10-20 07:52:16',1508485936,NULL),(1841345748,1083444,1,890467,1,1,1,'A',1,0.946485,573,737157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 11, \"great\": 862, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 953}}',172.409,126427844,952262,NULL,'2016-09-18 03:49:41',1474170581,NULL),(1862433120,1083444,1,2722864,1,1,1,'B',1,0.862414,509,532796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 54, \"great\": 1105, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1450}}',172.422,158665932,1092300,NULL,'2021-02-11 10:31:14',1613039474,NULL),(1850838925,1083444,1,1069011,1,1,1,'S',1,0.952312,346,912668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 313, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 346}}',172.429,140999220,404702,NULL,'2018-11-03 11:08:10',1541243290,NULL),(1876841674,1083444,1,3958155,1,1,1,'A',1,0.954545,351,770748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 461, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 506}}',172.434,180161256,536210,NULL,'2023-08-04 10:46:26',1691145986,NULL),(1848978613,1083444,1,1573523,1,1,1,'S',1,0.990676,429,924434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 421, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 429}}',172.441,137994177,485180,NULL,'2018-05-31 08:50:15',1527756615,NULL),(1859079778,1083444,1,1498977,1,1,1,'S',1,0.996875,800,951516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 795, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 800}}',172.445,153624614,947260,NULL,'2020-08-17 12:03:17',1597665797,NULL),(1841108765,1083444,1,215238,1,1,1,'A',1,0.95287,826,392288,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 24, \"great\": 1302, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1411}}',172.466,126005580,877070,NULL,'2016-08-26 02:56:29',1472180189,NULL),(1842613507,1083444,1,979208,1,1,1,'S',1,0.98615,722,917585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 702, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 722}}',172.487,128405722,871990,NULL,'2017-01-11 08:05:00',1484121900,NULL),(1846977796,1083444,1,1273777,1,1,1,'S',1,0.986807,758,922228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 738, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 758}}',172.493,135028307,904530,NULL,'2018-01-02 09:21:19',1514884879,NULL),(1843609550,1083444,1,1214270,1,1,1,'S',1,0.995351,1183,938704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1172, \"large_bonus\": 138}, \"maximum_statistics\": {\"great\": 1183}}',172.508,129668480,1521170,NULL,'2017-03-21 07:44:12',1490082252,NULL),(1855735958,1083444,1,2100003,1,1,1,'S',1,0.966028,574,828873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 535, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 574}}',172.515,148364377,688820,NULL,'2020-01-27 09:21:21',1580116881,NULL),(1842265314,1083444,1,1091249,1,1,1,'A',1,0.941481,565,747044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 605, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 675}}',172.517,127675505,715306,NULL,'2016-11-30 06:50:00',1480488600,NULL),(1833156005,1083444,1,172175,1,1,1,'S',1,0.980966,683,906183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 657, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 683}}',172.535,112096125,875340,NULL,'2014-11-29 08:46:30',1417250790,NULL),(1845038190,1083444,1,1287025,1,1,1,'S',1,0.984848,231,917079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 224, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 231}}',172.539,132053458,224920,NULL,'2017-07-28 07:09:06',1501225746,NULL),(1832326752,1083444,1,125611,0,1,1,'S',1,0.997052,848,950741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 843, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 848}}',172.54,110617625,976130,NULL,'2014-09-09 06:47:42',1410245262,NULL),(1863080145,1083444,1,2610813,1,1,1,'S',1,0.988192,1228,924033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1199, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 1228}}',172.542,159663204,1549920,NULL,'2021-03-13 14:18:44',1615645124,NULL),(1843738106,1083444,1,1241048,1,1,1,'A',1,0.925971,260,792417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 353, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 412}}',172.562,129985738,426218,NULL,'2017-04-08 06:17:33',1491632253,NULL),(1845128558,1083444,1,532093,1,1,1,'S',1,0.982226,647,910704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 624, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 647}}',172.563,132016419,715050,NULL,'2017-07-26 07:58:25',1501055905,NULL),(1833428085,1083444,1,318975,1,1,1,'A',1,0.945175,497,768445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 6, \"great\": 1021, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1140}}',172.564,112564893,1289194,NULL,'2014-12-24 08:09:06',1419408546,NULL),(1846934247,1083444,1,1437594,1,1,1,'S',1,0.977956,499,860804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 477, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 499}}',172.566,134783219,575120,NULL,'2017-12-22 07:36:02',1513928162,NULL),(1846428156,1083444,1,775360,1,1,1,'A',1,0.910292,311,628361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 15, \"great\": 605, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 719}}',172.568,134099975,659164,NULL,'2017-11-17 07:20:27',1510903227,NULL),(1841634925,1083444,1,985471,1,1,1,'S',1,0.984694,490,910506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 475, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 490}}',172.569,126752176,610440,NULL,'2016-10-07 04:20:43',1475814043,NULL),(1871518246,1083444,1,3592574,1,1,1,'S',1,0.986667,1200,911083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1168, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1200}}',172.577,172380817,1482200,NULL,'2022-06-04 09:41:07',1654335667,NULL),(1832791125,1083444,1,93280,0,1,1,'S',1,0.988227,722,922207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 705, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 722}}',172.588,111391613,862940,NULL,'2014-10-20 08:37:08',1413794228,NULL),(1865383521,1083444,1,2998902,1,1,1,'A',1,0.969586,621,848116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 1164, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 1233}}',172.588,163175777,1413338,NULL,'2021-06-20 14:59:09',1624201149,NULL),(1857805565,1083444,1,2404250,1,1,1,'A',1,0.966211,1198,822272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 1232, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 1317}}',172.589,151492563,1573420,NULL,'2020-05-30 07:07:53',1590822473,NULL),(1842185650,1083444,1,1087620,1,1,1,'S',1,0.979323,532,896830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 510, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 532}}',172.59,127608528,602660,NULL,'2016-11-26 04:24:47',1480134287,NULL),(1844869665,1083444,1,675871,1,1,1,'S',1,0.991614,477,937055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 469, \"large_bonus\": 144}, \"maximum_statistics\": {\"great\": 477}}',172.59,131634715,663730,NULL,'2017-07-06 08:07:40',1499328460,NULL),(1840177864,1083444,1,610097,1,1,1,'A',1,0.943912,339,766821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 16, \"great\": 942, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1043}}',172.595,124571904,993506,NULL,'2016-06-14 03:08:02',1465873682,NULL),(1832616451,1083444,1,284104,1,1,1,'A',1,0.951477,415,764619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 431, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 474}}',172.599,111162997,507902,NULL,'2014-10-08 08:50:08',1412758208,NULL),(1839132193,1083444,1,173015,1,1,1,'S',1,0.984914,696,912363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 675, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 696}}',172.627,122910028,843090,NULL,'2016-03-31 08:01:08',1459411268,NULL),(1848363460,1083444,1,1257946,1,1,1,'S',1,0.962151,502,850264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 464, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 502}}',172.631,137220855,592150,NULL,'2018-04-23 09:01:17',1524474077,NULL),(1844751127,1083444,1,454925,1,1,1,'S',1,0.964052,306,935926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 284, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 306}}',172.641,131549120,372359,NULL,'2017-07-01 13:34:22',1498916062,NULL),(1853834111,1083444,1,1970539,1,1,1,'S',1,0.969512,574,838040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 539, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 574}}',172.648,145450964,577030,NULL,'2019-07-21 08:55:23',1563699323,NULL),(1842233439,1083444,1,734843,1,1,1,'A',1,0.952069,507,770347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 906, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 991}}',172.648,127792346,1048106,NULL,'2016-12-07 06:02:33',1481090553,NULL),(1854273535,1083444,1,1978242,1,1,1,'S',1,0.981076,502,906764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 483, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 502}}',172.648,146223328,541910,NULL,'2019-09-08 05:04:27',1567919067,NULL),(1844934595,1083444,1,599297,1,1,1,'A',1,0.991054,501,933114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 495, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 503}}',172.67,131808547,577220,NULL,'2017-07-15 07:32:40',1500103960,NULL),(1833562001,1083444,1,507266,1,1,1,'S',1,0.987915,331,922340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 331}}',172.686,112603127,363370,NULL,'2014-12-26 07:27:40',1419578860,NULL),(1831472410,1083444,1,62269,1,1,1,'A',1,0.917632,236,327452,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 24, \"great\": 673, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 777}}',172.701,109362213,408480,NULL,'2014-07-15 08:53:37',1405414417,NULL),(1854592041,1083444,1,1755642,1,1,1,'A',1,0.934384,447,691256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 48, \"great\": 2087, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2347}}',172.701,146575360,1977022,NULL,'2019-10-04 06:23:35',1570170215,NULL),(1844616151,1083444,1,532666,1,1,1,'A',1,0.936603,301,743479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 4, \"great\": 734, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 836}}',172.704,131318472,739400,NULL,'2017-06-19 06:18:26',1497853106,NULL),(1843348292,1083444,1,972454,1,1,1,'S',1,0.993492,461,937934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 455, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 461}}',172.708,129399550,554750,NULL,'2017-03-06 07:23:52',1488785032,NULL),(1857281283,1083444,1,2252129,1,1,1,'A',1,0.980663,345,863813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 699, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 724}}',172.725,150717296,741104,NULL,'2020-05-04 10:46:14',1588589174,NULL),(1842668640,1083444,1,1126462,1,1,1,'S',1,0.989899,1089,922723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1067, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 1089}}',172.728,128404649,1423500,NULL,'2017-01-11 05:26:38',1484112398,NULL),(1850107774,1083444,1,1587272,1,1,1,'A',1,0.922037,335,661790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 29, \"great\": 1496, \"large_bonus\": 233}, \"maximum_statistics\": {\"great\": 1738}}',172.728,139704793,1647162,NULL,'2018-08-23 10:12:17',1535019137,NULL),(1862692180,1083444,1,2599619,1,1,1,'S',1,0.987562,603,976598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 588, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 603}}',172.733,158981867,765414,NULL,'2021-02-20 13:27:21',1613827641,NULL),(1853919097,1083444,1,1950087,1,1,1,'A',1,0.943478,252,839368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 307, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 345}}',172.738,145614313,316449,NULL,'2019-07-31 10:47:45',1564570065,NULL),(1859947800,1083444,1,2402670,1,1,1,'S',1,0.986585,410,919416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 399, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 410}}',172.741,154838514,454120,NULL,'2020-10-02 14:12:31',1601647951,NULL),(1842961979,1083444,1,1107674,1,1,1,'S',1,0.980119,503,864510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 483, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 503}}',172.741,128789216,649370,NULL,'2017-02-01 06:22:50',1485930170,NULL),(1845751686,1083444,1,789437,1,1,1,'S',1,0.997773,449,937703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 447, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 449}}',172.746,133050300,566290,NULL,'2017-09-19 07:27:18',1505806038,NULL),(1837903522,1083444,1,543783,1,1,1,'A',1,0.985501,1057,896852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 1106, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1138}}',172.747,120811397,1423718,NULL,'2015-12-23 08:15:07',1450858507,NULL),(1842246097,1083444,1,556638,1,1,1,'B',1,0.883598,329,587236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 20, \"great\": 890, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1134}}',172.752,127705065,919006,NULL,'2016-12-02 07:46:58',1480664818,NULL),(1844918723,1083444,1,560453,1,1,1,'S',1,0.984772,591,876175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 573, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 591}}',172.756,131788386,788020,NULL,'2017-07-14 07:23:36',1500017016,NULL),(1845228827,1083444,1,1364125,1,1,1,'S',1,0.989215,1159,927328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1134, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1159}}',172.764,132308297,1326080,NULL,'2017-08-10 07:17:31',1502349451,NULL),(1843888303,1083444,1,119495,1,1,1,'S',1,0.998789,826,943305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 824, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 826}}',172.774,130352722,1003320,NULL,'2017-04-28 07:03:26',1493363006,NULL),(2327891217,1083444,1,4420713,1,1,1,'A',1,0.994104,377,914365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 420, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 424}}',172.774,182749760,442400,NULL,'2024-02-11 13:21:29',1707657689,NULL),(1831686170,1083444,1,124522,1,1,1,'A',1,0.985935,1103,905819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 1384, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1422}}',172.781,109461949,1698728,NULL,'2014-07-19 13:56:00',1405778160,NULL),(1844192433,1083444,1,276572,1,1,1,'S',1,0.992135,445,934258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 438, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 445}}',172.788,130674022,500870,NULL,'2017-05-15 07:18:58',1494832738,NULL),(1850491623,1083444,1,1752311,1,1,1,'S',1,0.972087,412,883985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 389, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 412}}',172.79,140230980,434810,NULL,'2018-09-20 09:48:26',1537436906,NULL),(1847971504,1083444,1,1082403,1,1,1,'A',1,0.962362,642,384940,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 27, \"great\": 1452, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1541}}',172.794,136664522,941068,NULL,'2018-03-26 03:40:22',1522035622,NULL),(1846843316,1083444,1,1317258,1,1,1,'S',1,0.969488,508,837757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 477, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 508}}',172.8,134724572,620470,NULL,'2017-12-19 07:22:30',1513668150,NULL),(1855316939,1083444,1,2011541,1,1,1,'S',1,0.982,500,904798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 482, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 500}}',172.802,147897024,575770,NULL,'2019-12-29 07:13:58',1577603638,NULL),(1843314484,1083444,1,92004,1,1,1,'A',1,0.983992,530,868135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 515, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 531}}',172.803,129255860,660360,NULL,'2017-02-26 07:29:22',1488094162,NULL),(1842249088,1083444,1,811127,1,1,1,'A',1,0.931057,474,690294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 29, \"great\": 1367, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 1552}}',172.806,127762628,1450462,NULL,'2016-12-05 07:02:43',1480921363,NULL),(1841951177,1083444,1,769088,1,1,1,'S',1,0.993649,866,990782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 855, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 866}}',172.806,127392296,1099860,NULL,'2016-11-13 05:30:06',1479015006,NULL),(1845841354,1083444,1,753632,1,1,1,'S',1,0.977823,496,857926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 474, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 496}}',172.825,133200974,592070,NULL,'2017-09-28 05:16:24',1506575784,NULL),(1832457519,1083444,1,129947,0,1,1,'S',1,0.997238,543,944899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 540, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 543}}',172.83,110755080,610950,NULL,'2014-09-16 08:19:27',1410855567,NULL),(1842673148,1083444,1,1128459,1,1,1,'A',1,0.979856,677,895906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 668, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 695}}',172.836,128302445,831060,NULL,'2017-01-05 08:46:49',1483606009,NULL),(1871705600,1083444,1,3147627,1,1,1,'A',1,0.935101,359,714014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 484, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 547}}',172.848,172710452,500822,NULL,'2022-06-18 10:40:16',1655548816,NULL),(1843645120,1083444,1,954692,1,1,1,'S',1,0.973684,570,849369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 540, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 570}}',172.849,129966148,671990,NULL,'2017-04-07 07:15:23',1491549323,NULL),(1844377883,1083444,1,1265249,1,1,1,'S',1,0.996544,434,945554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 431, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 434}}',172.857,130891616,500650,NULL,'2017-05-27 12:03:19',1495886599,NULL),(1861746202,1083444,1,1733344,1,1,1,'A',1,0.983003,513,871274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 1032, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1059}}',172.868,157674275,1144356,NULL,'2021-01-10 12:54:45',1610283285,NULL),(1859077914,1083444,1,1492991,1,1,1,'A',1,0.969442,503,819234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 895, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 949}}',172.87,153624042,1052630,NULL,'2020-08-17 11:32:50',1597663970,NULL),(1845119448,1083444,1,1158878,1,1,1,'S',1,0.995434,438,947063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 434, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 438}}',172.876,132094356,496370,NULL,'2017-07-30 07:54:48',1501401288,NULL),(1846725026,1083444,1,1297787,1,1,1,'S',1,0.963671,523,824292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 485, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 523}}',172.894,134660889,606240,NULL,'2017-12-16 08:28:45',1513412925,NULL),(1836935559,1083444,1,683152,1,1,1,'A',1,0.9671,384,797965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 1155}, \"maximum_statistics\": {\"great\": 1231}}',172.895,119018858,1212334,NULL,'2015-09-20 14:41:07',1442760067,NULL),(1851172281,1083444,1,1343328,1,1,1,'A',1,0.929336,591,720440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 28, \"great\": 830, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 934}}',172.914,141410146,822450,NULL,'2018-11-28 12:17:36',1543407456,NULL),(1843958977,1083444,1,1023091,1,1,1,'A',1,0.989105,548,130780,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 1667, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1698}}',172.917,130248300,942186,NULL,'2017-04-22 08:02:59',1492848179,NULL),(1841429860,1083444,1,187507,1,1,1,'A',1,0.955853,559,782543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 934, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1008}}',172.918,126428704,925788,NULL,'2016-09-18 04:48:46',1474174126,NULL),(1842620432,1083444,1,908059,1,1,1,'A',1,0.984,394,886611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 610, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 625}}',172.919,128390370,744524,NULL,'2017-01-10 07:15:46',1484032546,NULL),(1849446742,1083444,1,1595191,1,1,1,'S',1,0.95416,589,834743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 535, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 589}}',172.941,138805742,643310,NULL,'2018-07-11 09:14:41',1531300481,NULL),(1841952440,1083444,1,190779,1,1,1,'S',1,0.997012,502,899492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 499, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 502}}',172.945,127426079,512090,NULL,'2016-11-15 07:49:43',1479196183,NULL),(1842690800,1083444,1,540021,1,1,1,'A',1,0.962889,321,779488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 930, \"large_bonus\": 142}, \"maximum_statistics\": {\"great\": 997}}',172.956,128252728,1091866,NULL,'2017-01-02 09:50:24',1483350624,NULL),(1845374919,1083444,1,747240,1,1,1,'A',1,0.974843,461,866034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 760, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 795}}',172.965,132500706,860340,NULL,'2017-08-20 08:20:38',1503217238,NULL),(1832026806,1083444,1,191906,0,1,1,'S',1,0.984273,922,905064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 893, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 922}}',172.993,110147098,1165170,NULL,'2014-08-18 06:43:08',1408344188,NULL),(1845867628,1083444,1,783503,1,1,1,'S',1,0.955479,292,921604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 266, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 292}}',172.995,133200757,330949,NULL,'2017-09-28 04:44:19',1506573859,NULL),(1848572184,1083444,1,1421312,1,1,1,'S',1,0.996907,485,949304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 482, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 485}}',173,137276538,569550,NULL,'2018-04-26 08:47:40',1524732460,NULL),(1843491423,1083444,1,827932,1,1,1,'S',1,0.990458,524,927720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 514, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 524}}',173.017,129763129,579670,NULL,'2017-03-26 11:58:59',1490529539,NULL),(1851577410,1083444,1,1505919,1,1,1,'A',1,0.952456,611,819120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 2, \"great\": 868, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 957}}',173.018,142042274,1049450,NULL,'2019-01-04 11:52:51',1546602771,NULL),(1844285502,1083444,1,74117,1,1,1,'A',1,0.969356,388,832737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 1222, \"large_bonus\": 149}, \"maximum_statistics\": {\"great\": 1289}}',173.028,130980691,1341200,NULL,'2017-06-01 06:52:34',1496299954,NULL),(1845736616,1083444,1,674009,1,1,1,'S',1,0.991974,623,932781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 613, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 623}}',173.028,133118738,729280,NULL,'2017-09-23 07:34:41',1506152081,NULL),(1850045064,1083444,1,547367,1,1,1,'A',1,0.946009,391,736348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 575, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 639}}',173.028,139788378,604330,NULL,'2018-08-27 10:22:20',1535365340,NULL),(1840169988,1083444,1,696225,1,1,1,'A',1,0.956111,344,745638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 829, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 900}}',173.039,124552987,888284,NULL,'2016-06-13 02:53:02',1465786382,NULL),(1845796617,1083444,1,813773,1,1,1,'A',1,0.935577,284,764156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 455, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 520}}',173.042,133254353,508720,NULL,'2017-10-01 02:55:17',1506826517,NULL),(1845038897,1083444,1,689314,1,1,1,'S',1,0.99359,468,939583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 462, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 468}}',173.045,131980531,535342,NULL,'2017-07-24 07:42:23',1500882143,NULL),(1863633166,1083444,1,2847457,1,1,1,'S',1,0.974388,449,887974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 426, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 449}}',173.049,160651352,534600,NULL,'2021-04-09 14:32:13',1617978733,NULL),(1856086340,1083444,1,1791790,1,1,1,'S',1,0.956683,404,809965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 369, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 404}}',173.054,149068091,472970,NULL,'2020-03-07 08:00:47',1583568047,NULL),(1832253362,1083444,1,164506,0,1,1,'A',1,0.975155,468,876785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 461, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 483}}',173.057,110556478,556830,NULL,'2014-09-06 10:14:01',1409998441,NULL),(1846015217,1083444,1,813051,1,1,1,'S',1,0.95374,508,837156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 461, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 508}}',173.059,133382473,590260,NULL,'2017-10-08 04:52:28',1507438348,NULL),(1847659502,1083444,1,784973,1,1,1,'S',1,0.987179,507,926582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 494, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 507}}',173.059,136026047,603560,NULL,'2018-02-21 08:43:45',1519202625,NULL),(1849424536,1083444,1,1242785,1,1,1,'A',1,0.962264,543,837688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 638, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 689}}',173.064,138668457,672150,NULL,'2018-07-04 09:09:28',1530695368,NULL),(1845877539,1083444,1,792554,1,1,1,'A',1,0.94709,421,748569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 509, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 567}}',173.067,133215927,557100,NULL,'2017-09-29 03:54:41',1506657281,NULL),(1832451520,1083444,1,231825,1,1,1,'S',1,0.992054,818,893975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 805, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 818}}',173.07,110771549,1005010,NULL,'2014-09-17 07:53:57',1410940437,NULL),(1846907133,1083444,1,1367152,1,1,1,'A',1,0.920361,373,661685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 523, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 609}}',173.072,134914185,496694,NULL,'2017-12-28 07:57:03',1514447823,NULL),(1858527181,1083444,1,2393325,1,1,1,'A',1,0.955975,253,774240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 438, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 477}}',173.077,152804679,499842,NULL,'2020-07-18 11:19:21',1595071161,NULL),(1859798116,1083444,1,2391951,1,1,1,'A',1,0.977444,463,872521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 509, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 532}}',173.079,154644120,539900,NULL,'2020-09-25 15:05:26',1601046326,NULL),(1845499670,1083444,1,759821,1,1,1,'S',1,0.961754,536,817821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 495, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 536}}',173.081,132616268,562050,NULL,'2017-08-26 07:18:16',1503731896,NULL),(1843499838,1083444,1,1162559,1,1,1,'S',1,0.995526,447,931939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 443, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 447}}',173.082,129699998,580910,NULL,'2017-03-23 07:32:38',1490254358,NULL),(1833461002,1083444,1,539884,1,1,1,'S',1,0.972868,645,840263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 610, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 645}}',173.115,112458814,779820,NULL,'2014-12-19 09:18:53',1418980733,NULL),(1844215690,1083444,1,152532,1,1,1,'S',1,0.997783,451,949452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 449, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 451}}',173.121,130781948,514440,NULL,'2017-05-21 07:51:11',1495353071,NULL),(1841925625,1083444,1,260348,1,1,1,'A',1,0.972109,591,856706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 697, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 735}}',173.131,127069174,808260,NULL,'2016-10-25 09:37:56',1477388276,NULL),(1831923463,1083444,1,54529,1,1,1,'A',1,0.953742,605,807958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 884, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 962}}',173.135,109928423,1005458,NULL,'2014-08-08 14:48:14',1407509294,NULL),(1850024434,1083444,1,1537407,1,1,1,'S',1,0.996774,1240,947567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1232, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1240}}',173.136,139703561,1538010,NULL,'2018-08-23 08:48:55',1535014135,NULL),(1848848750,1083444,1,1461877,1,1,1,'A',1,0.914062,555,675041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 4, \"great\": 587, \"large_bonus\": 169}, \"maximum_statistics\": {\"great\": 704}}',173.141,137730484,836830,NULL,'2018-05-18 08:17:34',1526631454,NULL),(1842060615,1083444,1,761541,1,1,1,'A',1,0.984257,1180,902626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 1417, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 1461}}',173.147,127252997,1761626,NULL,'2016-11-05 06:29:27',1478327367,NULL),(1863173859,1083444,1,2797443,1,1,1,'A',1,0.952632,343,798767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 434, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 475}}',173.149,159900841,473000,NULL,'2021-03-20 13:17:12',1616246232,NULL),(1852061748,1083444,1,1672466,1,1,1,'A',1,0.967563,642,836819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 1189, \"large_bonus\": 183}, \"maximum_statistics\": {\"great\": 1264}}',173.152,142768588,1382220,NULL,'2019-02-16 10:21:16',1550312476,NULL),(1846491690,1083444,1,460474,1,1,1,'S',1,0.963002,473,821158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 438, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 473}}',173.153,134235107,595304,NULL,'2017-11-24 07:13:00',1511507580,NULL),(1843713043,1083444,1,1214378,1,1,1,'A',1,0.979981,843,887279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 1008, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1049}}',173.154,129986882,1158152,NULL,'2017-04-08 07:35:06',1491636906,NULL),(1850414842,1083444,1,1579854,1,1,1,'S',1,0.971799,656,839798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 619, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 656}}',173.157,140340097,763210,NULL,'2018-09-26 09:55:35',1537955735,NULL),(1845927183,1083444,1,818749,1,1,1,'S',1,0.982724,492,910942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 475, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 492}}',173.157,133382512,584300,NULL,'2017-10-08 04:55:45',1507438545,NULL),(1842585170,1083444,1,1121435,1,1,1,'B',1,0.893333,442,607304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 348, \"miss\": 58, \"great\": 1769, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2175}}',173.181,128235586,1840734,NULL,'2017-01-01 09:32:55',1483263175,NULL),(1833261646,1083444,1,147449,1,1,1,'S',1,0.979701,936,891989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 898}, \"maximum_statistics\": {\"great\": 936}}',173.183,112214386,1148610,NULL,'2014-12-06 06:49:07',1417848547,NULL),(1853476844,1083444,1,2054194,1,1,1,'A',1,0.945145,433,234215,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 20, \"great\": 1221, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1349}}',173.188,144961562,671065,NULL,'2019-06-21 10:35:01',1561113301,NULL),(1844693491,1083444,1,633377,1,1,1,'S',1,0.996648,1044,900678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1037, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1044}}',173.196,131469232,1145226,NULL,'2017-06-27 07:41:31',1498549291,NULL),(1870896290,1083444,1,3543352,1,1,1,'A',1,0.932203,454,757163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 464, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 531}}',173.205,171416492,501506,NULL,'2022-04-24 09:37:24',1650793044,NULL),(1848685402,1083444,1,1336613,1,1,1,'S',1,0.992783,485,940425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 478, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 485}}',173.206,137569643,564920,NULL,'2018-05-10 08:40:01',1525941601,NULL),(1845828062,1083444,1,744221,1,1,1,'S',1,0.970472,508,875442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 478, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 508}}',173.208,133277894,577120,NULL,'2017-10-02 08:55:52',1506934552,NULL),(1856124296,1083444,1,1957844,1,1,1,'A',1,0.976546,329,836822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 451, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 469}}',173.209,148969845,477600,NULL,'2020-03-01 09:30:53',1583055053,NULL),(1842479766,1083444,1,293232,1,1,1,'A',1,0.991475,611,271495,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 1158, \"large_bonus\": 181}, \"maximum_statistics\": {\"great\": 1173}}',173.215,128215829,837412,NULL,'2016-12-31 07:06:58',1483168018,NULL),(1857596023,1083444,1,2136161,1,1,1,'A',1,0.954217,488,807565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 6, \"great\": 1137, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1245}}',173.218,151285890,1319590,NULL,'2020-05-23 05:52:50',1590213170,NULL),(1850080163,1083444,1,1635156,1,1,1,'S',1,0.989858,493,924096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 483, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 493}}',173.234,139786573,578170,NULL,'2018-08-27 08:07:30',1535357250,NULL),(1845843570,1083444,1,660526,1,1,1,'A',1,0.982964,488,880578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 569, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 587}}',173.239,133275529,606274,NULL,'2017-10-02 04:29:05',1506918545,NULL),(1866406902,1083444,1,3022693,1,1,1,'A',1,0.962003,698,833654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 8, \"great\": 1309, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1408}}',173.25,164737805,1510654,NULL,'2021-08-08 10:07:31',1628417251,NULL),(1832750288,1083444,1,63800,1,1,1,'S',1,0.987218,665,921330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 648, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 665}}',173.262,111405959,745530,NULL,'2014-10-21 08:08:32',1413878912,NULL),(1833525055,1083444,1,154690,0,1,1,'A',1,0.94584,434,761538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 25, \"great\": 1161, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1274}}',173.267,112741375,1207296,NULL,'2014-12-31 07:55:48',1420012548,NULL),(1844526862,1083444,1,778732,1,1,1,'S',1,0.979381,776,903289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 744, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 776}}',173.274,131318510,861860,NULL,'2017-06-19 06:21:46',1497853306,NULL),(1850057705,1083444,1,1559058,1,1,1,'S',1,0.985518,1381,912096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1341, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 1381}}',173.278,139704256,1876920,NULL,'2018-08-23 09:36:47',1535017007,NULL),(1868363151,1083444,1,3038735,1,1,1,'A',1,0.969214,302,845583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 444, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 471}}',173.301,167771012,510360,NULL,'2021-11-26 15:54:04',1637942044,NULL),(1848626857,1083444,1,1567655,1,1,1,'S',1,0.990385,416,933164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 408, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 416}}',173.304,137532002,472000,NULL,'2018-05-08 08:37:23',1525768643,NULL),(1843094023,1083444,1,1183255,1,1,1,'A',1,0.935512,274,702369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 503, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 566}}',173.311,128919658,446110,NULL,'2017-02-08 07:40:21',1486539621,NULL),(1851050981,1083444,1,1701590,1,1,1,'A',1,0.974522,395,129143,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 904, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 942}}',173.322,141210493,427003,NULL,'2018-11-16 11:19:53',1542367193,NULL),(1875493588,1083444,1,2816503,1,1,1,'A',1,0.959641,774,829418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 822, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 892}}',173.324,178161439,1053028,NULL,'2023-04-01 13:31:28',1680355888,NULL),(1844614212,1083444,1,531148,1,1,1,'S',1,0.970644,528,871978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 497, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 528}}',173.325,131239360,647466,NULL,'2017-06-15 08:03:28',1497513808,NULL),(2628926096,1083444,1,4532400,1,1,1,'S',1,0.997783,451,944706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 449, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 451}}',173.335,183440546,557700,NULL,'2024-04-06 13:21:59',1712409719,NULL),(1845171417,1083444,1,566347,0,1,1,'A',1,0.916667,399,679686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 20, \"great\": 770, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 900}}',173.35,132249828,746968,NULL,'2017-08-07 07:42:41',1502091761,NULL),(1842863389,1083444,1,1057385,1,1,1,'A',1,0.975578,578,873699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 1450, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1515}}',173.351,128660740,1796020,NULL,'2017-01-25 07:56:35',1485330995,NULL),(1843989369,1083444,1,1212686,1,1,1,'A',1,0.954842,1218,807019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 397, \"miss\": 23, \"great\": 4485, \"large_bonus\": 680}, \"maximum_statistics\": {\"great\": 4905}}',173.354,130337438,5446860,NULL,'2017-04-27 07:23:28',1493277808,NULL),(1844194943,1083444,1,1124351,1,1,1,'A',1,0.916828,517,707821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 431, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 517}}',173.359,130656408,547830,NULL,'2017-05-14 08:37:09',1494751029,NULL),(1830831041,1083444,1,176676,1,1,1,'S',1,0.993476,843,938443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 832, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 843}}',173.377,108236347,1088500,NULL,'2014-05-26 09:29:21',1401096561,NULL),(1853531858,1083444,1,1558338,1,1,1,'S',1,0.984106,755,262299,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 731, \"large_bonus\": 159}, \"maximum_statistics\": {\"great\": 755}}',173.378,145095390,499538,NULL,'2019-06-29 07:40:09',1561794009,NULL),(1846813830,1083444,1,1477617,1,1,1,'S',1,0.988584,438,917732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 428, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 438}}',173.379,134661596,567400,NULL,'2017-12-16 09:13:02',1513415582,NULL),(1873388562,1083444,1,3156708,1,1,1,'A',1,0.951504,950,807182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 4, \"great\": 1205, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1330}}',173.398,175101382,1351190,NULL,'2022-10-15 06:59:32',1665817172,NULL),(1845138311,1083444,1,679019,1,1,1,'A',1,0.955857,475,816700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 538, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 589}}',173.4,132015819,674282,NULL,'2017-07-26 07:06:25',1501052785,NULL),(1860872543,1083444,1,1762762,1,1,1,'A',1,0.949915,589,791230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 530, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 589}}',173.422,156320529,715768,NULL,'2020-11-27 13:44:45',1606484685,NULL),(1847701817,1083444,1,702938,1,1,1,'S',1,0.991843,613,932687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 603, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 613}}',173.428,135949982,709600,NULL,'2018-02-17 09:06:02',1518858362,NULL),(1843145397,1083444,1,840338,1,1,1,'S',1,0.958733,521,846936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 478, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 521}}',173.441,129063330,572810,NULL,'2017-02-16 05:11:11',1487221871,NULL),(1850644023,1083444,1,1258871,1,1,1,'S',1,0.992391,460,934324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 453, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 460}}',173.444,140417095,540960,NULL,'2018-09-30 11:30:17',1538307017,NULL),(1833457956,1083444,1,291741,1,1,1,'S',1,0.990806,707,919669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 694, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 707}}',173.451,112422641,918570,NULL,'2014-12-17 08:15:37',1418804137,NULL),(1861315815,1083444,1,2447121,1,1,1,'B',1,0.888989,229,553379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 22, \"great\": 453, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 554}}',173.47,157003693,358368,NULL,'2020-12-19 10:26:32',1608373592,NULL),(1848360456,1083444,1,1436435,1,1,1,'A',1,0.952562,228,760459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 482, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 527}}',173.471,137152492,531512,NULL,'2018-04-20 08:20:14',1524212414,NULL),(1841933242,1083444,1,1046540,1,1,1,'S',1,0.991895,802,933415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 789, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 802}}',173.474,127052422,992770,NULL,'2016-10-24 08:04:01',1477296241,NULL),(1832993792,1083444,1,137709,0,1,1,'A',1,0.967165,853,830798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 25, \"great\": 1462, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1538}}',173.483,111919279,1626672,NULL,'2014-11-19 06:50:35',1416379835,NULL),(1852949336,1083444,1,1929567,1,1,1,'B',1,0.877568,163,531280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 33, \"great\": 474, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 584}}',173.488,144103611,356654,NULL,'2019-05-05 06:24:20',1557037460,NULL),(1832596467,1083444,1,162168,1,1,1,'S',1,0.989562,479,926179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 469, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 479}}',173.494,111162465,563160,NULL,'2014-10-08 07:59:50',1412755190,NULL),(1842225158,1083444,1,847946,1,1,1,'A',1,0.979508,596,859002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 586, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 610}}',173.495,127807332,683080,NULL,'2016-12-08 04:40:57',1481172057,NULL),(1855361057,1083444,1,2043184,1,1,1,'S',1,0.980538,1079,904799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1037, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 1079}}',173.498,147879666,1350010,NULL,'2019-12-28 07:47:04',1577519224,NULL),(1842060102,1083444,1,51220,1,1,1,'A',1,0.966132,471,803988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 524, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 561}}',173.502,127441096,566794,NULL,'2016-11-16 06:43:02',1479278582,NULL),(1850913536,1083444,1,1781244,1,1,1,'A',1,0.935374,147,858184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 128, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 147}}',173.511,140998622,165563,NULL,'2018-11-03 10:22:53',1541240573,NULL),(1861529560,1083444,1,2520855,1,1,1,'S',1,0.998273,579,1009837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 577, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 579}}',173.512,157380302,668346,NULL,'2020-12-31 15:10:00',1609427400,NULL),(1857316952,1083444,1,2380145,1,1,1,'A',1,0.989155,698,900625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 860, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 876}}',173.513,150861803,926406,NULL,'2020-05-09 07:10:15',1589008215,NULL),(1856314449,1083444,1,2115117,1,1,1,'A',1,0.942464,617,772310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 546, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 617}}',173.516,149403824,675380,NULL,'2020-03-22 08:31:01',1584865861,NULL),(2665124885,1083444,1,4018376,1,1,1,'A',1,0.970041,480,869583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 456, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 484}}',173.52,183522928,562712,NULL,'2024-04-13 11:11:59',1713006719,NULL),(1864019182,1083444,1,2592149,1,1,1,'A',1,0.928967,542,766947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 465, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 542}}',173.526,161210192,726168,NULL,'2021-04-24 15:33:24',1619278404,NULL),(1838680369,1083444,1,497679,1,1,1,'A',1,0.948123,324,739880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 924, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1012}}',173.533,122056230,1029866,NULL,'2016-02-20 06:42:15',1455950535,NULL),(1842236157,1083444,1,804164,1,1,1,'A',1,0.955102,557,789299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 3, \"great\": 895, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 980}}',173.539,127724253,1059070,NULL,'2016-12-03 09:14:19',1480756459,NULL),(1846807162,1083444,1,1199362,1,1,1,'S',1,0.991228,513,928746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 504, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 513}}',173.544,134638514,631090,NULL,'2017-12-15 07:50:28',1513324228,NULL),(1842148033,1083444,1,793319,1,1,1,'S',1,0.988858,359,918084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 351, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 359}}',173.554,127629478,441420,NULL,'2016-11-27 05:08:17',1480223297,NULL),(1846281714,1083444,1,947145,1,1,1,'A',1,0.979742,373,844933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 523, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 543}}',173.566,133895793,559214,NULL,'2017-11-06 07:19:55',1509952795,NULL),(1854483548,1083444,1,2051069,1,1,1,'A',1,0.986667,508,916138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 515, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',173.568,146417911,607770,NULL,'2019-09-22 06:33:47',1569134027,NULL),(1855098470,1083444,1,1941767,1,1,1,'A',1,0.974838,498,867213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 586, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 616}}',173.571,147323929,671740,NULL,'2019-11-22 13:12:06',1574428326,NULL),(1842390504,1083444,1,758133,1,1,1,'A',1,0.962283,937,850136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 911, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 981}}',173.576,127912843,1113990,NULL,'2016-12-14 06:46:08',1481697968,NULL),(1845067398,1083444,1,1322008,1,1,1,'A',1,0.955087,533,781890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 7, \"great\": 1152, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1258}}',173.576,132053607,1413382,NULL,'2017-07-28 07:21:12',1501226472,NULL),(1867564136,1083444,1,3111926,1,1,1,'S',1,0.973437,960,885055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 909, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 960}}',173.577,166464635,1030200,NULL,'2021-10-08 15:52:57',1633708377,NULL),(1853293952,1083444,1,1990659,1,1,1,'S',1,0.996124,516,938188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 512, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 516}}',173.581,144731011,622270,NULL,'2019-06-08 08:40:35',1559983235,NULL),(1831889391,1083444,1,48584,1,1,1,'S',1,0.993399,606,902592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 598, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 606}}',173.583,109927395,688600,NULL,'2014-08-08 14:07:48',1407506868,NULL),(1850894792,1083444,1,1652965,1,1,1,'A',1,0.94697,330,896236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 295, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 330}}',173.585,140829122,372861,NULL,'2018-10-24 12:43:15',1540384995,NULL),(1841431687,1083444,1,930498,1,1,1,'A',1,0.939394,192,752064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 321, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 363}}',173.589,126370608,355804,NULL,'2016-09-15 08:53:37',1473929617,NULL),(1832282151,1083444,1,145580,1,1,1,'S',1,0.995708,1165,945919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1155, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1165, \"legacy_combo_increase\": 2}}',173.597,110634424,1395320,NULL,'2014-09-10 08:01:30',1410336090,NULL),(1830905188,1083444,1,33181,1,1,1,'A',1,0.983516,512,888907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 1058, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1092}}',173.611,108242224,1227560,NULL,'2014-05-26 13:43:27',1401111807,NULL),(1841868716,1083444,1,461274,1,1,1,'A',1,0.93498,280,710186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 24, \"great\": 887, \"large_bonus\": 214}, \"maximum_statistics\": {\"great\": 992}}',173.613,127171811,1057500,NULL,'2016-10-31 06:49:13',1477896553,NULL),(1841900817,1083444,1,746689,1,1,1,'S',1,0.98114,1140,902584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1097, \"large_bonus\": 189}, \"maximum_statistics\": {\"great\": 1140}}',173.614,127084594,1553710,NULL,'2016-10-26 10:37:25',1477478245,NULL),(1849628400,1083444,1,1562063,1,1,1,'A',1,0.988909,619,916176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 1103, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1127}}',173.617,138967071,1308770,NULL,'2018-07-19 02:21:24',1531966884,NULL),(1842577539,1083444,1,155438,1,1,1,'S',1,0.978348,993,894143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 950, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 993}}',173.62,128197146,1192730,NULL,'2016-12-30 07:09:01',1483081741,NULL),(1847328009,1083444,1,1503559,1,1,1,'S',1,0.998795,415,951675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 414, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 415}}',173.62,135418569,472150,NULL,'2018-01-21 09:59:35',1516528775,NULL),(1841970850,1083444,1,519120,1,1,1,'S',1,0.987474,479,877595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 467, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 479}}',173.627,127292867,553200,NULL,'2016-11-07 05:33:59',1478496839,NULL),(1846787863,1083444,1,1266404,1,1,1,'S',1,0.983516,364,903748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 352, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 364}}',173.627,134546479,462690,NULL,'2017-12-10 07:51:12',1512892272,NULL),(1841771798,1083444,1,744877,1,1,1,'A',1,0.953269,482,787508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 22, \"great\": 1700, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1851}}',173.652,126911959,1836100,NULL,'2016-10-16 04:59:46',1476593986,NULL),(1855207640,1083444,1,2188088,1,1,1,'A',1,0.961449,287,824888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 398, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 428}}',173.668,147654391,441810,NULL,'2019-12-14 05:50:58',1576302658,NULL),(1864763462,1083444,1,2762089,1,1,1,'S',1,0.952273,660,832932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 597, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 660}}',173.668,162422748,691790,NULL,'2021-05-28 14:21:35',1622211695,NULL),(1861740916,1083444,1,1717787,1,1,1,'A',1,0.994065,973,935465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 1000, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 1011}}',173.671,157675742,1216200,NULL,'2021-01-10 13:49:02',1610286542,NULL),(1845464467,1083444,1,738605,1,1,1,'A',1,0.965498,812,814983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 826, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 884}}',173.674,132731673,1023620,NULL,'2017-09-01 08:16:52',1504253812,NULL),(1841893172,1083444,1,472087,1,1,1,'A',1,0.98249,643,892531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 745, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 771}}',173.682,127155081,992426,NULL,'2016-10-30 09:22:39',1477819359,NULL),(1845469982,1083444,1,742349,1,1,1,'S',1,0.967014,288,943852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 269, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 288}}',173.698,132694965,323757,NULL,'2017-08-30 07:12:21',1504077141,NULL),(1843839832,1083444,1,1096903,1,1,1,'A',1,0.925926,341,703014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 45, \"great\": 1425, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1620}}',173.714,130123930,1336210,NULL,'2017-04-15 13:24:16',1492262656,NULL),(1842200818,1083444,1,1108753,1,1,1,'A',1,0.979204,784,889147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 1063, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1106}}',173.716,127544750,1142230,NULL,'2016-11-22 04:50:28',1479790228,NULL),(1841937098,1083444,1,332373,1,1,1,'A',1,0.957656,490,792168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 42, \"great\": 1674, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1783}}',173.721,127234048,1643528,NULL,'2016-11-04 05:52:36',1478238756,NULL),(1852949290,1083444,1,1929563,1,1,1,'A',1,0.9,87,575952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 28, \"great\": 464, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 545}}',173.729,144103652,311372,NULL,'2019-05-05 06:28:19',1557037699,NULL),(1860642630,1083444,1,2467556,1,1,1,'S',1,0.98227,987,956553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 952, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 987}}',173.74,155982668,1239504,NULL,'2020-11-15 14:18:20',1605449900,NULL),(1867178241,1083444,1,3069900,1,1,1,'A',1,0.942727,450,776027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 494, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 550}}',173.746,165730483,546934,NULL,'2021-09-11 08:16:30',1631348190,NULL),(1841423003,1083444,1,984762,1,1,1,'A',1,0.946508,850,765534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 5, \"great\": 1015, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1131}}',173.752,126334674,1294012,NULL,'2016-09-13 02:32:31',1473733951,NULL),(1862139549,1083444,1,1956592,1,1,1,'S',1,0.97597,541,939193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 515, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 541}}',173.753,158262871,679194,NULL,'2021-01-30 11:28:36',1612006116,NULL),(1851567595,1083444,1,1495483,1,1,1,'A',1,0.945055,364,877564,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 324, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 364}}',173.754,142131216,424345,NULL,'2019-01-09 11:51:25',1547034685,NULL),(1843491142,1083444,1,1087569,1,1,1,'A',1,0.990117,600,914545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 1341, \"large_bonus\": 206}, \"maximum_statistics\": {\"great\": 1366}}',173.754,129792987,1755090,NULL,'2017-03-28 06:46:36',1490683596,NULL),(1877218068,1083444,1,4242994,1,1,1,'A',1,0.96875,295,830549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 391, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 416}}',173.755,180698596,466910,NULL,'2023-09-09 10:32:20',1694255540,NULL),(1863579174,1083444,1,2789102,1,1,1,'S',1,0.995358,754,947103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 747, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 754}}',173.759,160430417,828850,NULL,'2021-04-03 09:44:45',1617443085,NULL),(1847969175,1083444,1,1555291,1,1,1,'A',1,0.932203,472,848808,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 408, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 472}}',173.767,136390817,586103,NULL,'2018-03-12 08:23:25',1520843005,NULL),(1847838848,1083444,1,1521508,1,1,1,'S',1,0.955108,323,916203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 294, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 323}}',173.776,136290082,378783,NULL,'2018-03-07 08:31:06',1520411466,NULL),(1844558433,1083444,1,570916,1,1,1,'S',1,0.998146,1079,948856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1075, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1079}}',173.785,131221631,1369160,NULL,'2017-06-14 07:54:11',1497426851,NULL),(2665533683,1083444,1,2446142,1,1,1,'A',1,0.97114,426,836770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 656, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 693}}',173.792,183523891,858160,NULL,'2024-04-13 12:40:32',1713012032,NULL),(1844716206,1083444,1,662886,1,1,1,'S',1,0.992045,440,928490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 433, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 440}}',173.792,131409809,605198,NULL,'2017-06-24 06:17:51',1498285071,NULL),(1843026896,1083444,1,1030219,1,1,1,'S',1,0.992334,587,929539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 578, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 587}}',173.795,129030017,718740,NULL,'2017-02-14 06:03:31',1487052211,NULL),(1847588131,1083444,1,1419542,1,1,1,'S',1,0.981557,488,904244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 470, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 488}}',173.798,135972546,610490,NULL,'2018-02-18 09:50:13',1518947413,NULL),(1844170040,1083444,1,1243651,1,1,1,'S',1,0.959571,606,851284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 557, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 606}}',173.799,130719924,678810,NULL,'2017-05-18 06:23:57',1495088637,NULL),(1841882241,1083444,1,997926,1,1,1,'A',1,0.974026,711,860658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 1101, \"large_bonus\": 250}, \"maximum_statistics\": {\"great\": 1155}}',173.805,127052041,1526102,NULL,'2016-10-24 06:58:46',1477292326,NULL),(1876192587,1083444,1,3990716,1,1,1,'A',1,0.956284,872,819919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 7, \"great\": 1343, \"large_bonus\": 151}, \"maximum_statistics\": {\"great\": 1464}}',173.808,179204016,1748588,NULL,'2023-06-03 14:25:38',1685802338,NULL),(1844571587,1083444,1,609501,1,1,1,'S',1,0.979879,497,902638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 477, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 497}}',173.812,131257308,605390,NULL,'2017-06-16 06:12:06',1497593526,NULL),(1837884061,1083444,1,532460,1,1,1,'A',1,0.944109,331,882178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 294, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 331}}',173.813,120830578,395168,NULL,'2015-12-24 03:48:27',1450928907,NULL),(1835658178,1083444,1,652715,1,1,1,'A',1,0.946121,1293,778698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 6, \"great\": 1869, \"large_bonus\": 183}, \"maximum_statistics\": {\"great\": 2088, \"legacy_combo_increase\": 1}}',173.815,116954414,2411660,NULL,'2015-06-10 05:02:59',1433912579,NULL),(3228679837,1083444,1,4587771,1,1,1,'S',1,0.976909,563,896445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 537, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 563}}',173.823,184801747,672922,NULL,'2024-07-27 09:02:20',1722070940,NULL),(1875622941,1083444,1,1940193,1,1,1,'S',1,0.989157,415,914247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 406, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 415}}',173.83,178407354,518570,NULL,'2023-04-15 12:24:04',1681561444,NULL),(1850794921,1083444,1,1602921,1,1,1,'A',1,0.923636,367,691417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 472, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 550}}',173.832,140916657,515528,NULL,'2018-10-29 11:31:36',1540812696,NULL),(1843050423,1083444,1,881406,1,1,1,'A',1,0.957258,430,819935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 571, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 620}}',173.836,128952334,604970,NULL,'2017-02-10 05:56:27',1486706187,NULL),(1865107001,1083444,1,1660701,1,1,1,'A',1,0.954955,422,798117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 507, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 555}}',173.856,162664148,637686,NULL,'2021-06-04 15:02:36',1622818956,NULL),(1843475990,1083444,1,1177311,1,1,1,'A',1,0.98,306,873384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 483, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 500}}',173.859,129479874,522060,NULL,'2017-03-11 05:25:41',1489209941,NULL),(1843308204,1083444,1,1154292,1,1,1,'A',1,0.918152,478,741734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 10, \"great\": 526, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 617}}',173.862,129323355,634209,NULL,'2017-03-02 07:16:11',1488438971,NULL),(1851362377,1083444,1,1741063,1,1,1,'S',1,0.995174,518,942979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 513, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 518}}',173.878,141707820,598770,NULL,'2018-12-16 12:33:09',1544963589,NULL),(1864594231,1083444,1,1476701,1,1,1,'A',1,0.912112,458,668713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 21, \"great\": 1348, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1610}}',173.878,162001344,1625750,NULL,'2021-05-16 14:11:55',1621174315,NULL),(1842011917,1083444,1,667983,1,1,1,'S',1,0.998756,804,948371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 802, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 804}}',173.894,127308042,1043220,NULL,'2016-11-08 07:28:39',1478590119,NULL),(1843624727,1083444,1,1178758,1,1,1,'S',1,0.976613,1240,892315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1182, \"large_bonus\": 183}, \"maximum_statistics\": {\"great\": 1240}}',173.9,129948802,1627700,NULL,'2017-04-06 06:22:27',1491459747,NULL),(1842603414,1083444,1,391520,1,1,1,'A',1,0.948375,544,780057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 961, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1046}}',173.903,128373673,1009370,NULL,'2017-01-09 03:56:11',1483934171,NULL),(1848696097,1083444,1,1018829,1,1,1,'A',1,0.96381,325,798597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 488, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 525}}',173.903,137612863,550678,NULL,'2018-05-12 10:00:01',1526119201,NULL),(1842000687,1083444,1,992589,1,1,1,'A',1,0.961988,587,800315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 633, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 684}}',173.916,127256298,745142,NULL,'2016-11-05 10:41:41',1478342501,NULL),(1859938275,1083444,1,2578077,1,1,1,'A',1,0.951136,269,783925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 399, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 440}}',173.937,155016220,458534,NULL,'2020-10-09 14:58:37',1602255517,NULL),(1849582847,1083444,1,1281115,1,1,1,'A',1,0.902235,232,609491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 13, \"great\": 445, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 537}}',173.962,138870113,437720,NULL,'2018-07-14 11:05:12',1531566312,NULL),(1850128005,1083444,1,1653751,1,1,1,'A',1,0.977197,785,871904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 1154, \"large_bonus\": 141}, \"maximum_statistics\": {\"great\": 1206}}',173.968,139666809,1439264,NULL,'2018-08-21 11:43:43',1534851823,NULL),(1845001401,1083444,1,677152,1,1,1,'S',1,0.986815,493,880577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 480, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 493}}',173.984,131807532,573670,NULL,'2017-07-15 06:27:22',1500100042,NULL),(1830526859,1083444,1,242822,0,1,1,'A',1,0.988118,756,901970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 1526}, \"maximum_statistics\": {\"great\": 1557}}',173.985,107594152,1956714,NULL,'2014-04-26 07:51:41',1398498701,NULL),(1875790012,1083444,1,3941905,1,1,1,'A',1,0.937391,381,730767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 506, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 575}}',173.985,178728185,582100,NULL,'2023-05-05 10:24:46',1683282286,NULL),(1841981893,1083444,1,783563,1,1,1,'A',1,0.987406,684,899425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 1168, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1191}}',173.985,127335848,1386944,NULL,'2016-11-10 05:41:42',1478756502,NULL),(1854416455,1083444,1,1807195,1,1,1,'A',1,0.969888,371,886014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 675, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 714}}',173.988,146513111,803856,NULL,'2019-09-29 06:57:32',1569740252,NULL),(1877091215,1083444,1,4173603,1,1,1,'A',1,0.94717,530,820444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 474, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 530}}',173.989,180596244,605140,NULL,'2023-09-02 13:05:13',1693659913,NULL),(2432109266,1083444,1,4200553,1,1,1,'A',1,0.947525,503,812363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 454, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 505}}',173.993,182988218,521700,NULL,'2024-03-01 12:33:28',1709296408,NULL),(1860342402,1083444,1,2598926,1,1,1,'A',1,0.968958,412,851114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 424, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 451}}',174.002,155424841,468386,NULL,'2020-10-25 12:42:55',1603629775,NULL),(1854251743,1083444,1,2055413,1,1,1,'S',1,0.964698,1473,825939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"great\": 1369, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1473}}',174.019,146223826,1569770,NULL,'2019-09-08 05:47:28',1567921648,NULL),(1851721235,1083444,1,1765142,1,1,1,'S',1,0.977516,467,894623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 446, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 467}}',174.024,142341021,526540,NULL,'2019-01-21 12:17:25',1548073045,NULL),(1841326743,1083444,1,414972,1,1,1,'S',1,0.972826,460,879374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 435, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 460}}',174.025,126334011,500700,NULL,'2016-09-13 01:09:07',1473728947,NULL),(1831559122,1083444,1,65019,1,1,1,'S',1,0.98548,792,872417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 769, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 792}}',174.029,109359032,976170,NULL,'2014-07-15 05:46:46',1405403206,NULL),(1855140385,1083444,1,2202959,1,1,1,'S',1,0.986934,574,922011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 559, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 574}}',174.033,147323992,682500,NULL,'2019-11-22 13:16:14',1574428574,NULL),(1831966234,1083444,1,84824,1,1,1,'S',1,0.99773,881,908075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 877, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 881}}',174.04,110126247,1027740,NULL,'2014-08-17 07:05:47',1408259147,NULL),(1845189204,1083444,1,711209,1,1,1,'S',1,0.964083,529,862084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 491, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 529}}',174.043,132346332,596830,NULL,'2017-08-12 07:59:59',1502524799,NULL),(1844327370,1083444,1,475206,1,1,1,'S',1,0.98998,499,932145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 489, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 499}}',174.052,130981140,575540,NULL,'2017-06-01 07:38:34',1496302714,NULL),(1850258633,1083444,1,1216901,1,1,1,'A',1,0.98019,397,873653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 608, \"large_bonus\": 147}, \"maximum_statistics\": {\"great\": 631}}',174.056,139962037,804446,NULL,'2018-09-05 11:47:49',1536148069,NULL),(1866135292,1083444,1,3094249,1,1,1,'A',1,0.931106,281,679981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 418, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 479}}',174.066,164257338,403466,NULL,'2021-07-24 11:54:37',1627127677,NULL),(1844582380,1083444,1,501089,1,1,1,'A',1,0.91859,780,816647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"great\": 653, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 780}}',174.068,131278519,997390,NULL,'2017-06-17 07:46:20',1497685580,NULL),(1846769455,1083444,1,1438989,1,1,1,'S',1,0.996725,458,950948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 455, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 458}}',174.085,134684662,518310,NULL,'2017-12-17 07:48:27',1513496907,NULL),(1841331195,1083444,1,592367,1,1,1,'A',1,0.942221,390,721920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 14, \"great\": 1185, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1324}}',174.095,126415528,1315028,NULL,'2016-09-17 14:38:01',1474123081,NULL),(1842943284,1083444,1,902996,1,1,1,'A',1,0.941406,305,745065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 455, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 512}}',174.111,128823702,530240,NULL,'2017-02-03 05:35:27',1486100127,NULL),(1860079506,1083444,1,2364105,1,1,1,'A',1,0.98188,649,881617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 853, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 883}}',174.123,155215272,1060042,NULL,'2020-10-17 10:44:33',1602931473,NULL),(1844593164,1083444,1,513347,1,1,1,'A',1,0.963158,293,764351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 443, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 475}}',174.131,131282475,435056,NULL,'2017-06-17 11:46:01',1497699961,NULL),(1847259267,1083444,1,1379446,1,1,1,'S',1,0.96162,469,819432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 433, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 469}}',174.139,135437830,538300,NULL,'2018-01-22 07:52:22',1516607542,NULL),(1868929972,1083444,1,3175203,1,1,1,'S',1,0.980769,598,898445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 575, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 598}}',174.143,168530487,717310,NULL,'2021-12-26 09:41:25',1640511685,NULL),(1858155219,1083444,1,2357967,1,1,1,'A',1,0.975583,800,866920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 1312, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1372}}',174.145,152105615,1470076,NULL,'2020-06-21 11:48:41',1592740121,NULL),(1845591890,1083444,1,649188,1,1,1,'S',1,0.995185,623,942466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 617, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 623}}',174.146,132872630,747942,NULL,'2017-09-09 08:06:07',1504944367,NULL),(1845799868,1083444,1,380230,1,1,1,'S',1,0.998302,589,953169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 587, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 589}}',174.159,133198927,719260,NULL,'2017-09-28 01:07:45',1506560865,NULL),(1850423517,1083444,1,1294193,1,1,1,'S',1,0.995755,1178,948008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1168, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 1178}}',174.165,140356881,1557390,NULL,'2018-09-27 10:42:57',1538044977,NULL),(1844484943,1083444,1,589693,1,1,1,'S',1,0.988798,491,927512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 480, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 491}}',174.169,131109487,571480,NULL,'2017-06-08 06:38:28',1496903908,NULL),(1842543735,1083444,1,1086956,1,1,1,'A',1,0.918312,448,665123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 14, \"great\": 1243, \"large_bonus\": 216}, \"maximum_statistics\": {\"great\": 1469}}',174.174,128071959,1481052,NULL,'2016-12-23 07:30:15',1482478215,NULL),(1851811042,1083444,1,1879799,1,1,1,'S',1,0.985232,474,911179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 460, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 474}}',174.177,142268688,586860,NULL,'2019-01-17 12:56:30',1547729790,NULL),(1833576461,1083444,1,539616,1,1,1,'S',1,0.982861,671,900864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 648, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 671}}',174.179,112646059,783300,NULL,'2014-12-28 08:02:56',1419753776,NULL),(1842158404,1083444,1,1068523,1,1,1,'A',1,0.964679,800,852397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 1015, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1090}}',174.183,127582644,1140234,NULL,'2016-11-24 15:00:59',1479999659,NULL),(1841932218,1083444,1,192318,1,1,1,'A',1,0.989531,865,908022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 986, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 1003}}',174.195,127172928,1216290,NULL,'2016-10-31 09:04:45',1477904685,NULL),(1842585606,1083444,1,1128220,1,1,1,'S',1,0.979633,491,888021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 471, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 491}}',174.196,128143599,601130,NULL,'2016-12-27 06:14:58',1482819298,NULL),(1842605124,1083444,1,304517,1,1,1,'A',1,0.925965,294,679786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 29, \"great\": 1243, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1425}}',174.197,128361161,1291810,NULL,'2017-01-08 11:45:28',1483875928,NULL),(1842225983,1083444,1,1006811,1,1,1,'A',1,0.972929,954,836870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 1156, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1219}}',174.206,127661966,1370132,NULL,'2016-11-29 08:12:42',1480407162,NULL),(1836850652,1083444,1,700500,1,1,1,'A',1,0.969821,1088,826143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 1160, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1226}}',174.209,119033641,1414018,NULL,'2015-09-21 12:36:47',1442839007,NULL),(1845744540,1083444,1,783878,1,1,1,'A',1,0.948654,574,752670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 19, \"great\": 1286, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1412}}',174.212,132958525,1504782,NULL,'2017-09-14 07:04:41',1505372681,NULL),(1831781957,1083444,1,306002,1,1,1,'S',1,0.984685,555,915930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 538, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 555}}',174.219,109687191,628700,NULL,'2014-07-29 05:44:41',1406612681,NULL),(1850542247,1083444,1,1648325,1,1,1,'S',1,0.982794,494,873808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 477, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 494}}',174.232,140603611,595240,NULL,'2018-10-11 11:09:11',1539256151,NULL),(1852164537,1083444,1,1669583,1,1,1,'S',1,0.987654,486,925939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 474, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 486}}',174.266,142907471,569870,NULL,'2019-02-24 10:12:02',1551003122,NULL),(1844469721,1083444,1,293291,1,1,1,'S',1,0.9935,1000,937521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 987, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1000}}',174.269,131127700,1257090,NULL,'2017-06-09 07:46:01',1496994361,NULL),(1833534635,1083444,1,497392,1,1,1,'A',1,0.97852,866,890070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 1204, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1257}}',174.272,112742399,1395930,NULL,'2014-12-31 08:34:15',1420014855,NULL),(1832249199,1083444,1,182407,0,1,1,'S',1,0.98694,804,917504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 783, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 804}}',174.272,110617506,960600,NULL,'2014-09-09 06:32:42',1410244362,NULL),(1843553764,1083444,1,736213,1,1,1,'A',1,0.988779,1038,917696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 1091, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 1114}}',174.273,129758788,1341430,NULL,'2017-03-26 07:16:02',1490512562,NULL),(1826851178,1083444,1,112446,1,1,1,'S',1,0.991259,572,985999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 562}, \"maximum_statistics\": {\"great\": 572}}',174.289,88790207,702348,NULL,'2013-08-03 13:55:14',1375538114,NULL),(1843346509,1083444,1,1110592,1,1,1,'A',1,0.955836,320,786926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 584, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 634}}',174.308,129234676,640064,NULL,'2017-02-25 08:07:28',1488010048,NULL),(1843127592,1083444,1,1074000,1,1,1,'A',1,0.980525,555,891851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 1064, \"large_bonus\": 198}, \"maximum_statistics\": {\"great\": 1104}}',174.311,129166312,1425374,NULL,'2017-02-21 14:09:37',1487686177,NULL),(1856974203,1083444,1,2261415,1,1,1,'S',1,0.969838,862,838190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 810, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 862}}',174.311,150444112,921240,NULL,'2020-04-25 10:54:41',1587812081,NULL),(1843569071,1083444,1,816327,1,1,1,'A',1,0.948674,1379,235478,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 2, \"great\": 1829, \"large_bonus\": 189}, \"maximum_statistics\": {\"great\": 2036}}',174.317,129737856,1285754,NULL,'2017-03-25 08:58:11',1490432291,NULL),(1845363655,1083444,1,738585,1,1,1,'A',1,0.938563,278,701922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 471, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 529}}',174.326,132537726,481682,NULL,'2017-08-22 08:05:20',1503389120,NULL),(1861618413,1083444,1,1518429,1,1,1,'S',1,0.989609,818,936039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 801, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 818}}',174.326,157434109,970850,NULL,'2021-01-02 11:38:44',1609587524,NULL),(1844856898,1083444,1,523376,1,1,1,'A',1,0.968411,581,238693,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 959, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 1013}}',174.333,131713377,545500,NULL,'2017-07-10 07:51:12',1499673072,NULL),(1841459614,1083444,1,337873,1,1,1,'A',1,0.956967,550,781874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 894, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 976}}',174.336,126512835,1117144,NULL,'2016-09-23 06:53:41',1474613621,NULL),(1846469544,1083444,1,444917,1,1,1,'S',1,0.992492,666,931531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 656, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 666}}',174.342,134166195,790480,NULL,'2017-11-20 07:47:39',1511164059,NULL),(1862591233,1083444,1,2628691,1,1,1,'A',1,0.969489,704,828691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 1233, \"large_bonus\": 162}, \"maximum_statistics\": {\"great\": 1311}}',174.345,158981358,1613858,NULL,'2021-02-20 13:08:21',1613826501,NULL),(1871277497,1083444,1,3574158,1,1,1,'A',1,0.926527,204,347812,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 37, \"great\": 931, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1048}}',174.345,171859021,585204,NULL,'2022-05-13 14:43:20',1652453000,NULL),(1852165402,1083444,1,1822016,1,1,1,'S',1,0.974659,513,890353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 487, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 513}}',174.354,142887564,585430,NULL,'2019-02-23 10:50:45',1550919045,NULL),(1848323288,1083444,1,1516338,1,1,1,'S',1,0.986607,1120,918232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1090, \"large_bonus\": 297}, \"maximum_statistics\": {\"great\": 1120}}',174.365,136926344,1721560,NULL,'2018-04-08 11:47:41',1523188061,NULL),(1846733044,1083444,1,1381991,1,1,1,'A',1,0.964143,203,804608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 472, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 502}}',174.366,134705154,455828,NULL,'2017-12-18 07:10:24',1513581024,NULL),(1845312469,1083444,1,572330,1,1,1,'A',1,0.949713,327,891819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 318, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 348}}',174.4,132423429,389174,NULL,'2017-08-16 07:52:40',1502869960,NULL),(1842165674,1083444,1,1020725,1,1,1,'A',1,0.969731,325,844481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 420, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 446}}',174.407,127647932,441412,NULL,'2016-11-28 06:53:37',1480316017,NULL),(1846856675,1083444,1,1165775,1,1,1,'S',1,0.986248,509,918322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 495, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 509}}',174.408,134829049,616780,NULL,'2017-12-24 07:21:54',1514100114,NULL),(1836933713,1083444,1,137034,1,1,1,'A',1,0.94989,455,793702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 824, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 908}}',174.412,119047921,882210,NULL,'2015-09-22 10:11:50',1442916710,NULL),(1850277835,1083444,1,1489472,1,1,1,'S',1,0.998886,449,952486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 448, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 449}}',174.422,140057805,511230,NULL,'2018-09-10 12:02:04',1536580924,NULL),(1853733018,1083444,1,2077125,1,1,1,'A',1,0.962264,276,823107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 442, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 477}}',174.424,145207592,446310,NULL,'2019-07-06 08:08:20',1562400500,NULL),(1864036103,1083444,1,2833298,1,1,1,'S',1,0.977401,885,898047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 845, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 885}}',174.437,161207816,1062142,NULL,'2021-04-24 14:22:41',1619274161,NULL),(1864389817,1083444,1,2766315,1,1,1,'A',1,0.950675,812,794684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 17, \"great\": 1086, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1186}}',174.447,161749035,1208580,NULL,'2021-05-09 14:31:04',1620570664,NULL),(1861698478,1083444,1,2355361,1,1,1,'S',1,0.993392,454,888663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 448, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 454}}',174.462,157637708,582490,NULL,'2021-01-09 07:48:10',1610178490,NULL),(1843803456,1083444,1,453042,1,1,1,'S',1,0.97546,489,853892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 465, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 489}}',174.489,130158184,573020,NULL,'2017-04-17 07:20:35',1492413635,NULL),(1846144343,1083444,1,937019,1,1,1,'S',1,0.983923,622,876876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 602, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 622}}',174.496,133674672,757730,NULL,'2017-10-25 06:37:59',1508913479,NULL),(1858598902,1083444,1,2512181,1,1,1,'A',1,0.95858,275,795479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 468, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 507}}',174.5,152777757,500930,NULL,'2020-07-17 12:47:49',1594990069,NULL),(1863175065,1083444,1,2326007,1,1,1,'S',1,0.997018,503,951592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 500, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 503}}',174.503,159867558,555990,NULL,'2021-03-19 15:17:09',1616167029,NULL),(1842312958,1083444,1,510239,1,1,1,'S',1,0.992806,1112,938913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1096, \"large_bonus\": 166}, \"maximum_statistics\": {\"great\": 1112}}',174.513,127808311,1470208,NULL,'2016-12-08 06:31:42',1481178702,NULL),(1831499070,1083444,1,389794,1,1,1,'S',1,0.993969,912,941382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 901, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 912}}',174.52,109406181,1158300,NULL,'2014-07-17 07:43:51',1405583031,NULL),(1864533463,1083444,1,2640801,1,1,1,'S',1,0.970711,239,966612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 225, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 239}}',174.521,161964425,256351,NULL,'2021-05-15 15:41:06',1621093266,NULL),(1832078371,1083444,1,135632,1,1,1,'A',1,0.961268,278,773593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 792, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 852}}',174.531,110260397,842294,NULL,'2014-08-23 10:04:58',1408788298,NULL),(1864060723,1083444,1,2765641,1,1,1,'A',1,0.91558,350,683353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 18, \"great\": 1293, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1534}}',174.549,161206810,1314914,NULL,'2021-04-24 13:53:28',1619272408,NULL),(1841562749,1083444,1,1011472,1,1,1,'S',1,0.977273,528,897124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 504, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 528}}',174.561,126737998,605380,NULL,'2016-10-06 05:18:13',1475731093,NULL),(1833592537,1083444,1,510244,1,1,1,'S',1,0.993636,550,941306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 543, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 550}}',174.591,112899227,633420,NULL,'2015-01-04 07:21:29',1420356089,NULL),(1831649834,1083444,1,359722,1,1,1,'S',1,0.989796,490,928880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 480, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 490}}',174.593,109454408,571462,NULL,'2014-07-19 08:25:29',1405758329,NULL),(1841795777,1083444,1,490067,1,1,1,'S',1,0.993976,498,941117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 492, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 498}}',174.599,126857475,612770,NULL,'2016-10-13 07:33:48',1476344028,NULL),(1842229235,1083444,1,849749,1,1,1,'A',1,0.944118,406,725606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 20, \"great\": 1077, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1190}}',174.603,127704376,1100106,NULL,'2016-12-02 06:18:45',1480659525,NULL),(1860124372,1083444,1,2616983,1,1,1,'S',1,0.980047,426,903994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 409, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 426}}',174.611,155039888,520360,NULL,'2020-10-10 11:44:43',1602330283,NULL),(1850222053,1083444,1,1707139,1,1,1,'A',1,0.985075,245,877626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 391, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 402}}',174.614,139845959,429382,NULL,'2018-08-30 10:57:39',1535626659,NULL),(1852791145,1083444,1,1273729,1,1,1,'A',1,0.920168,435,668554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 35, \"great\": 1635, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1904}}',174.627,143834113,1706198,NULL,'2019-04-20 06:06:43',1555740403,NULL),(1845243870,1083444,1,665543,1,1,1,'A',1,0.983707,447,861314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 476, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 491}}',174.637,132210014,519280,NULL,'2017-08-05 08:18:11',1501921091,NULL),(1856585534,1083444,1,2273788,1,1,1,'A',1,0.970951,269,842937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 542, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 568}}',174.641,149818406,610730,NULL,'2020-04-05 08:09:40',1586074180,NULL),(1850656657,1083444,1,1643862,1,1,1,'A',1,0.963115,485,815974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 453, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 488}}',174.642,140467238,549750,NULL,'2018-10-03 12:24:46',1538569486,NULL),(1846128552,1083444,1,469811,1,1,1,'S',1,0.994213,432,943423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 427, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 432}}',174.644,133552438,490240,NULL,'2017-10-18 07:52:41',1508313161,NULL),(1833554882,1083444,1,415020,1,1,1,'S',1,0.972067,358,834695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 338, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 358}}',174.645,112754287,441990,NULL,'2014-12-31 14:47:47',1420037267,NULL),(1846802399,1083444,1,1348093,1,1,1,'A',1,0.942771,618,791527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 5, \"great\": 740, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 830}}',174.664,134705358,928340,NULL,'2017-12-18 07:33:11',1513582391,NULL),(1840199617,1083444,1,932184,1,1,1,'A',1,0.971231,371,846328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 821, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 869}}',174.671,124553301,1024926,NULL,'2016-06-13 03:18:07',1465787887,NULL),(1834352266,1083444,1,599979,1,1,1,'A',1,0.955479,388,808805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 400, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 438}}',174.672,114987267,446090,NULL,'2015-03-07 02:57:57',1425697077,NULL),(1848513876,1083444,1,1382035,1,1,1,'S',1,0.97012,502,837174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 472, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 502}}',174.694,137364770,562660,NULL,'2018-04-30 08:44:00',1525077840,NULL),(1843855305,1083444,1,1194831,1,1,1,'A',1,0.979129,405,876831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 529, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 551}}',174.696,130061072,598448,NULL,'2017-04-12 06:09:32',1491977372,NULL),(1847463730,1083444,1,830565,1,1,1,'A',1,0.984848,304,889027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 482, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 495}}',174.698,135735981,546924,NULL,'2018-02-06 07:37:16',1517902636,NULL),(1867169207,1083444,1,3175530,1,1,1,'A',1,0.945076,528,779786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 470, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 528}}',174.707,165844034,588600,NULL,'2021-09-15 14:02:08',1631714528,NULL),(1842600246,1083444,1,753001,1,1,1,'A',1,0.953453,478,758584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 11, \"great\": 1219, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1332}}',174.722,128301082,1388954,NULL,'2017-01-05 06:07:58',1483596478,NULL),(1831764888,1083444,1,214162,1,1,1,'S',1,0.992729,1169,937527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1152, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1169}}',174.722,109688435,1345950,NULL,'2014-07-29 07:06:31',1406617591,NULL),(1847968277,1083444,1,1545076,1,1,1,'A',1,0.959532,552,847167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 512, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 556}}',174.735,136326199,693090,NULL,'2018-03-09 08:24:39',1520583879,NULL),(1848833538,1083444,1,1537259,1,1,1,'S',1,0.966019,309,948986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 288, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 309}}',174.748,137694457,377313,NULL,'2018-05-16 08:59:59',1526461199,NULL),(1832417644,1083444,1,73769,1,1,1,'S',1,0.956757,555,804470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 507, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 555}}',174.753,110907554,600800,NULL,'2014-09-24 14:09:07',1411567747,NULL),(1831139635,1083444,1,72718,0,1,1,'A',1,0.96557,841,801574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 1221, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1307}}',174.768,108735412,1339026,NULL,'2014-06-17 08:26:06',1402993566,NULL),(1850281702,1083444,1,1263650,0,1,1,'A',1,0.928181,289,712805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 34, \"great\": 660, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 731}}',174.769,140103697,657128,NULL,'2018-09-13 10:51:05',1536835865,NULL),(1848129766,1083444,1,1469039,1,1,1,'A',1,0.969574,272,822089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 465, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 493}}',174.773,136716128,519136,NULL,'2018-03-29 03:41:36',1522294896,NULL),(1845722955,1083444,1,764441,1,1,1,'S',1,0.953958,619,797363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 562, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 619}}',174.777,132958315,735830,NULL,'2017-09-14 06:37:06',1505371026,NULL),(1865384438,1083444,1,3005302,1,1,1,'A',1,0.935045,481,710820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 14, \"great\": 1454, \"large_bonus\": 147}, \"maximum_statistics\": {\"great\": 1655}}',174.783,163138547,1631118,NULL,'2021-06-19 11:49:25',1624103365,NULL),(1833562731,1083444,1,136186,1,1,1,'A',1,0.960784,398,822249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 942, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1020}}',174.792,112623909,1062352,NULL,'2014-12-27 07:13:50',1419664430,NULL),(1846940128,1083444,1,1486969,1,1,1,'S',1,0.98037,433,899638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 416, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 433}}',174.793,134871320,538080,NULL,'2017-12-26 07:55:50',1514274950,NULL),(1857230611,1083444,1,2067098,1,1,1,'A',1,0.949479,329,738383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 877, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 960}}',174.799,150687101,875692,NULL,'2020-05-03 10:04:56',1588500296,NULL),(1846119139,1083444,1,706798,1,1,1,'A',1,0.980153,841,872937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 1264, \"large_bonus\": 229}, \"maximum_statistics\": {\"great\": 1310}}',174.8,133728484,1628670,NULL,'2017-10-28 07:26:04',1509175564,NULL),(1846570965,1083444,1,1106575,1,1,1,'A',1,0.981908,444,872941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 885, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 912}}',174.802,134466577,1004150,NULL,'2017-12-06 07:53:08',1512546788,NULL),(1853664744,1083444,1,1955084,1,1,1,'A',1,0.941545,311,744538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 426, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 479}}',174.81,145224631,515010,NULL,'2019-07-07 07:47:42',1562485662,NULL),(1846813978,1083444,1,1475981,1,1,1,'S',1,0.960227,440,842716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 405, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 440}}',174.843,134661455,511220,NULL,'2017-12-16 09:04:23',1513415063,NULL),(1848450332,1083444,1,1522181,1,1,1,'A',1,0.938819,231,714920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 421, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 474}}',174.851,137114122,409934,NULL,'2018-04-18 04:00:30',1524024030,NULL),(1849966267,1083444,1,1624370,1,1,1,'S',1,0.981618,408,904191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 393, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 408}}',174.862,139583471,466060,NULL,'2018-08-17 10:51:29',1534503089,NULL),(1841174597,1083444,1,981478,1,1,1,'A',1,0.97184,681,861353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 756, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 799}}',174.864,125993725,843324,NULL,'2016-08-25 12:31:59',1472128319,NULL),(1841869366,1083444,1,847484,1,1,1,'S',1,0.99613,1292,948618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1282, \"large_bonus\": 214}, \"maximum_statistics\": {\"great\": 1292}}',174.866,127152671,1685280,NULL,'2016-10-30 06:04:10',1477807450,NULL),(1842961163,1083444,1,1106131,1,1,1,'S',1,0.992553,470,933512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 463, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 470}}',174.87,128789288,556310,NULL,'2017-02-01 06:30:56',1485930656,NULL),(1839167422,1083444,1,292818,1,1,1,'S',1,0.978617,1099,897519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1052, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1099}}',174.872,122825370,1262040,NULL,'2016-03-27 09:54:35',1459072475,NULL),(1845035708,1083444,1,686394,1,1,1,'S',1,0.99495,495,944127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 490, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 495}}',174.873,131998532,566560,NULL,'2017-07-25 07:50:34',1500969034,NULL),(1850845098,1083444,1,1696087,1,1,1,'A',1,0.941315,358,730537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 574, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 639}}',174.879,140842987,549294,NULL,'2018-10-25 10:27:33',1540463253,NULL),(1833187099,1083444,1,432180,0,1,1,'A',1,0.974208,1267,877011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 1298, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1357}}',174.88,112115809,1522160,NULL,'2014-11-30 06:22:39',1417328559,NULL),(2552743099,1083444,1,4125605,1,1,1,'A',1,0.920635,506,691899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 8, \"great\": 538, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 630}}',174.881,183259793,605170,NULL,'2024-03-23 09:35:51',1711186551,NULL),(1832893032,1083444,1,256500,1,1,1,'S',1,0.987575,1167,921167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1138, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1167}}',174.883,111661566,1431700,NULL,'2014-11-04 07:28:42',1415086122,NULL),(1844378893,1083444,1,1271851,1,1,1,'A',1,0.969035,547,872742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 517, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 549}}',174.888,130963114,604060,NULL,'2017-05-31 06:02:58',1496210578,NULL),(1845899363,1083444,1,709263,1,1,1,'S',1,0.991086,617,919129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 606, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 617}}',174.895,133235529,727360,NULL,'2017-09-30 07:05:01',1506755101,NULL),(3434251640,1083444,1,4248980,1,1,1,'S',1,0.967419,399,833211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 373, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 399}}',174.897,185246975,422740,NULL,'2024-08-31 09:51:32',1725097892,NULL),(1841877197,1083444,1,853926,1,1,1,'A',1,0.949911,421,782177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 16, \"great\": 1031, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1128}}',174.926,127187398,1081678,NULL,'2016-11-01 07:40:39',1477986039,NULL),(1843958290,1083444,1,95495,1,1,1,'S',1,0.996558,581,939136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 577, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 581}}',174.93,130378204,724790,NULL,'2017-04-29 12:50:36',1493470236,NULL),(1841855797,1083444,1,790428,1,1,1,'A',1,0.973759,1177,839922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 1338, \"large_bonus\": 198}, \"maximum_statistics\": {\"great\": 1410}}',174.931,127130486,1791366,NULL,'2016-10-29 05:24:28',1477718668,NULL),(1861705326,1083444,1,2596292,1,1,1,'A',1,0.911424,489,681633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 21, \"great\": 1159, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 1383}}',174.933,157615765,1311020,NULL,'2021-01-08 14:54:05',1610117645,NULL),(1833352604,1083444,1,140289,1,1,1,'S',1,0.973427,922,886495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 873, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 922}}',174.937,112322158,1031770,NULL,'2014-12-12 06:27:59',1418365679,NULL),(1850221957,1083444,1,1707072,1,1,1,'A',1,0.922764,211,707490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 26, \"great\": 442, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 492}}',174.944,139845820,453760,NULL,'2018-08-30 10:49:07',1535626147,NULL),(1841968591,1083444,1,909244,1,1,1,'S',1,0.995091,713,903614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 706, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 713}}',174.947,127292530,833120,NULL,'2016-11-07 04:45:14',1478493914,NULL),(1866921589,1083444,1,3151133,1,1,1,'A',1,0.941737,315,771332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 419, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 472}}',174.972,165347124,468874,NULL,'2021-08-28 07:37:14',1630136234,NULL),(1842443555,1083444,1,438465,1,1,1,'S',1,0.99767,1073,942224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1068, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1073}}',174.983,128035249,1379580,NULL,'2016-12-21 08:06:50',1482307610,NULL),(1844570161,1083444,1,604817,1,1,1,'A',1,0.963796,398,830412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 475, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 511}}',174.991,131204450,510678,NULL,'2017-06-13 06:54:44',1497336884,NULL),(1841395530,1083444,1,300266,1,1,1,'S',1,0.991658,959,933034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 943, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 959}}',174.991,126436839,1179776,NULL,'2016-09-18 13:09:30',1474204170,NULL),(1835878750,1083444,1,515366,1,1,1,'A',1,0.939738,260,716261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 15, \"great\": 1022, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1145}}',174.994,117420932,1017310,NULL,'2015-07-04 09:58:48',1436003928,NULL),(1854366136,1083444,1,1989988,1,1,1,'S',1,0.982143,504,908977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 486, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 504}}',174.995,146223291,567040,NULL,'2019-09-08 05:01:59',1567918919,NULL),(1854269140,1083444,1,1972480,1,1,1,'S',1,0.966346,520,830723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 485, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 520}}',175.002,146223250,548930,NULL,'2019-09-08 04:58:04',1567918684,NULL),(1854965929,1083444,1,2098937,1,1,1,'S',1,0.956522,506,842459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 462, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 506}}',175.009,147214143,549020,NULL,'2019-11-15 14:33:52',1573828432,NULL),(1845755971,1083444,1,792949,1,1,1,'S',1,0.98524,1084,914575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1052, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1084}}',175.009,133034241,1326730,NULL,'2017-09-18 06:27:27',1505716047,NULL),(1848709438,1083444,1,1594774,1,1,1,'A',1,0.960883,837,806142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 4, \"great\": 1194, \"large_bonus\": 156}, \"maximum_statistics\": {\"great\": 1291}}',175.017,137585554,1569840,NULL,'2018-05-11 02:49:18',1526006958,NULL),(1842408500,1083444,1,179671,1,1,1,'S',1,0.982447,997,911152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 962, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 997}}',175.034,127863073,1141910,NULL,'2016-12-11 05:34:13',1481434453,NULL),(1842823010,1083444,1,958176,1,1,1,'A',1,0.952703,345,773158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 470, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 518}}',175.035,128498155,576496,NULL,'2017-01-16 06:54:15',1484549655,NULL),(1849843873,1083444,1,1667534,1,1,1,'A',1,0.948,462,772913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 449, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 500}}',175.041,139388302,559410,NULL,'2018-08-08 08:44:15',1533717855,NULL),(1842504992,1083444,1,395233,1,1,1,'A',1,0.972368,425,841926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 721, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 760}}',175.047,128053516,779368,NULL,'2016-12-22 08:16:51',1482394611,NULL),(1868095779,1083444,1,3041444,1,1,1,'S',1,0.983895,683,908062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 661, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 683}}',175.056,167259100,790240,NULL,'2021-11-06 03:53:08',1636170788,NULL),(1842548212,1083444,1,1093107,1,1,1,'S',1,0.985486,689,919554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 669, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 689}}',175.058,128052054,738994,NULL,'2016-12-22 05:56:42',1482386202,NULL),(1847094818,1083444,1,1365382,1,1,1,'A',1,0.95672,325,803593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 403, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 439}}',175.061,135132242,453268,NULL,'2018-01-07 10:32:36',1515321156,NULL),(1845034244,1083444,1,685230,1,1,1,'S',1,0.988956,498,928719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 487, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 498}}',175.071,131998498,560740,NULL,'2017-07-25 07:47:09',1500968829,NULL),(1856631532,1083444,1,2100669,1,1,1,'S',1,0.988615,527,927888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 515, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 527}}',175.072,149784735,601580,NULL,'2020-04-04 07:47:24',1585986444,NULL),(1866447767,1083444,1,2062551,1,1,1,'A',1,0.944724,195,750928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 360, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 398}}',175.075,164957171,309640,NULL,'2021-08-15 14:12:27',1629036747,NULL),(1845614705,1083444,1,764742,1,1,1,'S',1,0.993964,497,931061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 491, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 497}}',175.081,132943261,653150,NULL,'2017-09-13 07:00:58',1505286058,NULL),(1832535841,1083444,1,95775,0,1,1,'S',1,0.98688,686,916547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 668, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 686}}',175.085,110932581,737610,NULL,'2014-09-26 06:38:49',1411713529,NULL),(1862372657,1083444,1,2737177,1,1,1,'A',1,0.9341,478,785381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 415, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 478}}',175.089,158743636,517200,NULL,'2021-02-13 14:08:23',1613225303,NULL),(1842930999,1083444,1,1092240,1,1,1,'A',1,0.993902,240,894039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 406, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 410}}',175.09,128756878,444496,NULL,'2017-01-30 10:38:52',1485772732,NULL),(1831937143,1083444,1,57133,1,1,1,'S',1,0.995351,968,940128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 959, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 968, \"legacy_combo_increase\": 1}}',175.098,110035734,1197840,NULL,'2014-08-13 06:49:16',1407912556,NULL),(1842117974,1083444,1,995407,1,1,1,'S',1,0.972552,1348,845520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 1274, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1348}}',175.104,127577407,1567450,NULL,'2016-11-24 06:39:59',1479969599,NULL),(1842696376,1083444,1,1086106,1,1,1,'A',1,0.953909,467,817751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 781, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 857}}',175.105,128317204,897838,NULL,'2017-01-06 05:02:44',1483678964,NULL),(1842751441,1083444,1,490113,1,1,1,'A',1,0.917804,373,618948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 41, \"great\": 1266, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1466}}',175.107,128643253,1083198,NULL,'2017-01-24 07:06:00',1485241560,NULL),(1846775487,1083444,1,825256,1,1,1,'A',1,0.962185,607,831711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 994, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1071}}',175.108,134620292,1080220,NULL,'2017-12-14 06:37:59',1513233479,NULL),(1844831459,1083444,1,913243,1,1,1,'A',1,0.979566,1077,885899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 1151, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1199}}',175.114,131616776,1335232,NULL,'2017-07-05 06:41:05',1499236865,NULL),(1857249176,1083444,1,2315558,1,1,1,'A',1,0.937688,259,693453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 21, \"great\": 1187, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 1332}}',175.117,150741831,1196190,NULL,'2020-05-05 06:57:55',1588661875,NULL),(1848855063,1083444,1,1607642,1,1,1,'S',1,0.952035,344,902695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 311, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 344}}',175.127,137850269,439142,NULL,'2018-05-24 08:15:22',1527149722,NULL),(1859999664,1083444,1,2532167,1,1,1,'A',1,0.909308,232,642751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 28, \"great\": 714, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 838}}',175.148,154836252,636092,NULL,'2020-10-02 12:43:47',1601642627,NULL),(1835365708,1083444,1,503231,1,1,1,'A',1,0.978873,486,880099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 477, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 497}}',175.149,116650998,607950,NULL,'2015-05-25 07:35:25',1432539325,NULL),(1875178612,1083444,1,3517426,1,1,1,'A',1,0.942593,540,795879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 478, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 540}}',175.149,177775589,586040,NULL,'2023-03-10 14:29:54',1678458594,NULL),(1844121891,1083444,1,1253986,1,1,1,'A',1,0.922676,415,680132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 13, \"great\": 1068, \"large_bonus\": 226}, \"maximum_statistics\": {\"great\": 1248}}',175.16,130592599,1297322,NULL,'2017-05-11 07:12:16',1494486736,NULL),(1843866470,1083444,1,1252442,1,1,1,'S',1,0.993617,235,941289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 232, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 235}}',175.164,130097231,280590,NULL,'2017-04-14 06:51:49',1492152709,NULL),(1832590540,1083444,1,384521,1,1,1,'A',1,0.987531,886,908923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 1174, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1203}}',175.165,111111875,1445808,NULL,'2014-10-05 08:04:40',1412496280,NULL),(1872333491,1083444,1,3427312,1,1,1,'A',1,0.954703,519,803239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 14, \"great\": 1329, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1446}}',175.172,173637084,1585216,NULL,'2022-07-30 12:41:28',1659184888,NULL),(1866427196,1083444,1,2042434,1,1,1,'B',1,0.893736,198,621763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 369, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 447}}',175.184,164916733,314730,NULL,'2021-08-14 05:47:54',1628920074,NULL),(1870255466,1083444,1,3385230,1,1,1,'A',1,0.924896,697,692056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 18, \"great\": 1240, \"large_bonus\": 144}, \"maximum_statistics\": {\"great\": 1438}}',175.184,170435276,1481976,NULL,'2022-03-13 09:38:26',1647164306,NULL),(1844423548,1083444,1,544993,1,1,1,'A',1,0.987996,924,912548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 1058, \"large_bonus\": 145}, \"maximum_statistics\": {\"great\": 1083}}',175.19,131039812,1368860,NULL,'2017-06-04 07:56:26',1496562986,NULL),(1864784963,1083444,1,2647406,1,1,1,'B',1,0.899919,248,603956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 26, \"great\": 1017, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1239}}',175.191,162425300,986826,NULL,'2021-05-28 15:39:13',1622216353,NULL),(1854282671,1083444,1,1985919,1,1,1,'S',1,0.966599,494,867830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 461, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 494}}',175.196,146288069,613330,NULL,'2019-09-13 07:59:26',1568361566,NULL),(1860735511,1083444,1,2615137,1,1,1,'A',1,0.946296,540,814400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 482, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 540}}',175.201,156173281,618790,NULL,'2020-11-22 10:19:57',1606040397,NULL),(1841515497,1083444,1,377016,1,1,1,'A',1,0.93109,661,750936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 3, \"great\": 810, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 936}}',175.205,126512598,1015908,NULL,'2016-09-23 06:17:47',1474611467,NULL),(1832545639,1083444,1,300316,1,1,1,'S',1,0.993659,552,933360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 545, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 552}}',175.213,110934116,664730,NULL,'2014-09-26 09:19:25',1411723165,NULL),(1836144250,1083444,1,389880,1,1,1,'S',1,0.994523,1278,935423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1264, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1278}}',175.218,117886674,1671610,NULL,'2015-07-26 07:53:10',1437897190,NULL),(1845584755,1083444,1,739212,1,1,1,'A',1,0.965961,461,845826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 617, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 661}}',175.221,132807525,783340,NULL,'2017-09-05 07:10:05',1504595405,NULL),(1853293980,1083444,1,1991091,1,1,1,'A',1,0.95167,348,764875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 517, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 569}}',175.225,144730576,588818,NULL,'2019-06-08 08:00:35',1559980835,NULL),(1857112510,1083444,1,2287610,1,1,1,'A',1,0.965311,379,845036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 390, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 418}}',175.239,150629235,467310,NULL,'2020-05-01 12:05:38',1588334738,NULL),(1858765549,1083444,1,1174566,1,1,1,'A',1,0.920839,428,696761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 44, \"great\": 1187, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1358}}',175.246,153077636,1206948,NULL,'2020-07-28 13:16:24',1595942184,NULL),(1842774374,1083444,1,513551,1,1,1,'A',1,0.984869,424,894125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 707, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 727}}',175.248,128548201,842452,NULL,'2017-01-19 06:36:45',1484807805,NULL),(1847069804,1083444,1,1487821,1,1,1,'A',1,0.943671,632,760078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 3, \"great\": 704, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 790}}',175.261,134936127,823080,NULL,'2017-12-29 07:44:26',1514533466,NULL),(1847356948,1083444,1,1287292,1,1,1,'A',1,0.960695,266,780383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 506, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 547}}',175.261,135535302,573410,NULL,'2018-01-27 09:15:33',1517044533,NULL),(1851811033,1083444,1,1879801,1,1,1,'A',1,0.944444,209,734026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 484, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 540}}',175.278,142268517,532386,NULL,'2019-01-17 12:44:43',1547729083,NULL),(1839173639,1083444,1,680920,1,1,1,'A',1,0.968494,832,836193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 1151, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1222}}',175.28,122887948,1349744,NULL,'2016-03-30 04:56:16',1459313776,NULL),(1851357460,1083444,1,1810124,1,1,1,'A',1,0.971402,742,834556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 1024, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1084}}',175.288,141627275,1247180,NULL,'2018-12-11 11:53:43',1544529223,NULL),(1843019420,1083444,1,798801,1,1,1,'S',1,0.964674,552,862439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 513, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 552}}',175.304,128903027,630300,NULL,'2017-02-07 06:58:33',1486450713,NULL),(1832796148,1083444,1,490635,1,1,1,'S',1,0.998701,770,944751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 768, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 770}}',175.309,111437545,1022970,NULL,'2014-10-23 06:42:14',1414046534,NULL),(2432069145,1083444,1,4501163,1,1,1,'B',1,0.88174,259,587017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 29, \"great\": 652, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 816}}',175.325,182988127,585750,NULL,'2024-03-01 12:23:41',1709295821,NULL),(1841924983,1083444,1,1018115,1,1,1,'A',1,0.949045,529,753464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 11, \"great\": 1139, \"large_bonus\": 158}, \"maximum_statistics\": {\"great\": 1256}}',175.333,127098528,1345560,NULL,'2016-10-27 08:12:55',1477555975,NULL),(1860571212,1083444,1,2398999,1,1,1,'A',1,0.971315,1052,870873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 1184, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1255}}',175.342,155981477,1466300,NULL,'2020-11-15 13:30:05',1605447005,NULL),(1856402759,1083444,1,2195792,1,1,1,'S',1,0.985567,485,916817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 471, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 485}}',175.346,149405888,541760,NULL,'2020-03-22 10:38:24',1584873504,NULL),(1854774121,1083444,1,1786511,1,1,1,'A',1,0.931777,355,776375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 485, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 557}}',175.348,147000306,550145,NULL,'2019-11-02 07:12:30',1572678750,NULL),(1842708649,1083444,1,1163081,1,1,1,'A',1,0.955446,633,816284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 651, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 707}}',175.351,128437845,771200,NULL,'2017-01-13 08:04:24',1484294664,NULL),(1865852374,1083444,1,2952287,1,1,1,'A',1,0.948617,479,775776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 457, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 506}}',175.361,164003896,567140,NULL,'2021-07-16 12:56:47',1626440207,NULL),(1845540086,1083444,1,706105,1,1,1,'A',1,0.937387,296,709567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 486, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 551}}',175.363,132792262,537024,NULL,'2017-09-04 07:42:21',1504510941,NULL),(1846218512,1083444,1,1280930,1,1,1,'S',1,0.978873,355,990506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 340, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 355}}',175.369,133856822,432017,NULL,'2017-11-04 08:34:40',1509784480,NULL),(1850952902,1083444,1,931491,1,1,1,'A',1,0.971631,414,852383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 533, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 564}}',175.373,141081624,570714,NULL,'2018-11-08 12:24:29',1541679869,NULL),(1842155299,1083444,1,949029,1,1,1,'S',1,0.971896,1192,842900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1125, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1192}}',175.385,127577473,1418460,NULL,'2016-11-24 06:49:22',1479970162,NULL),(1850260837,1083444,1,1660231,1,1,1,'S',1,0.994764,573,905907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 567, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 573}}',175.387,139863857,661540,NULL,'2018-08-31 10:10:45',1535710245,NULL),(1856676903,1083444,1,2160936,1,1,1,'A',1,0.956368,1580,242819,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 11, \"great\": 2082, \"large_bonus\": 198}, \"maximum_statistics\": {\"great\": 2269}}',175.388,149787340,1417015,NULL,'2020-04-04 09:56:30',1585994190,NULL),(1858105707,1083444,1,1458281,1,1,1,'S',1,0.976171,1196,887901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1139, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1196}}',175.389,152235546,1370560,NULL,'2020-06-26 14:04:03',1593180243,NULL),(1842000176,1083444,1,166116,1,1,1,'A',1,0.982549,402,883563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 638, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 659}}',175.39,127322766,739520,NULL,'2016-11-09 08:30:05',1478680205,NULL),(1835396559,1083444,1,461061,1,1,1,'S',1,0.98602,608,917129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 591, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 608}}',175.397,116647031,713150,NULL,'2015-05-25 00:57:06',1432515426,NULL),(1853017859,1083444,1,1730109,1,1,1,'S',1,0.984104,692,913293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 670, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 692}}',175.399,144230987,827330,NULL,'2019-05-12 06:34:00',1557642840,NULL),(1877119929,1083444,1,4082234,1,1,1,'A',1,0.95818,1595,243563,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 5, \"great\": 2996, \"large_bonus\": 293}, \"maximum_statistics\": {\"great\": 3264}}',175.415,180491487,1969555,NULL,'2023-08-26 12:18:35',1693052315,NULL),(1855007836,1083444,1,2122514,1,1,1,'A',1,0.968,322,829694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 473, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 500}}',175.415,147213707,515322,NULL,'2019-11-15 14:05:36',1573826736,NULL),(1845102486,1083444,1,928209,1,1,1,'S',1,0.996109,1028,941856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1020, \"large_bonus\": 167}, \"maximum_statistics\": {\"great\": 1028}}',175.416,132077739,1307490,NULL,'2017-07-29 12:10:08',1501330208,NULL),(1856645381,1083444,1,2117192,1,1,1,'A',1,0.936007,315,725456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 518, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 586}}',175.421,149784590,530274,NULL,'2020-04-04 07:39:30',1585985970,NULL),(1877555424,1083444,1,4235004,1,1,1,'S',1,0.998201,556,959401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 554, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 556}}',175.429,181094803,649000,NULL,'2023-10-07 08:47:14',1696668434,NULL),(1853473414,1083444,1,1967172,1,1,1,'S',1,0.992652,1429,939574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1408, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 1429}}',175.433,144854421,1815930,NULL,'2019-06-15 06:53:27',1560581607,NULL),(1869861863,1083444,1,3423661,1,1,1,'S',1,0.983784,555,876512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 537, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 555}}',175.444,169903985,625290,NULL,'2022-02-19 08:47:31',1645260451,NULL),(1846334504,1083444,1,1025551,1,1,1,'A',1,0.934201,345,697800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 26, \"great\": 1260, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 1421}}',175.447,133980973,1311464,NULL,'2017-11-11 06:34:52',1510382092,NULL),(1840267853,1083444,1,958642,1,1,1,'A',1,0.982482,740,871443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 967, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 999}}',175.449,124533528,1082620,NULL,'2016-06-12 06:51:25',1465714285,NULL),(1841892876,1083444,1,809513,1,1,1,'A',1,0.951876,1473,777009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 6, \"great\": 1837, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2026}}',175.45,127084930,2160282,NULL,'2016-10-26 11:07:35',1477480055,NULL),(1844518612,1083444,1,551202,1,1,1,'S',1,0.991743,545,926902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 536, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 545}}',175.453,131277330,713910,NULL,'2017-06-17 06:15:30',1497680130,NULL),(1841682554,1083444,1,873811,1,1,1,'A',1,0.978912,428,875966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 705, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 735}}',175.454,126755488,918350,NULL,'2016-10-07 10:23:07',1475835787,NULL),(1850836959,1083444,1,1689730,1,1,1,'S',1,0.979405,437,896831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 419, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 437}}',175.471,140813221,507810,NULL,'2018-10-23 12:07:57',1540296477,NULL),(1842060473,1083444,1,760743,1,1,1,'A',1,0.927022,469,681309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 29, \"great\": 1486, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1706}}',175.473,127335711,1447706,NULL,'2016-11-10 05:16:28',1478754988,NULL),(1839242683,1083444,1,220775,0,1,1,'S',1,0.987557,442,921656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 431, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 442}}',175.474,122826497,540110,NULL,'2016-03-27 10:58:48',1459076328,NULL),(1850206768,1083444,1,1643224,1,1,1,'S',1,0.992505,467,936535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 460, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 467}}',175.474,139993549,563000,NULL,'2018-09-07 10:19:44',1536315584,NULL),(1842186141,1083444,1,1088497,1,1,1,'S',1,0.959813,535,809710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 492, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 535}}',175.475,127608577,586600,NULL,'2016-11-26 04:29:13',1480134553,NULL),(1833070429,1083444,1,154164,0,1,1,'A',1,0.961868,962,826536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 1090, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1167}}',175.476,111874361,1199824,NULL,'2014-11-16 07:55:41',1416124541,NULL),(1851137765,1083444,1,1594008,1,1,1,'S',1,0.981481,540,907919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 520, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 540}}',175.477,141298841,585240,NULL,'2018-11-21 13:20:08',1542806408,NULL),(1844975224,1083444,1,662388,0,1,1,'A',1,0.989,424,899648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 492, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 500}}',175.482,131944420,524904,NULL,'2017-07-22 11:02:25',1500721345,NULL),(1866923120,1083444,1,3164475,1,1,1,'A',1,0.950682,691,772322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 6, \"great\": 1459, \"large_bonus\": 142}, \"maximum_statistics\": {\"great\": 1612}}',175.483,165379341,1808644,NULL,'2021-08-29 08:32:34',1630225954,NULL),(1833061512,1083444,1,307310,1,1,1,'S',1,0.997375,762,949885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 758, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 762}}',175.494,111831386,845060,NULL,'2014-11-14 08:19:40',1415953180,NULL),(1860901062,1083444,1,2641818,1,1,1,'S',1,0.980427,562,897021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 540, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 562}}',175.506,156382990,719790,NULL,'2020-11-29 12:10:01',1606651801,NULL),(1863712923,1083444,1,2675038,1,1,1,'S',1,0.984653,1238,913044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1200, \"large_bonus\": 146}, \"maximum_statistics\": {\"great\": 1238}}',175.509,160686881,1623610,NULL,'2021-04-10 12:36:43',1618058203,NULL),(1848758892,1083444,1,1573324,1,1,1,'S',1,0.969325,489,835108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 459, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 489}}',175.518,137779289,558990,NULL,'2018-05-20 10:47:46',1526813266,NULL),(1831444643,1083444,1,77465,1,1,1,'S',1,0.997788,452,946377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 450, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 452}}',175.536,109269106,528300,NULL,'2014-07-11 08:26:20',1405067180,NULL),(1832552092,1083444,1,31428,1,1,1,'S',1,0.99403,670,938070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 662, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 670}}',175.539,111047299,716960,NULL,'2014-10-02 07:43:49',1412235829,NULL),(1841595792,1083444,1,444605,1,1,1,'S',1,0.978655,937,900457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 897, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 937}}',175.545,126826527,1075210,NULL,'2016-10-11 03:36:54',1476157014,NULL),(1842930954,1083444,1,965080,1,1,1,'S',1,0.991265,1202,929704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1181, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 1202}}',175.552,128659345,1542090,NULL,'2017-01-25 05:26:37',1485321997,NULL),(1850297678,1083444,1,1572870,1,1,1,'A',1,0.924,439,700513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 21, \"great\": 1187, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 1375}}',175.569,140164695,1286256,NULL,'2018-09-16 10:08:32',1537092512,NULL),(1850846472,1083444,1,1696846,1,1,1,'A',1,0.928457,179,663544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 544, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 622}}',175.591,140843162,446886,NULL,'2018-10-25 10:46:45',1540464405,NULL),(1846428170,1083444,1,775362,1,1,1,'A',1,0.973073,799,253815,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 899, \"large_bonus\": 153}, \"maximum_statistics\": {\"great\": 947}}',175.606,134099802,626156,NULL,'2017-11-17 07:02:45',1510902165,NULL),(1847423525,1083444,1,1407818,1,1,1,'A',1,0.925045,321,683265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 18, \"great\": 965, \"large_bonus\": 434}, \"maximum_statistics\": {\"great\": 1114}}',175.607,135674890,1391572,NULL,'2018-02-03 09:28:43',1517650123,NULL),(1846163235,1083444,1,1427592,1,1,1,'S',1,0.990153,457,932968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 448, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 457}}',175.617,133691607,480390,NULL,'2017-10-26 08:01:11',1509004871,NULL),(1843722856,1083444,1,1031604,1,1,1,'B',1,0.897248,256,598503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 11, \"great\": 444, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 545}}',175.618,129933689,405338,NULL,'2017-04-05 08:00:23',1491379223,NULL),(1832465425,1083444,1,450117,1,1,1,'S',1,0.992494,866,925582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 853, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 866}}',175.623,110770500,1196490,NULL,'2014-09-17 05:43:07',1410932587,NULL),(2515715945,1083444,1,4098104,1,1,1,'B',1,0.898681,321,606846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 78, \"great\": 1589, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1895}}',175.625,183173805,1314120,NULL,'2024-03-16 12:29:34',1710592174,NULL),(1873731040,1083444,1,3776379,1,1,1,'A',1,0.968484,512,849668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 554, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 587}}',175.65,175628091,656700,NULL,'2022-11-12 08:31:45',1668241905,NULL),(1835520518,1083444,1,679341,1,1,1,'S',1,0.974093,386,846841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 366, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 386}}',175.65,116920235,418320,NULL,'2015-06-08 07:17:21',1433747841,NULL),(1843146679,1083444,1,842815,1,1,1,'A',1,0.973684,441,858428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 490, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 513}}',175.656,129063525,525116,NULL,'2017-02-16 05:31:18',1487223078,NULL),(1839142443,1083444,1,778097,1,1,1,'S',1,0.957249,1076,840139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 984, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1076}}',175.662,122844987,1223670,NULL,'2016-03-28 02:56:06',1459133766,NULL),(1848318763,1083444,1,1514275,1,1,1,'A',1,0.920662,581,686179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 14, \"great\": 751, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 876}}',175.676,136958228,831156,NULL,'2018-04-10 02:38:38',1523327918,NULL),(1846895184,1083444,1,1418946,1,1,1,'S',1,0.984183,569,914431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 551, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 569}}',175.698,134782916,689230,NULL,'2017-12-22 07:10:45',1513926645,NULL),(1843226836,1083444,1,1196604,1,1,1,'S',1,0.953347,493,793692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 447, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 493}}',175.701,129161069,568190,NULL,'2017-02-21 07:13:31',1487661211,NULL),(1844426833,1083444,1,546542,1,1,1,'S',1,0.995896,731,946320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 725, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 731}}',175.703,131168746,857350,NULL,'2017-06-11 06:41:01',1497163261,NULL),(1846048301,1083444,1,497016,1,1,1,'A',1,0.987525,1198,914529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 1486, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1523}}',175.714,133602738,1806290,NULL,'2017-10-21 07:14:54',1508570094,NULL),(1866082608,1083444,1,2852070,1,1,1,'B',1,0.890584,246,293385,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 85, \"great\": 981, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1147}}',175.719,164296214,630878,NULL,'2021-07-25 15:20:19',1627226419,NULL),(1858787942,1083444,1,2344004,1,1,1,'S',1,0.976923,520,890672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 496, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 520}}',175.719,153163470,573290,NULL,'2020-07-31 13:26:30',1596201990,NULL),(1854372177,1083444,1,2131514,1,1,1,'S',1,0.98913,736,926995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 720, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 736}}',175.721,146320202,857424,NULL,'2019-09-15 07:47:47',1568533667,NULL),(1842585185,1083444,1,1123157,1,1,1,'S',1,0.980689,958,901117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 921, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 958}}',175.725,128232908,1264030,NULL,'2017-01-01 05:17:07',1483247827,NULL),(1869464024,1083444,1,3262311,1,1,1,'S',1,0.988715,576,928106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 563, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 576}}',175.726,169340633,670140,NULL,'2022-01-27 14:12:36',1643292756,NULL),(1836937974,1083444,1,417884,1,1,1,'S',1,0.98,775,895021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 744, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 775}}',175.727,119029399,946800,NULL,'2015-09-21 06:17:03',1442816223,NULL),(1842234543,1083444,1,734845,1,1,1,'S',1,0.994186,946,943548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 935, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 946}}',175.757,127792294,1107100,NULL,'2016-12-07 05:56:47',1481090207,NULL),(1831728761,1083444,1,417898,1,1,1,'A',1,0.960171,489,767846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 656, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 703}}',175.757,109687639,667854,NULL,'2014-07-29 06:12:03',1406614323,NULL),(1831849394,1083444,1,63053,1,1,1,'S',1,0.97449,1568,888749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 1488, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1568}}',175.77,109973327,1857810,NULL,'2014-08-10 11:56:06',1407671766,NULL),(1847628179,1083444,1,1486581,1,1,1,'A',1,0.951006,767,776225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 14, \"great\": 1404, \"large_bonus\": 234}, \"maximum_statistics\": {\"great\": 1541}}',175.776,136082025,1668224,NULL,'2018-02-24 09:03:52',1519463032,NULL),(1842384482,1083444,1,1084043,1,1,1,'A',1,0.9617,560,814609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 1109, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1188, \"legacy_combo_increase\": 1}}',175.795,127913226,1252998,NULL,'2016-12-14 07:45:13',1481701513,NULL),(1861029122,1083444,1,2650216,1,1,1,'S',1,0.965649,524,827027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 488, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 524}}',175.804,156564083,606260,NULL,'2020-12-05 13:07:58',1607173678,NULL),(1871640910,1083444,1,2331868,1,1,1,'A',1,0.911864,331,652521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 8, \"great\": 494, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 590, \"legacy_combo_increase\": 1}}',175.815,172524162,520550,NULL,'2022-06-10 13:59:31',1654869571,NULL),(1832453814,1083444,1,432559,1,1,1,'S',1,0.972318,578,884387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 546, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 578}}',175.819,110908947,630470,NULL,'2014-09-24 15:20:03',1411572003,NULL),(1875493856,1083444,1,2816504,1,1,1,'A',1,0.90579,529,665813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 12, \"great\": 895, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1088}}',175.833,178160531,1035328,NULL,'2023-04-01 12:41:24',1680352884,NULL),(1846857686,1083444,1,1165780,1,1,1,'S',1,0.965291,533,825346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 496, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 533}}',175.836,134829116,615470,NULL,'2017-12-24 07:26:15',1514100375,NULL),(1846581340,1083444,1,1366886,1,1,1,'S',1,0.998298,1175,954027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1171, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 1175}}',175.846,134387889,1368500,NULL,'2017-12-02 08:40:02',1512204002,NULL),(3434434865,1083444,1,4234006,1,1,1,'A',1,0.942668,714,732492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 11, \"great\": 1146, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1282}}',175.849,185247322,1382790,NULL,'2024-08-31 10:34:06',1725100446,NULL),(1841594954,1083444,1,902721,1,1,1,'A',1,0.954034,1018,820119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 8, \"great\": 1460, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 1599}}',175.852,126753562,1818820,NULL,'2016-10-07 07:09:37',1475824177,NULL),(1832111841,1083444,1,86565,0,1,1,'S',1,0.966949,590,824494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 551, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 590}}',175.852,110479387,774708,NULL,'2014-09-02 07:09:47',1409641787,NULL),(1847569558,1083444,1,820301,1,1,1,'S',1,0.985148,505,918868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 490, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 505}}',175.853,135718193,584710,NULL,'2018-02-05 07:56:25',1517817385,NULL),(1851017519,1083444,1,1450439,1,1,1,'S',1,0.990605,479,933345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 470, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 479}}',175.854,141051844,538030,NULL,'2018-11-06 11:49:36',1541504976,NULL),(1844674176,1083444,1,592113,1,1,1,'A',1,0.974798,1454,252251,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 14, \"great\": 2369, \"large_bonus\": 280}, \"maximum_statistics\": {\"great\": 2480}}',175.855,131410263,1510647,NULL,'2017-06-24 06:47:18',1498286838,NULL),(1844709440,1083444,1,519940,1,1,1,'B',1,0.878696,371,562888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 298, \"miss\": 52, \"great\": 1307, \"large_bonus\": 152}, \"maximum_statistics\": {\"great\": 1657}}',175.864,131564481,1332018,NULL,'2017-07-02 08:57:16',1498985836,NULL),(1844515839,1083444,1,548741,1,1,1,'A',1,0.977794,565,835794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 670, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 698}}',175.867,131277373,780758,NULL,'2017-06-17 06:18:45',1497680325,NULL),(1846060759,1083444,1,1088291,1,1,1,'S',1,0.996705,1214,948243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1206, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1214}}',175.877,133691213,1477000,NULL,'2017-10-26 07:20:47',1509002447,NULL),(1842640267,1083444,1,589965,1,1,1,'B',1,0.895293,353,624086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 62, \"great\": 1372, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1657}}',175.878,128318508,1343132,NULL,'2017-01-06 07:15:26',1483686926,NULL),(1845484877,1083444,1,751136,1,1,1,'A',1,0.979299,833,893917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 1506, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 1570}}',175.88,132638266,1901002,NULL,'2017-08-27 08:32:31',1503822751,NULL),(1848472422,1083444,1,1579673,1,1,1,'A',1,0.941074,464,734847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 3, \"great\": 759, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 857}}',175.909,137081050,892006,NULL,'2018-04-16 08:26:17',1523867177,NULL),(1851721227,1083444,1,1765141,1,1,1,'S',1,0.981752,411,901744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 396, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 411}}',175.926,142341106,549160,NULL,'2019-01-21 12:24:03',1548073443,NULL),(1831872469,1083444,1,88085,1,1,1,'S',1,0.987349,830,924798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 809, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 830}}',175.936,110059824,877910,NULL,'2014-08-14 09:03:57',1408007037,NULL),(1842176392,1083444,1,957154,1,1,1,'A',1,0.934236,214,661987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 457, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 517}}',175.949,127597264,365730,NULL,'2016-11-25 14:17:30',1480083450,NULL),(1858312767,1083444,1,2202526,1,1,1,'A',1,0.961165,345,795579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 476, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 515}}',175.966,152435786,532890,NULL,'2020-07-04 10:05:42',1593857142,NULL),(1846385632,1083444,1,739684,1,1,1,'S',1,0.998994,497,955603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 496, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 497}}',175.972,134123401,615840,NULL,'2017-11-18 09:22:22',1510996942,NULL),(1853575956,1083444,1,1964460,1,1,1,'S',1,0.977612,670,860351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 640, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 670}}',175.975,144994412,777010,NULL,'2019-06-23 05:57:21',1561269441,NULL),(1846575973,1083444,1,1220549,1,1,1,'S',1,0.993151,438,933275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 432, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 438}}',175.985,134348030,526670,NULL,'2017-11-30 07:47:54',1512028074,NULL),(1876275044,1083444,1,4140870,1,1,1,'S',1,0.960317,945,851581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 870, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 945}}',175.989,179309163,1046310,NULL,'2023-06-10 09:49:32',1686390572,NULL),(1866406408,1083444,1,3000774,1,1,1,'A',1,0.92217,578,737917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 8, \"great\": 1261, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1484}}',175.997,164737162,1532160,NULL,'2021-08-08 09:37:15',1628415435,NULL),(1844998104,1083444,1,675216,1,1,1,'S',1,0.97017,352,834502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 331, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 352}}',176.008,131922298,387992,NULL,'2017-07-21 07:49:58',1500623398,NULL),(1832012464,1083444,1,147605,1,1,1,'S',1,0.98666,937,911304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 912, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 937}}',176.014,110079042,1152310,NULL,'2014-08-15 06:39:50',1408084790,NULL),(1846672074,1083444,1,1431824,1,1,1,'S',1,0.974194,1240,886436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1176, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1240}}',176.033,134387639,1408940,NULL,'2017-12-02 08:19:48',1512202788,NULL),(1878275769,1083444,1,4127667,1,1,1,'S',1,0.986656,637,917119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 620, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 637}}',176.047,182193304,744880,NULL,'2023-12-30 13:17:43',1703942263,NULL),(1831192774,1083444,1,188181,1,1,1,'A',1,0.955943,307,765959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 447, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 488}}',176.05,109019826,446204,NULL,'2014-06-30 08:05:51',1404115551,NULL),(1877375882,1083444,1,2157799,1,1,1,'A',1,0.946307,862,759225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 16, \"great\": 1454, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 1611}}',176.053,180907030,1782472,NULL,'2023-09-23 12:32:29',1695472349,NULL),(1836933602,1083444,1,136985,1,1,1,'S',1,0.986345,476,921635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 463, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 476}}',176.058,119049011,520840,NULL,'2015-09-22 11:51:49',1442922709,NULL),(1860632567,1083444,1,2460008,1,1,1,'S',1,0.990942,1104,930199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1084, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1104}}',176.06,155982026,1375010,NULL,'2020-11-15 13:53:05',1605448385,NULL),(1843833551,1083444,1,283190,1,1,1,'S',1,0.979452,511,858570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 490, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 511}}',176.079,130174435,573520,NULL,'2017-04-18 06:00:25',1492495225,NULL),(1842600962,1083444,1,677126,1,1,1,'S',1,0.968691,527,833972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 494, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 527}}',176.081,128301691,581430,NULL,'2017-01-05 07:18:06',1483600686,NULL),(1849977239,1083444,1,1630671,1,1,1,'S',1,0.97907,430,897070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 412, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 430}}',176.082,139583422,453930,NULL,'2018-08-17 10:48:46',1534502926,NULL),(1841907307,1083444,1,877872,1,1,1,'S',1,0.970641,562,861977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 529, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 562}}',176.087,127186237,737680,NULL,'2016-11-01 05:01:37',1477976497,NULL),(1854467274,1083444,1,2039171,1,1,1,'A',1,0.939362,432,735105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 13, \"great\": 1281, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 1443}}',176.087,146484093,1307616,NULL,'2019-09-27 13:19:18',1569590358,NULL),(1850603595,1083444,1,1608664,1,1,1,'A',1,0.939547,397,875170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 349, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 397}}',176.092,140416381,492298,NULL,'2018-09-30 10:50:49',1538304649,NULL),(1863647739,1083444,1,2601326,1,1,1,'A',1,0.982464,856,893845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 1019, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 1055}}',176.111,160687479,1359802,NULL,'2021-04-10 12:56:34',1618059394,NULL),(1854300873,1083444,1,1905655,1,1,1,'A',1,0.977143,333,870683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 502, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 525}}',176.113,146223465,513310,NULL,'2019-09-08 05:16:06',1567919766,NULL),(1878197027,1083444,1,4392616,1,1,1,'A',1,0.973684,194,821902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 546, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 570}}',176.114,182001675,547370,NULL,'2023-12-16 09:26:00',1702718760,NULL),(1846760100,1083444,1,1397544,1,1,1,'A',1,0.975945,544,875659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 555, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 582}}',176.115,134705706,679000,NULL,'2017-12-18 08:08:04',1513584484,NULL),(1842245409,1083444,1,555965,1,1,1,'A',1,0.918618,299,681911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 23, \"great\": 774, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 897}}',176.115,127704276,823664,NULL,'2016-12-02 06:05:37',1480658737,NULL),(1839254346,1083444,1,923244,1,1,1,'A',1,0.960378,1686,810947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 3, \"great\": 1560, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1691}}',176.117,122824467,2057280,NULL,'2016-03-27 09:06:10',1459069570,NULL),(1862746227,1083444,1,2397393,1,1,1,'A',1,0.949353,926,790841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 8, \"great\": 1259, \"large_bonus\": 154}, \"maximum_statistics\": {\"great\": 1392}}',176.122,159202880,1558254,NULL,'2021-02-27 10:44:39',1614422679,NULL),(1857179669,1083444,1,2018363,1,1,1,'A',1,0.93457,499,735135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 25, \"great\": 1267, \"large_bonus\": 250}, \"maximum_statistics\": {\"great\": 1429}}',176.143,150593083,1508172,NULL,'2020-04-30 08:57:32',1588237052,NULL),(1861398003,1083444,1,2690223,1,1,1,'S',1,0.978343,531,856624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 508, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 531}}',176.157,157009414,603270,NULL,'2020-12-19 14:14:45',1608387285,NULL),(1853992331,1083444,1,2010669,1,1,1,'A',1,0.980897,579,895601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 580, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 602}}',176.16,145906201,689234,NULL,'2019-08-18 11:45:55',1566128755,NULL),(1842943302,1083444,1,902997,1,1,1,'S',1,0.96468,453,861454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 421, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 453}}',176.163,128823846,529790,NULL,'2017-02-03 05:48:52',1486100932,NULL),(1845566770,1083444,1,602547,1,1,1,'A',1,0.911377,170,652521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 14, \"great\": 701, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 835}}',176.165,132872538,673304,NULL,'2017-09-09 07:59:48',1504943988,NULL),(1831716365,1083444,1,105293,1,1,1,'S',1,0.980018,1126,897079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1081, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1126}}',176.168,109805438,1348420,NULL,'2014-08-03 07:11:08',1407049868,NULL),(1848732469,1083444,1,1547825,1,1,1,'A',1,0.900256,319,669085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 324, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 391}}',176.175,137657297,351492,NULL,'2018-05-14 08:28:07',1526286487,NULL),(1845074901,1083444,1,1269259,1,1,1,'A',1,0.98317,923,900838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 1380, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 1426}}',176.175,132169617,1762270,NULL,'2017-08-03 06:47:22',1501742842,NULL),(1846400983,1083444,1,503979,1,1,1,'A',1,0.961829,586,815444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 1108, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1192}}',176.178,134081041,1242664,NULL,'2017-11-16 07:20:13',1510816813,NULL),(1832485266,1083444,1,86669,0,1,1,'S',1,0.997151,702,949241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 698, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 702}}',176.18,110980195,738260,NULL,'2014-09-28 08:55:23',1411894523,NULL),(1842117755,1083444,1,789070,1,1,1,'A',1,0.981671,581,859902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 1140, \"large_bonus\": 193}, \"maximum_statistics\": {\"great\": 1173}}',176.18,127545251,1390256,NULL,'2016-11-22 06:20:56',1479795656,NULL),(1872303535,1083444,1,3604757,1,1,1,'A',1,0.928934,318,708184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 28, \"great\": 704, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 788}}',176.18,173489778,684132,NULL,'2022-07-23 10:30:25',1658572225,NULL),(1846255786,1083444,1,912625,1,1,1,'A',1,0.916388,228,308484,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 40, \"great\": 787, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 897}}',176.182,133799735,438770,NULL,'2017-11-01 07:17:32',1509520652,NULL),(1845519046,1083444,1,446612,1,1,1,'A',1,0.944604,274,725538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 628, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 695}}',176.185,132658346,644048,NULL,'2017-08-28 08:17:33',1503908253,NULL),(1849424534,1083444,1,1242784,1,1,1,'A',1,0.951049,310,756167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 652, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 715}}',176.194,138668417,683540,NULL,'2018-07-04 09:06:03',1530695163,NULL),(1862094684,1083444,1,2602087,1,1,1,'A',1,0.960773,396,805008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 791, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 854}}',176.195,158295656,837552,NULL,'2021-01-31 12:10:08',1612095008,NULL),(1841652094,1083444,1,800249,1,1,1,'A',1,0.904876,814,670331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 25, \"great\": 1038, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1251}}',176.225,126791543,1143784,NULL,'2016-10-09 04:09:56',1475986196,NULL),(1845239554,1083444,1,662093,1,1,1,'S',1,0.981542,1219,902665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1174, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1219}}',176.229,132366762,1561570,NULL,'2017-08-13 07:32:50',1502609570,NULL),(1862797810,1083444,1,2789579,1,1,1,'A',1,0.960667,595,839523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 778, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 839}}',176.229,159236547,897790,NULL,'2021-02-28 11:30:55',1614511855,NULL),(1856315625,1083444,1,2117573,1,1,1,'A',1,0.958262,416,786542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 539, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 587}}',176.236,149403952,583972,NULL,'2020-03-22 08:39:17',1584866357,NULL),(1833508730,1083444,1,521137,1,1,1,'S',1,0.983827,371,876074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 359, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 371}}',176.241,112700765,392590,NULL,'2014-12-30 07:11:11',1419923471,NULL),(1833246722,1083444,1,169639,1,1,1,'S',1,0.959662,533,845949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 490, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 533}}',176.241,112305967,619060,NULL,'2014-12-11 08:34:06',1418286846,NULL),(1877859735,1083444,1,4322683,1,1,1,'A',1,0.918742,433,686368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 41, \"great\": 1319, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1526}}',176.249,181547668,1420086,NULL,'2023-11-11 03:38:09',1699673889,NULL),(1877282594,1083444,1,4200735,1,1,1,'A',1,0.959016,236,758454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 450, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 488}}',176.252,180698451,458650,NULL,'2023-09-09 10:22:23',1694254943,NULL),(1845846501,1083444,1,529289,1,1,1,'A',1,0.988107,874,904614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 1031, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 1051}}',176.253,133276620,1308140,NULL,'2017-10-02 06:34:10',1506926050,NULL),(1833550759,1083444,1,533147,1,1,1,'S',1,0.986075,1149,912597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1117, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1149}}',176.253,112645456,1542500,NULL,'2014-12-28 07:28:41',1419751721,NULL),(1850496479,1083444,1,1691200,1,1,1,'S',1,0.994149,940,942705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 929, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 940}}',176.261,140246414,1205120,NULL,'2018-09-21 09:46:02',1537523162,NULL),(1870383858,1083444,1,3486227,1,1,1,'A',1,0.940524,496,762463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 437, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 496}}',176.262,170576452,616240,NULL,'2022-03-19 12:07:09',1647691629,NULL),(1832411250,1083444,1,359082,1,1,1,'S',1,0.991525,472,934406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 464, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 472}}',176.267,110909489,581560,NULL,'2014-09-24 15:53:46',1411574026,NULL),(1848851625,1083444,1,1148492,1,1,1,'A',1,0.971344,501,847735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 963, \"large_bonus\": 155}, \"maximum_statistics\": {\"great\": 1012}}',176.279,137832733,1141580,NULL,'2018-05-23 08:33:07',1527064387,NULL),(1847309661,1083444,1,1406494,1,1,1,'S',1,0.985861,389,914781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 378, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 389}}',176.288,135437912,484530,NULL,'2018-01-22 07:59:32',1516607972,NULL),(1831208649,1083444,1,80959,0,1,1,'S',1,0.97546,489,939977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 465, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 489}}',176.291,108843610,568663,NULL,'2014-06-22 03:54:43',1403409283,NULL),(1831923438,1083444,1,195502,1,1,1,'A',1,0.963314,873,827981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 1140, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 1213}}',176.302,109896233,1415302,NULL,'2014-08-07 06:42:25',1407393745,NULL),(1841807252,1083444,1,503855,1,1,1,'S',1,0.996047,506,948904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 502, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 506}}',176.311,126931357,571690,NULL,'2016-10-17 05:09:06',1476680946,NULL),(1842642808,1083444,1,1114962,1,1,1,'A',1,0.969749,470,824274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 829, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 876}}',176.321,128317920,940380,NULL,'2017-01-06 06:18:47',1483683527,NULL),(1843931013,1083444,1,744415,1,1,1,'S',1,0.995779,1066,944186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1057, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1066}}',176.324,130247248,1397070,NULL,'2017-04-22 06:47:18',1492843638,NULL),(1861622952,1083444,1,1527740,1,1,1,'A',1,0.93299,353,743562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 10, \"great\": 850, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 970}}',176.331,157433543,903130,NULL,'2021-01-02 11:09:41',1609585781,NULL),(1839166153,1083444,1,142588,1,1,1,'A',1,0.969872,707,818289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 735, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 780}}',176.341,122865282,901060,NULL,'2016-03-29 01:24:13',1459214653,NULL),(1845774996,1083444,1,711134,1,1,1,'S',1,0.964407,295,942976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 274, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 295}}',176.348,132994225,342668,NULL,'2017-09-16 08:17:02',1505549822,NULL),(1853862663,1083444,1,1930099,1,1,1,'S',1,0.966231,459,828697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 428, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 459}}',176.357,145660753,522900,NULL,'2019-08-03 08:14:39',1564820079,NULL),(1845002443,1083444,1,677887,1,1,1,'S',1,0.977092,502,895214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 479, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 502}}',176.385,131829364,546150,NULL,'2017-07-16 08:09:59',1500192599,NULL),(1849424675,1083444,1,1242786,1,1,1,'A',1,0.94,240,717648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 678, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 750}}',176.386,138652327,654080,NULL,'2018-07-03 12:08:25',1530619705,NULL),(1855132405,1083444,1,2135438,1,1,1,'A',1,0.914237,318,644882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 497, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 583}}',176.409,147445007,435790,NULL,'2019-11-30 07:37:14',1575099434,NULL),(1833080732,1083444,1,131718,1,1,1,'S',1,0.98036,611,896549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 587, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 611}}',176.445,111874093,664440,NULL,'2014-11-16 07:40:49',1416123649,NULL),(1842199788,1083444,1,1101062,1,1,1,'S',1,0.985993,1178,918076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1145, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 1178}}',176.45,127491548,1526480,NULL,'2016-11-19 06:36:16',1479537376,NULL),(1846212240,1083444,1,987230,1,1,1,'S',1,0.995789,475,947543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 471, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 475}}',176.452,133927068,545460,NULL,'2017-11-08 07:18:32',1510125512,NULL),(1848220538,1083444,1,1529021,1,1,1,'A',1,0.981481,283,860421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 549, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 567}}',176.454,136859181,572020,NULL,'2018-04-05 08:59:34',1522918774,NULL),(1844870667,1083444,1,676172,1,1,1,'A',1,0.926002,502,698444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 14, \"great\": 1056, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 1223}}',176.463,131672662,1261304,NULL,'2017-07-08 07:04:35',1499497475,NULL),(1850173428,1083444,1,1621040,1,1,1,'S',1,0.98587,460,911528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 447, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 460}}',176.466,139993516,540260,NULL,'2018-09-07 10:16:18',1536315378,NULL),(1861098464,1083444,1,2560878,1,1,1,'A',1,0.932489,323,730004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 25, \"great\": 1255, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1422}}',176.469,156753534,1356586,NULL,'2020-12-11 13:37:29',1607693849,NULL),(1849022256,1083444,1,1539040,1,1,1,'B',1,0.867762,346,555596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 31, \"great\": 501, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 639}}',176.469,138100634,503990,NULL,'2018-06-05 08:20:11',1528186811,NULL),(1848859239,1083444,1,1608546,1,1,1,'S',1,0.970588,306,955754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 288, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 306}}',176.47,137850283,392992,NULL,'2018-05-24 08:16:53',1527149813,NULL),(1841386965,1083444,1,828302,1,1,1,'A',1,0.947284,355,761732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 5, \"great\": 845, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 939}}',176.471,126427913,919144,NULL,'2016-09-18 03:54:06',1474170846,NULL),(1844489096,1083444,1,600473,1,1,1,'S',1,0.973461,471,837361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 446, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 471}}',176.483,131169734,542100,NULL,'2017-06-11 07:52:10',1497167530,NULL),(1846333449,1083444,1,802211,1,1,1,'A',1,0.985016,353,896962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 617, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 634}}',176.487,134007570,668990,NULL,'2017-11-12 08:16:31',1510474591,NULL),(1842491886,1083444,1,952787,1,1,1,'A',1,0.928012,216,679013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 565, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 639}}',176.488,128221904,472308,NULL,'2016-12-31 14:29:50',1483194590,NULL),(1842104767,1083444,1,644573,1,1,1,'S',1,0.995798,357,933999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 354, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 357}}',176.507,127582560,396670,NULL,'2016-11-24 14:54:49',1479999289,NULL),(1842463534,1083444,1,535189,1,1,1,'A',1,0.965137,681,850301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 1057, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1133}}',176.508,128234461,1410095,NULL,'2017-01-01 07:44:26',1483256666,NULL),(1848576579,1083444,1,1426390,1,1,1,'A',1,0.933398,457,725656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 450, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 518}}',176.513,137276483,554192,NULL,'2018-04-26 08:43:54',1524732234,NULL),(1845714775,1083444,1,756324,1,1,1,'S',1,0.997963,491,943972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 489, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 491}}',176.52,133098673,582310,NULL,'2017-09-22 08:07:05',1506067625,NULL),(1833029175,1083444,1,479354,1,1,1,'A',1,0.969149,811,854075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 889, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 940}}',176.522,111830990,1093578,NULL,'2014-11-14 07:32:58',1415950378,NULL),(1845262915,1083444,1,678755,1,1,1,'A',1,0.984589,173,941965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 285, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 292}}',176.558,132230827,279109,NULL,'2017-08-06 08:03:25',1502006605,NULL),(1844693038,1083444,1,1170444,1,1,1,'X',1,1,1263,956705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1263, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1263}}',176.559,131451008,1530540,NULL,'2017-06-26 06:45:49',1498459549,NULL),(1835512610,1083444,1,147379,1,1,1,'S',1,0.990605,479,889252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 470, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 479}}',176.559,116937318,557820,NULL,'2015-06-09 06:18:31',1433830711,NULL),(1842994819,1083444,1,930302,1,1,1,'S',1,0.962025,395,940893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 365, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 395}}',176.57,128952600,459380,NULL,'2017-02-10 06:30:08',1486708208,NULL),(1850613046,1083444,1,1551961,1,1,1,'A',1,0.949265,351,755945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 16, \"great\": 1238, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1360}}',176.578,140589631,1257184,NULL,'2018-10-10 11:46:13',1539171973,NULL),(1842109934,1083444,1,988621,1,1,1,'A',1,0.954268,172,781048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 449, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 492}}',176.584,127492301,465702,NULL,'2016-11-19 07:43:31',1479541411,NULL),(1850626759,1083444,1,1752952,1,1,1,'S',1,0.983193,476,912831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 460, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 476}}',176.593,140540948,525870,NULL,'2018-10-07 11:01:29',1538910089,NULL),(1861259738,1083444,1,2263079,1,1,1,'S',1,0.971498,614,876083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 579, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 614}}',176.614,156821615,720410,NULL,'2020-12-13 13:52:31',1607867551,NULL),(2399855329,1083444,1,4419872,1,1,1,'S',1,0.989,500,921948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 489, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 500}}',176.616,182914974,567190,NULL,'2024-02-24 10:32:50',1708770770,NULL),(1871059037,1083444,1,3524604,1,1,1,'A',1,0.973605,1181,876447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 1257, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1326}}',176.62,171714687,1391530,NULL,'2022-05-07 12:12:47',1651925567,NULL),(1865190571,1083444,1,2101014,1,1,1,'A',1,0.907752,227,614696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 13, \"great\": 539, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 645}}',176.628,162910778,481612,NULL,'2021-06-12 07:04:36',1623481476,NULL),(1843698703,1083444,1,1204162,1,1,1,'A',1,0.934026,549,727145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 8, \"great\": 1429, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 1637}}',176.635,129860398,1813294,NULL,'2017-04-01 05:27:35',1491024455,NULL),(1831846217,1083444,1,331109,1,1,1,'S',1,0.978537,1025,894880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 981, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1025}}',176.639,109942001,1213252,NULL,'2014-08-09 06:24:00',1407565440,NULL),(1833168026,1083444,1,466789,1,1,1,'S',1,0.9896,625,890220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 612, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 625}}',176.64,112133955,684310,NULL,'2014-12-01 06:31:51',1417415511,NULL),(1863083045,1083444,1,2842943,1,1,1,'A',1,0.975067,1385,843896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 1412, \"large_bonus\": 142}, \"maximum_statistics\": {\"great\": 1484}}',176.646,159700474,1759662,NULL,'2021-03-14 13:44:20',1615729460,NULL),(1841985745,1083444,1,984392,1,1,1,'A',1,0.929432,470,812893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 511, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 581}}',176.663,127326920,591494,NULL,'2016-11-09 14:59:04',1478703544,NULL),(1842212047,1083444,1,836556,1,1,1,'A',1,0.97725,514,839351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 967, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1011}}',176.668,127724511,1117682,NULL,'2016-12-03 09:35:48',1480757748,NULL),(1849653442,1083444,1,1642644,1,1,1,'S',1,0.989083,458,924576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 448, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 458}}',176.674,139038514,581850,NULL,'2018-07-22 12:27:26',1532262446,NULL),(1843980641,1083444,1,105891,1,1,1,'A',1,0.981052,974,897607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 1247, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1293}}',176.679,130353091,1498392,NULL,'2017-04-28 07:49:54',1493365794,NULL),(1860522057,1083444,1,2663986,1,1,1,'A',1,0.93238,565,682146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 29, \"great\": 1359, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 1538}}',176.68,155726045,1365190,NULL,'2020-11-06 13:03:32',1604667812,NULL),(1846790653,1083444,1,1346488,1,1,1,'A',1,0.947368,260,845195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 514, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 570}}',176.685,134638838,556455,NULL,'2017-12-15 08:31:34',1513326694,NULL),(1856480170,1083444,1,1296925,1,1,1,'A',1,0.938701,417,717414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 15, \"great\": 1339, \"large_bonus\": 170}, \"maximum_statistics\": {\"great\": 1509}}',176.689,149599007,1605744,NULL,'2020-03-29 10:26:03',1585477563,NULL),(1842200588,1083444,1,1106848,1,1,1,'A',1,0.964008,343,797729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 478, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 514}}',176.695,127530011,536944,NULL,'2016-11-21 05:12:43',1479705163,NULL),(1833394851,1083444,1,440394,1,1,1,'A',1,0.976225,495,839368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 1310, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1367}}',176.701,112439704,1328756,NULL,'2014-12-18 07:26:24',1418887584,NULL),(1842913523,1083444,1,346020,1,1,1,'S',1,0.994716,1514,941972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1498, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1514}}',176.701,128659043,1686390,NULL,'2017-01-25 04:52:38',1485319958,NULL),(1848320987,1083444,1,1514771,1,1,1,'A',1,0.926249,241,711285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 22, \"great\": 756, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 861}}',176.703,136958105,754668,NULL,'2018-04-10 02:25:57',1523327157,NULL),(1842968166,1083444,1,88553,1,1,1,'S',1,0.982822,815,894330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 787, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 815, \"legacy_combo_increase\": 1}}',176.707,128735701,1076660,NULL,'2017-01-29 07:56:16',1485676576,NULL),(1851903633,1083444,1,1845874,1,1,1,'A',1,0.925348,682,725512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 282, \"miss\": 36, \"great\": 2053, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 2371}}',176.708,142494289,2295282,NULL,'2019-01-30 13:09:25',1548853765,NULL),(1864072985,1083444,1,2665060,1,1,1,'A',1,0.961379,381,803646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 670, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 725}}',176.71,161244832,779940,NULL,'2021-04-25 13:55:45',1619358945,NULL),(1853566604,1083444,1,1876558,1,1,1,'A',1,0.932021,296,729342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 491, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 559}}',176.712,144977502,560196,NULL,'2019-06-22 07:56:15',1561190175,NULL),(1850420885,1083444,1,1156927,1,1,1,'A',1,0.964539,434,793239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 529, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 564}}',176.723,140268037,580230,NULL,'2018-09-22 10:52:31',1537613551,NULL),(1853932092,1083444,1,2050278,1,1,1,'A',1,0.983713,620,893346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 892, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 921}}',176.735,145582613,1119240,NULL,'2019-07-29 10:52:31',1564397551,NULL),(1833037523,1083444,1,121764,1,1,1,'A',1,0.977012,438,863218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 836, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 870}}',176.747,111874657,1243818,NULL,'2014-11-16 08:14:27',1416125667,NULL),(1832595370,1083444,1,314699,0,1,1,'S',1,0.967958,671,872800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 628, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',176.749,111219745,750910,NULL,'2014-10-11 08:38:11',1413016691,NULL),(1836169696,1083444,1,681786,1,1,1,'A',1,0.971768,677,855041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 1155, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1222}}',176.756,117863358,1341528,NULL,'2015-07-25 08:30:41',1437813041,NULL),(1855643703,1083444,1,2199381,1,1,1,'S',1,0.971459,473,839520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 446, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 473}}',176.761,148298621,541220,NULL,'2020-01-23 11:09:47',1579777787,NULL),(1833377490,1083444,1,89463,1,1,1,'S',1,0.997082,514,941920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 511, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 514}}',176.764,112439262,593468,NULL,'2014-12-18 06:41:54',1418884914,NULL),(1855448352,1083444,1,1855176,1,1,1,'A',1,0.961973,1440,850841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 4, \"great\": 1559, \"large_bonus\": 144}, \"maximum_statistics\": {\"great\": 1683}}',176.765,147936938,2058842,NULL,'2019-12-31 13:23:43',1577798623,NULL),(1844030145,1083444,1,1082699,0,1,1,'A',1,0.941467,531,741551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 59, \"great\": 2382, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2631}}',176.768,130432566,2251946,NULL,'2017-05-02 08:51:01',1493715061,NULL),(1842085635,1083444,1,698251,1,1,1,'A',1,0.995196,628,935104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 1238, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 1249}}',176.779,127630517,1502682,NULL,'2016-11-27 06:33:47',1480228427,NULL),(1849875918,1083444,1,1508514,1,1,1,'S',1,0.984127,504,916512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 488, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 504}}',176.779,139307246,561250,NULL,'2018-08-04 11:56:06',1533383766,NULL),(1854045262,1083444,1,1513375,1,1,1,'A',1,0.958601,704,835019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 4, \"great\": 1289, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1401}}',176.78,145760142,1525260,NULL,'2019-08-09 13:34:42',1565357682,NULL),(1849481162,1083444,1,1551175,1,1,1,'A',1,0.943503,399,780734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 637, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 708}}',176.786,138781189,691238,NULL,'2018-07-10 03:20:05',1531192805,NULL),(1845927250,1083444,1,819260,1,1,1,'S',1,0.978715,1245,892349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1192, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 1245}}',176.795,133361145,1614440,NULL,'2017-10-07 05:19:21',1507353561,NULL),(1871651172,1083444,1,2812066,1,1,1,'A',1,0.944547,541,814379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 481, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 541}}',176.797,172405605,623540,NULL,'2022-06-05 08:52:22',1654419142,NULL),(1848222742,1083444,1,1547972,1,1,1,'S',1,0.985401,548,916556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 532, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 548}}',176.799,136803380,643150,NULL,'2018-04-02 09:24:43',1522661083,NULL),(1868321132,1083444,1,3193000,1,1,1,'A',1,0.942344,529,802081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 468, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 529}}',176.8,167614562,573150,NULL,'2021-11-20 04:17:43',1637381863,NULL),(1864666908,1083444,1,2780850,1,1,1,'S',1,0.954713,541,801987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 492, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 541}}',176.809,162135175,623570,NULL,'2021-05-20 13:58:15',1621519095,NULL),(1853570380,1083444,1,1881704,1,1,1,'A',1,0.967532,384,805041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 433, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 462}}',176.81,145112582,500830,NULL,'2019-06-30 08:13:20',1561882400,NULL),(1841630783,1083444,1,733678,1,1,1,'A',1,0.914776,401,680677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 18, \"great\": 1298, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1543}}',176.832,126827432,1411590,NULL,'2016-10-11 05:48:46',1476164926,NULL),(1855836359,1083444,1,2252962,1,1,1,'A',1,0.975037,933,846214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 1277, \"large_bonus\": 213}, \"maximum_statistics\": {\"great\": 1342}}',176.84,148681635,1688090,NULL,'2020-02-14 14:09:01',1581689341,NULL),(1842330939,1083444,1,1005190,1,1,1,'A',1,0.980936,733,876591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 1119, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1154}}',176.842,128035072,1294708,NULL,'2016-12-21 07:48:15',1482306495,NULL),(1847297300,1083444,1,1400252,1,1,1,'S',1,0.956522,506,802047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 462, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 506}}',176.842,135437798,562040,NULL,'2018-01-22 07:48:52',1516607332,NULL),(1843080396,1083444,1,1054056,1,1,1,'S',1,0.990323,465,930861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 456, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 465}}',176.845,128971738,523900,NULL,'2017-02-11 06:04:14',1486793054,NULL),(1848969900,1083444,1,1508694,1,1,1,'S',1,0.976673,493,895298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 470, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 493}}',176.847,137931789,579490,NULL,'2018-05-28 03:01:58',1527476518,NULL),(1849202232,1083444,1,1569368,1,1,1,'A',1,0.968176,869,806204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 11, \"great\": 1541, \"large_bonus\": 456}, \"maximum_statistics\": {\"great\": 1634}}',176.851,138394768,2188802,NULL,'2018-06-20 02:49:03',1529462943,NULL),(1842264668,1083444,1,1090385,1,1,1,'S',1,0.98989,544,929589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 533, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 544}}',176.866,127651440,606820,NULL,'2016-11-28 13:36:39',1480340199,NULL),(1848737158,1083444,1,1615500,1,1,1,'B',1,0.898533,239,622759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 42, \"great\": 694, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 818}}',176.872,137550504,743266,NULL,'2018-05-09 08:16:45',1525853805,NULL),(1843160594,1083444,1,857586,1,1,1,'A',1,0.915312,308,641888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 34, \"great\": 1260, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1476}}',176.876,129063859,1200860,NULL,'2017-02-16 06:09:02',1487225342,NULL),(1847054100,1083444,1,1480865,1,1,1,'S',1,0.998552,1036,950153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1033, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1036}}',176.882,135007751,1264830,NULL,'2018-01-01 08:47:21',1514796441,NULL),(1830672500,1083444,1,90483,1,1,1,'S',1,0.970886,395,930835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 372}, \"maximum_statistics\": {\"great\": 395}}',176.897,107786291,438948,NULL,'2014-05-05 08:03:08',1399276988,NULL),(1845288820,1083444,1,685140,1,1,1,'S',1,0.99858,352,955498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 351, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 352}}',176.908,132519204,382140,NULL,'2017-08-21 07:30:53',1503300653,NULL),(1842032983,1083444,1,310380,1,1,1,'S',1,0.998832,428,951533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 427, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 428}}',176.913,127415833,487590,NULL,'2016-11-14 14:52:04',1479135124,NULL),(1843143463,1083444,1,1083643,1,1,1,'A',1,0.904261,334,643375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 37, \"great\": 1498, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1807}}',176.925,129195258,1444370,NULL,'2017-02-23 06:03:32',1487829812,NULL),(1861325329,1083444,1,2452646,1,1,1,'A',1,0.910891,165,602405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 430, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 505}}',176.925,157003821,315656,NULL,'2020-12-19 10:32:53',1608373973,NULL),(1846570407,1083444,1,1360912,1,1,1,'A',1,0.934694,1107,736275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 6, \"great\": 1284, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 1470}}',176.928,134387806,1561740,NULL,'2017-12-02 08:32:37',1512203557,NULL),(1851549019,1083444,1,1378712,1,1,1,'A',1,0.966003,327,838297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 563, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 603}}',176.931,141901136,696216,NULL,'2018-12-27 13:08:44',1545916124,NULL),(1851759822,1083444,1,1789833,1,1,1,'S',1,0.968153,471,862959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 441, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 471}}',176.935,142357067,578360,NULL,'2019-01-22 12:38:47',1548160727,NULL),(1843659168,1083444,1,799724,1,1,1,'A',1,0.902484,193,566459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 23, \"great\": 671, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 805}}',176.938,129861443,498938,NULL,'2017-04-01 06:55:59',1491029759,NULL),(1847570114,1083444,1,820947,1,1,1,'S',1,0.954416,351,920963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 319, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 351}}',176.943,135718246,425059,NULL,'2018-02-05 08:02:43',1517817763,NULL),(1836800024,1083444,1,41303,1,1,1,'A',1,0.951451,719,808961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 916}, \"maximum_statistics\": {\"great\": 999}}',176.95,119012599,1058120,NULL,'2015-09-20 09:22:33',1442740953,NULL),(1837974313,1083444,1,824937,1,1,1,'S',1,0.966447,760,946387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 709, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 760}}',176.956,120743582,954067,NULL,'2015-12-20 08:06:07',1450598767,NULL),(1833165254,1083444,1,149942,1,1,1,'S',1,0.973251,486,936148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 460, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 486}}',176.959,111993590,523584,NULL,'2014-11-23 07:33:18',1416727998,NULL),(1840240117,1083444,1,336821,1,1,1,'A',1,0.983934,717,895171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 995, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1027}}',176.968,124528302,1259842,NULL,'2016-06-12 01:03:31',1465693411,NULL),(1864107344,1083444,1,2908861,1,1,1,'A',1,0.952444,629,862364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 2, \"great\": 1020, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1125}}',176.981,161243320,1220840,NULL,'2021-04-25 13:03:13',1619355793,NULL),(1844378021,1083444,1,1262434,1,1,1,'S',1,0.958781,558,811531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 512, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 558}}',176.984,130963573,621650,NULL,'2017-05-31 06:57:03',1496213823,NULL),(1833556583,1083444,1,505064,1,1,1,'A',1,0.964516,226,798709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 291, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 310}}',177.004,112603210,278506,NULL,'2014-12-26 07:33:58',1419579238,NULL),(1844789349,1083444,1,563828,1,1,1,'A',1,0.962025,403,805783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 744, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 790}}',177.007,131713433,822458,NULL,'2017-07-10 07:55:39',1499673339,NULL),(1856846434,1083444,1,2287402,1,1,1,'S',1,0.981939,526,903020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 507, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 526}}',177.009,150268322,631420,NULL,'2020-04-19 10:27:30',1587292050,NULL),(1835393671,1083444,1,358249,1,1,1,'S',1,0.954792,553,820449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 503, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 553}}',177.014,116650958,692880,NULL,'2015-05-25 07:30:48',1432539048,NULL),(1849425098,1083444,1,1243784,1,1,1,'A',1,0.973205,445,246216,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 886, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 933}}',177.023,138652148,516732,NULL,'2018-07-03 11:57:35',1530619055,NULL),(1846459096,1083444,1,542994,1,1,1,'S',1,0.994279,437,937701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 432, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 437}}',177.028,134182659,493490,NULL,'2017-11-21 07:27:02',1511249222,NULL),(1841597085,1083444,1,523798,1,1,1,'S',1,0.994159,428,937715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 423, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 428}}',177.031,126794512,506010,NULL,'2016-10-09 08:16:52',1476001012,NULL),(1853733036,1083444,1,2077642,1,1,1,'S',1,0.973029,482,880266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 456, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 482}}',177.039,145207615,518350,NULL,'2019-07-06 08:10:41',1562400641,NULL),(1840215661,1083444,1,722674,1,1,1,'A',1,0.918322,709,695646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 12, \"great\": 1149, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1359}}',177.05,124611892,1388832,NULL,'2016-06-16 05:20:32',1466054432,NULL),(1850762870,1083444,1,1762588,1,1,1,'S',1,0.983202,506,913060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 489, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 506}}',177.07,140693406,654960,NULL,'2018-10-16 11:42:39',1539690159,NULL),(1844833240,1083444,1,653307,1,1,1,'S',1,0.989174,1247,927663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1220, \"large_bonus\": 153}, \"maximum_statistics\": {\"great\": 1247}}',177.071,131773578,1580140,NULL,'2017-07-13 11:32:13',1499945533,NULL),(1842534440,1083444,1,1038227,1,1,1,'S',1,0.989226,1253,928911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1226, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 1253}}',177.072,128162228,1568210,NULL,'2016-12-28 07:42:54',1482910974,NULL),(1840272176,1083444,1,282251,1,1,1,'A',1,0.951699,313,750573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 866, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 942}}',177.078,124594274,879808,NULL,'2016-06-15 07:50:35',1465977035,NULL),(1844901690,1083444,1,690207,1,1,1,'S',1,0.97005,601,949550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 565, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 601}}',177.082,131847970,760687,NULL,'2017-07-17 08:04:27',1500278667,NULL),(1850090997,1083444,1,1431153,1,1,1,'A',1,0.965714,692,822439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 655, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 700}}',177.086,139686220,809970,NULL,'2018-08-22 12:11:16',1534939876,NULL),(1832394879,1083444,1,89574,0,1,1,'S',1,0.997802,455,950608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 453, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 455}}',177.086,110794649,503000,NULL,'2014-09-18 14:23:49',1411050229,NULL),(1855619119,1083444,1,2098357,1,1,1,'A',1,0.965979,417,814304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 1232, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 1308}}',177.119,148109166,1397726,NULL,'2020-01-11 08:48:58',1578732538,NULL),(1851683396,1083444,1,1867616,1,1,1,'B',1,0.883922,186,569616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 55, \"great\": 1034, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1275}}',177.121,142062565,846430,NULL,'2019-01-05 12:24:16',1546691056,NULL),(1844518933,1083444,1,552196,1,1,1,'S',1,0.98963,675,922827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 661, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 675}}',177.134,131277436,814240,NULL,'2017-06-17 06:22:46',1497680566,NULL),(1854150109,1083444,1,1957278,1,1,1,'B',1,0.874622,318,579741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 12, \"great\": 508, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 662}}',177.137,146110476,581748,NULL,'2019-08-31 12:08:39',1567253319,NULL),(1860395260,1083444,1,2575810,1,1,1,'S',1,0.952103,1712,791583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"great\": 1548, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 1712}}',177.162,155787983,2029710,NULL,'2020-11-08 14:14:24',1604844864,NULL),(1842166473,1083444,1,951944,1,1,1,'S',1,0.998058,1030,946276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1026, \"large_bonus\": 195}, \"maximum_statistics\": {\"great\": 1030}}',177.163,127519971,1441970,NULL,'2016-11-20 14:37:57',1479652677,NULL),(1867047888,1083444,1,3160766,1,1,1,'S',1,0.978814,472,946239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 452, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 472}}',177.165,165538932,551112,NULL,'2021-09-04 03:59:26',1630727966,NULL),(1847850324,1083444,1,1077523,1,1,1,'A',1,0.960967,318,798119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 499, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 538}}',177.166,136408186,524628,NULL,'2018-03-13 08:21:12',1520929272,NULL),(1855287302,1083444,1,1863291,1,1,1,'A',1,0.939236,675,765082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 22, \"great\": 781, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 864}}',177.173,147762226,777980,NULL,'2019-12-21 06:33:00',1576909980,NULL),(2811960267,1083444,1,4509093,1,1,1,'A',1,0.937015,686,746958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 17, \"great\": 1030, \"large_bonus\": 234}, \"maximum_statistics\": {\"great\": 1159}}',177.178,183871791,1383650,NULL,'2024-05-11 07:41:46',1715413306,NULL),(1844487097,1083444,1,594771,1,1,1,'S',1,0.971429,490,872448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 462, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 490}}',177.184,131169842,582210,NULL,'2017-06-11 07:58:43',1497167923,NULL),(1832304914,1083444,1,192181,1,1,1,'S',1,0.959977,887,806229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 816, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 887}}',177.199,110689768,925610,NULL,'2014-09-13 07:18:58',1410592738,NULL),(1847838930,1083444,1,1521509,1,1,1,'S',1,0.992569,471,937957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 464, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 471}}',177.2,136290035,540930,NULL,'2018-03-07 08:28:16',1520411296,NULL),(1853476779,1083444,1,2054198,1,1,1,'A',1,0.951487,402,232296,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 21, \"great\": 1175, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1278}}',177.201,144962060,582894,NULL,'2019-06-21 11:10:27',1561115427,NULL),(1843298500,1083444,1,190047,1,1,1,'S',1,0.96733,352,949939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 329, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 352}}',177.215,129308892,398032,NULL,'2017-03-01 09:49:50',1488361790,NULL),(1851552420,1083444,1,1815839,1,1,1,'A',1,0.966814,226,833422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 423, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 452}}',177.225,141955930,477228,NULL,'2018-12-30 12:07:56',1546171676,NULL),(2399612167,1083444,1,4419873,1,1,1,'S',1,0.977876,565,893232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 540, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 565}}',177.231,182914403,624580,NULL,'2024-02-24 09:31:10',1708767070,NULL),(1856846190,1083444,1,2287401,1,1,1,'S',1,0.972433,526,838974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 497, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 526}}',177.231,150268076,625930,NULL,'2020-04-19 10:16:56',1587291416,NULL),(1844201661,1083444,1,1129016,1,1,1,'S',1,0.96008,501,847766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 461, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 501}}',177.242,130656373,556570,NULL,'2017-05-14 08:34:35',1494750875,NULL),(1844273127,1083444,1,909764,1,1,1,'A',1,0.970033,506,840055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 1157, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1218}}',177.252,130928674,1273190,NULL,'2017-05-29 07:20:54',1496042454,NULL),(1850529187,1083444,1,1647660,1,1,1,'A',1,0.968101,349,821952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 637, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 674}}',177.255,140340011,680822,NULL,'2018-09-26 09:47:39',1537955259,NULL),(1847965959,1083444,1,1524996,1,1,1,'S',1,0.981785,549,901937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 529, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 549}}',177.255,136443819,643600,NULL,'2018-03-15 08:28:48',1521102528,NULL),(1862999319,1083444,1,2756507,1,1,1,'A',1,0.948141,511,899338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 458, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 511}}',177.261,159628043,619040,NULL,'2021-03-12 16:10:47',1615565447,NULL),(1870060818,1083444,1,3333139,1,1,1,'A',1,0.955409,216,776874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 630, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 684}}',177.262,170251274,675434,NULL,'2022-03-05 12:22:03',1646482923,NULL),(1850843535,1083444,1,1695482,1,1,1,'S',1,0.98591,1242,921223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1207, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1242}}',177.289,140947644,1425270,NULL,'2018-10-31 12:06:22',1540987582,NULL),(1848489255,1083444,1,1549486,1,1,1,'A',1,0.980695,448,879497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 499, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 518}}',177.29,137276267,587748,NULL,'2018-04-26 08:25:25',1524731125,NULL),(1835516324,1083444,1,623277,1,1,1,'S',1,0.967404,859,825513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 803, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 859}}',177.305,116901851,1084570,NULL,'2015-06-07 08:08:59',1433664539,NULL),(1850286157,1083444,1,1696694,1,1,1,'S',1,0.983209,536,910830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 518, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 536}}',177.306,140039665,649500,NULL,'2018-09-09 11:38:14',1536493094,NULL),(1844620576,1083444,1,1246968,1,1,1,'A',1,0.937318,692,723888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 11, \"great\": 911, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1029}}',177.311,131336212,973096,NULL,'2017-06-20 06:10:31',1497939031,NULL),(1841956054,1083444,1,149988,1,1,1,'A',1,0.981444,735,856395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 961, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 997}}',177.321,127352619,1042640,NULL,'2016-11-11 08:37:21',1478853441,NULL),(1841503528,1083444,1,167992,1,1,1,'A',1,0.966184,767,853588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 774, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 828}}',177.329,126437123,964010,NULL,'2016-09-18 13:24:16',1474205056,NULL),(1849760414,1083444,1,1274106,1,1,1,'A',1,0.939353,362,748289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 35, \"great\": 1339, \"large_bonus\": 175}, \"maximum_statistics\": {\"great\": 1484}}',177.333,139050925,1525916,NULL,'2018-07-23 02:29:46',1532312986,NULL),(1846660028,1083444,1,1403163,1,1,1,'S',1,0.979747,395,866132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 379, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 395}}',177.335,134466007,464980,NULL,'2017-12-06 06:50:54',1512543054,NULL),(1833086400,1083444,1,57436,1,1,1,'S',1,0.962435,772,851310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 714, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 772}}',177.34,111874481,920440,NULL,'2014-11-16 08:03:27',1416125007,NULL),(1860900927,1083444,1,2641658,1,1,1,'A',1,0.969474,276,815125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 447, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 475}}',177.346,156384340,476060,NULL,'2020-11-29 13:12:35',1606655555,NULL),(1845054496,1083444,1,583365,1,1,1,'A',1,0.984796,1137,906179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 1118, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 1151}}',177.352,132151806,1515260,NULL,'2017-08-02 08:09:45',1501661385,NULL),(1831849658,1083444,1,180761,1,1,1,'S',1,0.999314,729,948295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 728, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 729}}',177.358,109917341,866010,NULL,'2014-08-08 05:36:43',1407476203,NULL),(1842396295,1083444,1,240689,1,1,1,'S',1,0.989156,1291,283190,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1263, \"large_bonus\": 268}, \"maximum_statistics\": {\"great\": 1291}}',177.359,127999782,895122,NULL,'2016-12-19 04:47:30',1482122850,NULL),(1843727134,1083444,1,827051,1,1,1,'S',1,0.993976,498,940163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 492, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 498}}',177.377,129825423,592360,NULL,'2017-03-30 07:36:18',1490859378,NULL),(1847053191,1083444,1,1020225,1,1,1,'S',1,0.997519,403,941658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 401, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 403}}',177.384,134986675,469290,NULL,'2017-12-31 10:37:00',1514716620,NULL),(1869103517,1083444,1,3367003,1,1,1,'S',1,0.998967,484,953186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 483, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 484}}',177.4,168689107,554410,NULL,'2022-01-01 08:29:47',1641025787,NULL),(1844060800,1083444,1,931794,1,1,1,'S',1,0.991579,475,936527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 467, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 475}}',177.406,130471556,573050,NULL,'2017-05-04 14:41:31',1493908891,NULL),(1847846513,1083444,1,1378623,1,1,1,'A',1,0.930459,256,704836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 7, \"great\": 626, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 719}}',177.406,136373361,729622,NULL,'2018-03-11 10:18:38',1520763518,NULL),(1847585101,1083444,1,1541907,1,1,1,'S',1,0.966603,524,864467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 489, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 524}}',177.413,135872581,627590,NULL,'2018-02-13 07:37:34',1518507454,NULL),(1848685547,1083444,1,1337672,1,1,1,'S',1,0.972622,347,966423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 328, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 347}}',177.417,137569700,401402,NULL,'2018-05-10 08:44:50',1525941890,NULL),(1845847104,1083444,1,664224,1,1,1,'S',1,0.964286,238,860564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 221, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 238}}',177.426,133233042,259372,NULL,'2017-09-30 03:33:41',1506742421,NULL),(1830002289,1083444,1,339132,0,1,1,'S',1,0.960027,738,899079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 679}, \"maximum_statistics\": {\"great\": 738}}',177.428,106719824,868824,NULL,'2014-03-15 12:31:19',1394886679,NULL),(1841968354,1083444,1,200805,1,1,1,'A',1,0.974868,787,833338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 1084, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1134}}',177.431,127294169,1353620,NULL,'2016-11-07 08:34:24',1478507664,NULL),(1844870773,1083444,1,676445,1,1,1,'A',1,0.956079,328,382648,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 35, \"great\": 1468, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1571}}',177.436,131693288,1124834,NULL,'2017-07-09 07:29:29',1499585369,NULL),(1850739497,1083444,1,1646413,1,1,1,'A',1,0.987884,353,904786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 607, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 619}}',177.441,140724556,631940,NULL,'2018-10-18 13:04:30',1539867870,NULL),(1848632357,1083444,1,1568315,1,1,1,'S',1,0.966887,302,943005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 282, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 302}}',177.442,137585214,371682,NULL,'2018-05-11 02:19:15',1526005155,NULL),(1846568919,1083444,1,1104323,1,1,1,'A',1,0.937245,360,741081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 14, \"great\": 1087, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1227}}',177.443,134466441,1151020,NULL,'2017-12-06 07:39:36',1512545976,NULL),(1841979915,1083444,1,524900,1,1,1,'S',1,0.990334,569,922981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 558, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 569}}',177.446,127352438,741330,NULL,'2016-11-11 08:11:36',1478851896,NULL),(1845138345,1083444,1,679071,1,1,1,'S',1,0.966846,558,831351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 521, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 558}}',177.452,131998464,615820,NULL,'2017-07-25 07:44:20',1500968660,NULL),(1843553899,1083444,1,736215,1,1,1,'S',1,0.966642,1334,866732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 1245, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 1334}}',177.453,129758509,1607950,NULL,'2017-03-26 06:53:47',1490511227,NULL),(1847824525,1083444,1,1493486,1,1,1,'A',1,0.961934,328,802927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 451, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 486}}',177.485,136175304,500480,NULL,'2018-03-01 10:29:41',1519900181,NULL),(1861239317,1083444,1,2374383,1,1,1,'A',1,0.976877,1342,877089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 1425, \"large_bonus\": 155}, \"maximum_statistics\": {\"great\": 1492}}',177.485,156820546,1768530,NULL,'2020-12-13 13:12:14',1607865134,NULL),(1846850789,1083444,1,702778,1,1,1,'A',1,0.950437,555,799093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 2, \"great\": 929, \"large_bonus\": 179}, \"maximum_statistics\": {\"great\": 1029}}',177.487,134891245,1170846,NULL,'2017-12-27 06:56:33',1514357793,NULL),(1872421436,1083444,1,3682212,1,1,1,'A',1,0.97201,974,871617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 1114, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1179}}',177.497,173700508,1460070,NULL,'2022-08-02 12:50:13',1659444613,NULL),(1842782681,1083444,1,848234,1,1,1,'A',1,0.9875,456,892338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 627, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 640}}',177.504,128477583,729480,NULL,'2017-01-15 05:29:18',1484458158,NULL),(1841974399,1083444,1,156927,1,1,1,'A',1,0.988095,662,902413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 985, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 1008}}',177.529,127253281,1273890,NULL,'2016-11-05 06:51:42',1478328702,NULL),(1832923888,1083444,1,45221,1,1,1,'S',1,0.985949,854,914722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 830, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 854}}',177.534,111626844,1040750,NULL,'2014-11-02 07:27:31',1414913251,NULL),(1876019279,1083444,1,4117084,1,1,1,'S',1,0.978982,452,901812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 433, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 452}}',177.585,178977195,486960,NULL,'2023-05-20 14:42:32',1684593752,NULL),(1832714337,1083444,1,161604,1,1,1,'S',1,0.999429,875,953902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 874, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 875}}',177.592,111145750,1135050,NULL,'2014-10-07 05:56:45',1412661405,NULL),(1842059008,1083444,1,689156,1,1,1,'A',1,0.965385,418,826380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 491, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 520}}',177.612,127411191,521980,NULL,'2016-11-14 08:16:48',1479111408,NULL),(1850328395,1083444,1,1321377,1,1,1,'A',1,0.975436,602,873701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 601, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 631}}',177.613,140104266,713760,NULL,'2018-09-13 11:36:05',1536838565,NULL),(1847307077,1083444,1,1460444,1,1,1,'A',1,0.962617,360,805780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 795, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 856}}',177.616,135456175,867150,NULL,'2018-01-23 08:01:51',1516694511,NULL),(1841444755,1083444,1,249895,1,1,1,'A',1,0.906067,511,787355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 415, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 511}}',177.65,126530398,561692,NULL,'2016-09-24 05:04:13',1474693453,NULL),(1842577707,1083444,1,1110281,1,1,1,'A',1,0.919682,466,679698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 18, \"great\": 1178, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1382}}',177.67,128215219,1322780,NULL,'2016-12-31 06:11:50',1483164710,NULL),(1846813818,1083444,1,1475945,1,1,1,'A',1,0.968442,443,853972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 476, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 507}}',177.692,134603312,527100,NULL,'2017-12-13 08:10:26',1513152626,NULL),(1864864638,1083444,1,2745123,1,1,1,'S',1,0.988333,300,908581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 293, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 300}}',177.692,162459171,339060,NULL,'2021-05-29 13:39:02',1622295542,NULL),(1837857340,1083444,1,762507,1,1,1,'A',1,0.970667,888,845395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 18, \"great\": 2842, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 3000}}',177.693,120810668,3178494,NULL,'2015-12-23 07:15:34',1450854934,NULL),(1846279885,1083444,1,942484,1,1,1,'S',1,0.998084,522,954746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 520, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 522}}',177.694,133895897,617470,NULL,'2017-11-06 07:32:00',1509953520,NULL),(1832067027,1083444,1,294729,1,1,1,'S',1,0.983553,1064,911943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1029, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1064}}',177.71,110087838,1299030,NULL,'2014-08-15 14:15:50',1408112150,NULL),(1842543751,1083444,1,610045,1,1,1,'S',1,0.991741,787,932079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 774, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 787}}',177.716,128111685,999170,NULL,'2016-12-25 08:06:55',1482653215,NULL),(1831661475,1083444,1,72410,1,1,1,'S',1,0.971854,604,836693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 570, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 604}}',177.721,109595158,671400,NULL,'2014-07-25 06:39:52',1406270392,NULL),(1842385981,1083444,1,962500,1,1,1,'A',1,0.926746,406,684458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 21, \"great\": 1390, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1604}}',177.726,128018045,1484902,NULL,'2016-12-20 07:55:03',1482220503,NULL),(1841570691,1083444,1,693181,1,1,1,'A',1,0.957821,735,770451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 1050, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1138}}',177.729,126792941,1170378,NULL,'2016-10-09 06:08:40',1475993320,NULL),(1868462077,1083444,1,3288765,1,1,1,'S',1,0.961616,495,812142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 457, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 495}}',177.729,167787825,586140,NULL,'2021-11-27 06:48:26',1637995706,NULL),(1865852428,1083444,1,2952289,1,1,1,'A',1,0.964211,374,832338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 442, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 475}}',177.733,164004356,529210,NULL,'2021-07-16 13:14:04',1626441244,NULL),(1845201178,1083444,1,718081,1,1,1,'A',1,0.972921,1175,874623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 1242, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1311}}',177.733,132248862,1487830,NULL,'2017-08-07 06:11:28',1502086288,NULL),(1842202294,1083444,1,1122548,1,1,1,'S',1,0.984881,463,912262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 449, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 463}}',177.762,127611281,570452,NULL,'2016-11-26 08:28:15',1480148895,NULL),(1841415953,1083444,1,742575,1,1,1,'A',1,0.975449,503,858125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 1010, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1059}}',177.772,126404047,1278190,NULL,'2016-09-17 03:08:59',1474081739,NULL),(1858216605,1083444,1,2480901,1,1,1,'S',1,0.972782,496,885220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 469, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 496}}',177.779,152079427,587350,NULL,'2020-06-20 12:21:08',1592655668,NULL),(1849818399,1083444,1,1482142,1,1,1,'A',1,0.919355,173,724544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 290, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 341}}',177.781,139307310,254923,NULL,'2018-08-04 11:59:44',1533383984,NULL),(1843285698,1083444,1,184460,1,1,1,'A',1,0.939093,353,864869,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 310, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 353}}',177.795,129415785,412685,NULL,'2017-03-07 08:32:06',1488875526,NULL),(1842447834,1083444,1,96587,1,1,1,'A',1,0.971302,468,821532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 862, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 906}}',177.799,127882376,1064510,NULL,'2016-12-12 06:37:48',1481524668,NULL),(1865903563,1083444,1,2445832,1,1,1,'A',1,0.947238,391,743412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 56, \"great\": 2404, \"large_bonus\": 165}, \"maximum_statistics\": {\"great\": 2625}}',177.809,164070485,2405670,NULL,'2021-07-18 13:30:19',1626615019,NULL),(1849677424,1083444,1,1087026,1,1,1,'A',1,0.95035,354,755442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 646, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 715}}',177.827,139181969,699962,NULL,'2018-07-29 10:52:01',1532861521,NULL),(1851090381,1083444,1,1644945,1,1,1,'A',1,0.988372,350,890516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 759, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 774}}',177.829,141347811,787460,NULL,'2018-11-24 12:41:44',1543063304,NULL),(1874851436,1083444,1,2484459,1,1,1,'B',1,0.898997,590,649305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 13, \"great\": 570, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 698}}',177.854,177181062,630740,NULL,'2023-02-04 14:29:07',1675520947,NULL),(1850832155,1083444,1,1688333,1,1,1,'A',1,0.948065,398,788849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 449, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 491}}',177.858,140812812,456920,NULL,'2018-10-23 11:37:57',1540294677,NULL),(1832286492,1083444,1,421540,1,1,1,'S',1,0.995177,933,942435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 924, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 933}}',177.863,110650431,1153120,NULL,'2014-09-11 06:42:11',1410417731,NULL),(1860698345,1083444,1,2589668,1,1,1,'S',1,0.974438,489,890351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 464, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 489}}',177.88,156174225,606910,NULL,'2020-11-22 11:04:49',1606043089,NULL),(1831521885,1083444,1,139381,1,1,1,'S',1,0.997386,765,949023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 761, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 765}}',177.883,109244223,856030,NULL,'2014-07-10 07:27:40',1404977260,NULL),(1843380494,1083444,1,120487,1,1,1,'S',1,0.993902,492,894200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 486, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 492}}',177.893,129588349,554080,NULL,'2017-03-17 07:25:16',1489735516,NULL),(1846245669,1083444,1,697710,1,1,1,'A',1,0.939421,250,727824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 488, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 553}}',177.896,133911471,531976,NULL,'2017-11-07 07:40:14',1510040414,NULL),(1858216689,1083444,1,2480903,1,1,1,'S',1,0.975467,428,890203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 407, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 428}}',177.896,152079783,481290,NULL,'2020-06-20 12:36:26',1592656586,NULL),(1866462084,1083444,1,1989954,1,1,1,'A',1,0.929426,318,730151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 369, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 418}}',177.918,164918368,360420,NULL,'2021-08-14 07:15:11',1628925311,NULL),(1845105281,1083444,1,652500,1,1,1,'A',1,0.945545,439,776193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 18, \"great\": 1098, \"large_bonus\": 246}, \"maximum_statistics\": {\"great\": 1212}}',177.921,132136788,1472652,NULL,'2017-08-01 12:45:55',1501591555,NULL),(1849887087,1083444,1,1640348,1,1,1,'A',1,0.969161,707,844801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 1364, \"large_bonus\": 199}, \"maximum_statistics\": {\"great\": 1443}}',177.923,139425567,1718014,NULL,'2018-08-10 02:28:26',1533868106,NULL),(1833156815,1083444,1,305215,1,1,1,'S',1,0.984472,644,902724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 624, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 644}}',177.936,112073746,766540,NULL,'2014-11-28 07:31:15',1417159875,NULL),(1850110219,1083444,1,1589038,1,1,1,'S',1,0.984643,1107,909737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1073, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1107}}',177.941,139645348,1400830,NULL,'2018-08-20 09:03:51',1534755831,NULL),(1831508301,1083444,1,46916,1,1,1,'A',1,0.964773,676,842884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 822, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 880}}',177.95,109359582,1006194,NULL,'2014-07-15 06:22:02',1405405322,NULL),(1829328051,1083444,1,77483,0,1,1,'S',1,0.998333,600,949701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 598}, \"maximum_statistics\": {\"great\": 600}}',177.95,105746665,678760,NULL,'2014-01-28 14:26:29',1390919189,NULL),(1844182841,1083444,1,1117869,1,1,1,'S',1,0.950749,467,784680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 421, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 467}}',177.967,130656446,550776,NULL,'2017-05-14 08:40:08',1494751208,NULL),(1851928497,1083444,1,1862266,1,1,1,'A',1,0.9825,502,878224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 580, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 600}}',177.969,142462439,647940,NULL,'2019-01-28 13:06:48',1548680808,NULL),(1841881966,1083444,1,738606,1,1,1,'S',1,0.984079,1162,909353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1125, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1162}}',177.977,127218617,1287970,NULL,'2016-11-03 06:36:02',1478154962,NULL),(1848235277,1083444,1,1437629,1,1,1,'S',1,0.984517,549,917016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 532, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 549}}',177.978,137015044,693310,NULL,'2018-04-13 08:21:43',1523607703,NULL),(1840181808,1083444,1,144387,1,1,1,'A',1,0.979774,685,876049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 1021, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1063}}',177.983,124553478,1249760,NULL,'2016-06-13 03:32:52',1465788772,NULL),(1843309512,1083444,1,352727,1,1,1,'S',1,0.98995,995,925503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 975, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 995}}',177.989,129415413,1289820,NULL,'2017-03-07 07:45:38',1488872738,NULL),(1872178011,1083444,1,3192292,1,1,1,'A',1,0.938586,526,760627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 6, \"great\": 713, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 806}}',178.017,173343544,771628,NULL,'2022-07-16 13:24:34',1657977874,NULL),(1842705184,1083444,1,1093686,1,1,1,'A',1,0.99343,760,940667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 752, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 761}}',178.02,128317642,875490,NULL,'2017-01-06 05:49:41',1483681781,NULL),(1851048315,1083444,1,1698115,1,1,1,'A',1,0.956255,319,375338,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 30, \"great\": 1292, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1383}}',178.022,141368058,804576,NULL,'2018-11-25 13:16:13',1543151773,NULL),(1831510041,1083444,1,87304,1,1,1,'A',1,0.989286,674,969675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 686, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 700}}',178.027,109381905,823080,NULL,'2014-07-16 06:03:56',1405490636,NULL),(1843664568,1083444,1,804872,1,1,1,'A',1,0.922644,153,646682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 24, \"great\": 625, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 711}}',178.031,129861545,517268,NULL,'2017-04-01 07:04:20',1491030260,NULL),(1831948067,1083444,1,321527,1,1,1,'A',1,0.988278,896,903404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 1211, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1237}}',178.034,109872840,1506360,NULL,'2014-08-06 06:12:06',1407305526,NULL),(1857736500,1083444,1,2370965,1,1,1,'A',1,0.974544,1008,929772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 989, \"large_bonus\": 139}, \"maximum_statistics\": {\"great\": 1041}}',178.038,151524088,1411800,NULL,'2020-05-31 08:22:08',1590913328,NULL),(1862426820,1083444,1,2485737,1,1,1,'S',1,0.997183,355,938022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 353, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 355}}',178.039,158702668,424870,NULL,'2021-02-12 12:11:34',1613131894,NULL),(1845483066,1083444,1,1236582,1,1,1,'A',1,0.957424,356,784222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 422, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 458}}',178.044,132677044,513550,NULL,'2017-08-29 07:23:04',1503991384,NULL),(1849164816,1083444,1,1351956,1,1,1,'A',1,0.926172,773,693983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 322, \"miss\": 6, \"great\": 1934, \"large_bonus\": 160}, \"maximum_statistics\": {\"great\": 2262}}',178.045,138342957,2435668,NULL,'2018-06-17 10:23:33',1529231013,NULL),(1840405801,1083444,1,672422,1,1,1,'S',1,0.984468,1513,912600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1466, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1513}}',178.056,124698628,1894190,NULL,'2016-06-20 04:13:42',1466396022,NULL),(1850896755,1083444,1,1016169,1,1,1,'A',1,0.970949,496,125112,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 1161, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1222}}',178.077,140859144,549048,NULL,'2018-10-26 11:39:50',1540553990,NULL),(1842241189,1083444,1,807482,1,1,1,'A',1,0.971635,561,830692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 985, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1040}}',178.089,127723596,1143022,NULL,'2016-12-03 08:21:52',1480753312,NULL),(1845031740,1083444,1,684326,1,1,1,'S',1,0.992701,548,937428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 540, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 548}}',178.094,132113499,634750,NULL,'2017-07-31 08:07:00',1501488420,NULL),(1852707453,1083444,1,1966027,1,1,1,'A',1,0.978041,447,836125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 567, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 592}}',178.094,143592009,641750,NULL,'2019-04-06 06:36:24',1554532584,NULL),(1842649535,1083444,1,996356,1,1,1,'A',1,0.957534,427,816577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 685, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 730}}',178.097,128390250,778890,NULL,'2017-01-10 06:57:36',1484031456,NULL),(1842391388,1083444,1,759554,1,1,1,'A',1,0.990741,811,919787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 852, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 864}}',178.127,127913004,986550,NULL,'2016-12-14 07:12:31',1481699551,NULL),(1832714652,1083444,1,211917,0,1,1,'S',1,0.984704,523,912144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 507, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 523}}',178.137,111326706,594142,NULL,'2014-10-17 08:15:36',1413533736,NULL),(1850220052,1083444,1,1706011,1,1,1,'A',1,0.970968,213,798545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 443, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 465}}',178.159,139845857,417820,NULL,'2018-08-30 10:51:40',1535626300,NULL),(1845756279,1083444,1,792950,1,1,1,'S',1,0.976744,1161,854482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1107, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1161}}',178.171,133034200,1408290,NULL,'2017-09-18 06:22:05',1505715725,NULL),(1876494677,1083444,1,4110420,1,1,1,'A',1,0.911621,467,665901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 44, \"great\": 1227, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1437}}',178.173,179631515,1185342,NULL,'2023-07-01 06:42:09',1688193729,NULL),(1846960494,1083444,1,1452719,1,1,1,'S',1,0.977528,445,894761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 425, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 445}}',178.178,135085571,538680,NULL,'2018-01-05 07:53:03',1515138783,NULL),(1843226490,1083444,1,1189706,1,1,1,'S',1,0.985327,443,918555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 430, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 443}}',178.186,129161099,508260,NULL,'2017-02-21 07:17:54',1487661474,NULL),(1844050760,1083444,1,1180258,1,1,1,'S',1,0.955041,367,915982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 334, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 367}}',178.192,130559867,414952,NULL,'2017-05-09 08:32:00',1494318720,NULL),(1832311223,1083444,1,77084,1,1,1,'S',1,0.988794,937,920587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 916, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 937}}',178.193,110692436,1108450,NULL,'2014-09-13 09:37:32',1410601052,NULL),(1850752888,1083444,1,1654674,1,1,1,'S',1,0.996536,433,949885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 430, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 433}}',178.211,140620577,514130,NULL,'2018-10-12 12:01:29',1539345689,NULL),(1841523959,1083444,1,294942,0,1,1,'A',1,0.941597,527,771804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 20, \"great\": 1071, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1190}}',178.216,126482487,1158092,NULL,'2016-09-21 09:23:00',1474449780,NULL),(1846586743,1083444,1,1227136,1,1,1,'S',1,0.99747,1186,948040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1180, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1186}}',178.227,134523254,1496250,NULL,'2017-12-09 08:32:00',1512808320,NULL),(2475181622,1083444,1,2860842,1,1,1,'S',1,0.965991,1529,864101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"great\": 1425, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1529}}',178.255,183083397,1817360,NULL,'2024-03-09 06:04:37',1709964277,NULL),(1842144558,1083444,1,399756,1,1,1,'A',1,0.925804,381,649232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 40, \"great\": 1337, \"large_bonus\": 146}, \"maximum_statistics\": {\"great\": 1523}}',178.263,127635599,1212318,NULL,'2016-11-27 12:51:17',1480251077,NULL),(1835514573,1083444,1,621773,1,1,1,'A',1,0.956625,548,794894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 972, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1049}}',178.27,116929281,1103122,NULL,'2015-06-08 17:01:16',1433782876,NULL),(1849468841,1083444,1,1543580,1,1,1,'B',1,0.896144,270,594236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 61, \"great\": 965, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1141}}',178.282,138761213,943772,NULL,'2018-07-09 02:51:24',1531104684,NULL),(1850148970,1083444,1,1536861,1,1,1,'S',1,0.998193,1107,953859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1103, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 1107}}',178.301,139825930,1403850,NULL,'2018-08-29 10:02:37',1535536957,NULL),(1859801539,1083444,1,295915,1,1,1,'A',1,0.925546,221,346530,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 27, \"great\": 650, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 732}}',178.304,154807734,417606,NULL,'2020-10-01 10:21:24',1601547684,NULL),(1843298842,1083444,1,435473,1,1,1,'A',1,0.977437,418,862858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 530, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 554}}',178.304,129256784,572458,NULL,'2017-02-26 08:39:48',1488098388,NULL),(1854620496,1083444,1,1897366,1,1,1,'A',1,0.97741,284,942220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 318, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 332}}',178.307,146706963,340964,NULL,'2019-10-13 07:41:17',1570952477,NULL),(1857249894,1083444,1,2315560,1,1,1,'A',1,0.943411,374,754678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 17, \"great\": 1161, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 1290}}',178.313,150741928,1304750,NULL,'2020-05-05 07:03:31',1588662211,NULL),(1840187532,1083444,1,712205,1,1,1,'S',1,0.958333,384,928154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 352, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 384}}',178.314,124553656,452671,NULL,'2016-06-13 03:48:00',1465789680,NULL),(1854317514,1083444,1,2098783,1,1,1,'A',1,0.972081,337,859947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 560, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 591}}',178.319,146319496,582760,NULL,'2019-09-15 06:39:34',1568529574,NULL),(1843428359,1083444,1,734524,1,1,1,'A',1,0.953297,191,737924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 504, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 546}}',178.327,129607420,515026,NULL,'2017-03-18 06:04:01',1489817041,NULL),(1842696070,1083444,1,1146122,1,1,1,'A',1,0.945708,356,768511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 9, \"great\": 1224, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1363}}',178.328,128420801,1317702,NULL,'2017-01-12 07:32:24',1484206344,NULL),(1842262361,1083444,1,878993,1,1,1,'S',1,0.981343,402,865653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 387, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 402}}',178.339,127690450,431130,NULL,'2016-12-01 07:49:41',1480578581,NULL),(1862096967,1083444,1,2603095,1,1,1,'A',1,0.916143,250,650602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 22, \"great\": 816, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 954}}',178.347,158295365,721742,NULL,'2021-01-31 11:56:46',1612094206,NULL),(1874094681,1083444,1,3645658,1,1,1,'S',1,0.958654,520,845421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 477, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 520}}',178.347,176146892,580880,NULL,'2022-12-10 11:46:35',1670672795,NULL),(1851539271,1083444,1,1672402,1,1,1,'S',1,0.97788,1085,899062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1037, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1085}}',178.355,141865832,1249880,NULL,'2018-12-25 12:05:00',1545739500,NULL),(1842616293,1083444,1,314449,1,1,1,'A',1,0.949754,448,758447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 19, \"great\": 1299, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1423}}',178.363,128284303,1274292,NULL,'2017-01-04 05:22:20',1483507340,NULL),(1848220095,1083444,1,1526245,1,1,1,'A',1,0.957025,417,779978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 554, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 605}}',178.363,136858839,630042,NULL,'2018-04-05 08:30:34',1522917034,NULL),(1833121657,1083444,1,41068,1,1,1,'A',1,0.97234,308,842804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 671, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 705}}',178.382,111973591,759334,NULL,'2014-11-22 10:37:16',1416652636,NULL),(1840190049,1083444,1,532382,1,1,1,'A',1,0.965581,787,842824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 1008, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1075}}',178.389,124594757,1351870,NULL,'2016-06-15 08:32:08',1465979528,NULL),(1848825312,1083444,1,1004835,1,1,1,'S',1,0.998767,811,1011177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 809, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 811}}',178.392,137832930,982878,NULL,'2018-05-23 08:56:51',1527065811,NULL),(1833561701,1083444,1,416443,1,1,1,'S',1,0.988971,816,927012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 798, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 816}}',178.392,112861461,1059740,NULL,'2015-01-03 08:13:15',1420272795,NULL),(1837858482,1083444,1,204107,1,1,1,'S',1,0.997751,667,948817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 664, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 667}}',178.4,120793355,803300,NULL,'2015-12-22 13:02:16',1450789336,NULL),(1878197013,1083444,1,4390204,1,1,1,'A',1,0.963468,349,827288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 857, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 917}}',178.407,182002374,1054372,NULL,'2023-12-16 10:49:59',1702723799,NULL),(1835469950,1083444,1,603589,1,1,1,'S',1,0.989026,729,929998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 713, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 729}}',178.419,116919310,871620,NULL,'2015-06-08 05:38:39',1433741919,NULL),(1844120360,1083444,1,1245345,1,1,1,'A',1,0.920527,744,685271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 15, \"great\": 1068, \"large_bonus\": 223}, \"maximum_statistics\": {\"great\": 1252}}',178.422,130592675,1360160,NULL,'2017-05-11 07:20:17',1494487217,NULL),(1842200270,1083444,1,1102734,1,1,1,'A',1,0.945338,894,759828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 282, \"miss\": 29, \"great\": 2799, \"large_bonus\": 380}, \"maximum_statistics\": {\"great\": 3110}}',178.425,127593094,3011460,NULL,'2016-11-25 07:46:41',1480060001,NULL),(1846461158,1083444,1,434025,1,1,1,'S',1,0.987972,291,989309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 284, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 291}}',178.425,134200672,359840,NULL,'2017-11-22 08:19:10',1511338750,NULL),(1842338777,1083444,1,936390,1,1,1,'A',1,0.982787,951,893449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 1180, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 1220}}',178.427,127869821,1461006,NULL,'2016-12-11 13:22:09',1481462529,NULL),(1842030890,1083444,1,948654,1,1,1,'S',1,0.986277,838,920277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 815, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 838}}',178.428,127293350,1009410,NULL,'2016-11-07 06:43:43',1478501023,NULL),(1846338751,1083444,1,1028092,1,1,1,'A',1,0.961808,722,823212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 1193, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 1283}}',178.439,133980841,1403108,NULL,'2017-11-11 06:23:32',1510381412,NULL),(1867564682,1083444,1,3115518,1,1,1,'A',1,0.964346,278,812835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 549, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 589}}',178.444,166332081,598838,NULL,'2021-10-03 08:51:49',1633251109,NULL),(1848970851,1083444,1,1569283,1,1,1,'S',1,0.961224,980,851042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 904, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 980}}',178.446,137993757,1009640,NULL,'2018-05-31 08:16:09',1527754569,NULL),(1850717658,1083444,1,1628503,1,1,1,'S',1,0.973937,729,886796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 691, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 729}}',178.447,140740633,873588,NULL,'2018-10-19 13:08:55',1539954535,NULL),(1853521113,1083444,1,1939469,1,1,1,'S',1,0.996086,511,938971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 507, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 511}}',178.451,144977254,610610,NULL,'2019-06-22 07:31:18',1561188678,NULL),(1830773492,1083444,1,139385,1,1,1,'S',1,0.9839,559,966783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 541}, \"maximum_statistics\": {\"great\": 559}}',178.453,108112440,649314,NULL,'2014-05-21 05:07:07',1400648827,NULL),(1858417785,1083444,1,1961304,1,1,1,'A',1,0.966809,462,835860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 878, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 934}}',178.494,152598221,1047780,NULL,'2020-07-10 14:26:41',1594391201,NULL),(1842111949,1083444,1,1035900,1,1,1,'A',1,0.992574,225,898035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 399, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 404}}',178.496,127550608,390230,NULL,'2016-11-22 14:45:08',1479825908,NULL),(1850238586,1083444,1,1715312,1,1,1,'S',1,0.994518,456,937845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 451, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 456}}',178.503,139976736,531010,NULL,'2018-09-06 09:44:07',1536227047,NULL),(1863548996,1083444,1,2888176,1,1,1,'A',1,0.964358,2218,853221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 1, \"great\": 2307, \"large_bonus\": 156}, \"maximum_statistics\": {\"great\": 2483}}',178.51,160431382,3060684,NULL,'2021-04-03 10:27:09',1617445629,NULL),(1846290106,1083444,1,1376543,1,1,1,'S',1,0.987654,324,919385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 316, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 324}}',178.518,133857696,357320,NULL,'2017-11-04 09:40:13',1509788413,NULL),(1831714553,1083444,1,104986,1,1,1,'S',1,0.972453,1325,881307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 1252, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1325}}',178.521,109836738,1516250,NULL,'2014-08-04 14:22:20',1407162140,NULL),(1848472549,1083444,1,1532186,1,1,1,'S',1,0.986486,370,904402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 360, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 370}}',178.523,137081448,436890,NULL,'2018-04-16 09:04:34',1523869474,NULL),(1831731624,1083444,1,322362,1,1,1,'S',1,0.992851,1119,934862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1103, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1119}}',178.524,109851896,1434630,NULL,'2014-08-05 08:28:37',1407227317,NULL),(1872627933,1083444,1,3290501,1,1,1,'S',1,0.979566,783,861987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 751, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 783}}',178.54,174065442,963850,NULL,'2022-08-20 12:08:21',1660997301,NULL),(1845033793,1083444,1,1169038,1,1,1,'A',1,0.962881,949,800028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 14, \"great\": 1473, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 1576}}',178.567,132169744,1810580,NULL,'2017-08-03 06:57:27',1501743447,NULL),(1833434587,1083444,1,253527,1,1,1,'S',1,0.996614,886,937369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 880, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 886}}',178.573,112421866,1094460,NULL,'2014-12-17 06:56:55',1418799415,NULL),(1844175679,1083444,1,183425,1,1,1,'A',1,0.975449,529,878540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 1011, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1059}}',178.573,130674473,1254836,NULL,'2017-05-15 08:09:12',1494835752,NULL),(1832170048,1083444,1,76149,1,1,1,'S',1,0.987261,471,914225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 459, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 471}}',178.608,110448791,560850,NULL,'2014-08-31 12:46:02',1409489162,NULL),(1867926375,1083444,1,2814265,1,1,1,'S',1,0.986577,447,922741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 435, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 447}}',178.61,166882872,523860,NULL,'2021-10-23 12:04:05',1634990645,NULL),(1856962723,1083444,1,2249849,1,1,1,'A',1,0.947755,329,750470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 19, \"great\": 1176, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1292}}',178.612,150441990,1156422,NULL,'2020-04-25 09:21:35',1587806495,NULL),(1853842563,1083444,1,1975673,1,1,1,'A',1,0.95975,366,822415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 519, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 559}}',178.628,145450481,548116,NULL,'2019-07-21 08:12:23',1563696743,NULL),(1845859815,1083444,1,776632,1,1,1,'A',1,0.965649,248,788187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 491, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 524}}',178.63,133277853,507678,NULL,'2017-10-02 08:51:26',1506934286,NULL),(1875622195,1083444,1,1940191,1,1,1,'S',1,0.985459,447,903715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 434, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 447}}',178.63,178407239,537180,NULL,'2023-04-15 12:16:38',1681560998,NULL),(1841650719,1083444,1,667067,1,1,1,'S',1,0.974757,515,885510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 489, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 515}}',178.631,126827613,591230,NULL,'2016-10-11 06:15:04',1476166504,NULL),(1847693621,1083444,1,1466341,1,1,1,'A',1,0.967185,576,853219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 542, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 579}}',178.646,136043551,735870,NULL,'2018-02-22 08:37:07',1519288627,NULL),(1832490682,1083444,1,396797,1,1,1,'S',1,0.998168,546,949203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 544, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 546}}',178.65,111072766,637740,NULL,'2014-10-03 15:05:01',1412348701,NULL),(1844485807,1083444,1,593141,1,1,1,'S',1,0.951852,540,790101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 488, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 540}}',178.671,131169696,611540,NULL,'2017-06-11 07:49:26',1497167366,NULL),(1848319017,1083444,1,1514276,1,1,1,'A',1,0.971351,217,795236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 694, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 733}}',178.681,136958381,691824,NULL,'2018-04-10 02:53:39',1523328819,NULL),(1841932105,1083444,1,500728,1,1,1,'A',1,0.943604,332,710266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 26, \"great\": 1316, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1454}}',178.69,127154395,1188872,NULL,'2016-10-30 08:29:01',1477816141,NULL),(1851683568,1083444,1,1871598,1,1,1,'S',1,0.986726,452,922703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 440, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 452}}',178.696,142008063,503120,NULL,'2019-01-02 12:06:46',1546430806,NULL),(1832023917,1083444,1,353600,1,1,1,'S',1,0.992972,996,928161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 982, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 996}}',178.698,110258649,1247590,NULL,'2014-08-23 08:41:56',1408783316,NULL),(1845702687,1083444,1,744361,1,1,1,'S',1,0.984192,1107,914504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1072, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1107}}',178.709,133098166,1342690,NULL,'2017-09-22 07:11:08',1506064268,NULL),(1878341478,1083444,1,4348879,1,1,1,'A',1,0.953757,491,827192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 477, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 519}}',178.712,182283257,569580,NULL,'2024-01-06 09:06:44',1704532004,NULL),(1847373827,1083444,1,1436234,1,1,1,'S',1,0.979008,524,900467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 502, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 524}}',178.713,135579383,623230,NULL,'2018-01-29 07:22:26',1517210546,NULL),(1842963786,1083444,1,1175254,1,1,1,'S',1,0.983505,485,914142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 469, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 485}}',178.725,128825828,583440,NULL,'2017-02-03 09:03:33',1486112613,NULL),(1846454611,1083444,1,425392,1,1,1,'A',1,0.979061,693,875715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 762, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 788}}',178.731,134218636,907570,NULL,'2017-11-23 07:45:48',1511423148,NULL),(1845316525,1083444,1,712860,1,1,1,'A',1,0.968136,1469,872200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 1387, \"large_bonus\": 165}, \"maximum_statistics\": {\"great\": 1475}}',178.736,132556549,1833620,NULL,'2017-08-23 07:24:07',1503473047,NULL),(1870128625,1083444,1,3485129,1,1,1,'A',1,0.968667,409,844493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 707, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 750}}',178.744,170249054,770640,NULL,'2022-03-05 10:32:36',1646476356,NULL),(1875376457,1083444,1,3936953,1,1,1,'S',1,0.983092,414,913604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 400, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 414}}',178.751,178034724,421920,NULL,'2023-03-25 12:37:38',1679747858,NULL),(1844395419,1083444,1,425643,1,1,1,'S',1,0.983621,580,914375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 561, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 580}}',178.756,131172804,663630,NULL,'2017-06-11 11:06:30',1497179190,NULL),(1860067001,1083444,1,2499331,1,1,1,'A',1,0.961806,528,803281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 1076, \"large_bonus\": 203}, \"maximum_statistics\": {\"great\": 1152}}',178.756,155037498,1317958,NULL,'2020-10-10 09:37:30',1602322650,NULL),(1842359190,1083444,1,165412,1,1,1,'A',1,0.920228,273,671650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 616, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 702}}',178.757,128051508,573510,NULL,'2016-12-22 05:06:39',1482383199,NULL),(1866921151,1083444,1,3149805,1,1,1,'A',1,0.949304,343,760874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 456, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 503}}',178.76,165346295,503412,NULL,'2021-08-28 06:51:31',1630133491,NULL),(1857228852,1083444,1,2302052,1,1,1,'A',1,0.99214,644,922355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 1128, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1145}}',178.775,150861464,1317636,NULL,'2020-05-09 06:51:25',1589007085,NULL),(1830783901,1083444,1,204548,1,1,1,'S',1,0.997409,1351,948042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1344}, \"maximum_statistics\": {\"great\": 1351}}',178.778,108032011,1595040,NULL,'2014-05-17 11:42:24',1400326944,NULL),(1843086653,1083444,1,1112627,1,1,1,'S',1,0.97153,562,879035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 530, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 562}}',178.782,128973228,671478,NULL,'2017-02-11 08:07:46',1486800466,NULL),(1864619712,1083444,1,2955953,1,1,1,'A',1,0.956593,660,773204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 13, \"great\": 1675, \"large_bonus\": 310}, \"maximum_statistics\": {\"great\": 1820}}',178.784,162000550,2059400,NULL,'2021-05-16 13:46:04',1621172764,NULL),(1840221226,1083444,1,157382,1,1,1,'A',1,0.978822,530,882931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 928, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 968}}',178.795,124531196,1163416,NULL,'2016-06-12 04:23:16',1465705396,NULL),(1851519544,1083444,1,1193128,1,1,1,'A',1,0.906429,196,606988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 58, \"great\": 1335, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1571}}',178.813,141862018,1307640,NULL,'2018-12-25 05:41:57',1545716517,NULL),(1845192581,1083444,1,713307,1,1,1,'S',1,0.996994,499,951517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 496, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 499}}',178.813,132345330,583348,NULL,'2017-08-12 06:49:35',1502520575,NULL),(1845168865,1083444,1,690818,1,1,1,'S',1,0.991589,535,896651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 526, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 535}}',178.813,132229833,610610,NULL,'2017-08-06 06:52:27',1502002347,NULL),(1846951039,1083444,1,1411797,1,1,1,'A',1,0.981101,518,882444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 1178, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 1217}}',178.827,134958779,1365290,NULL,'2017-12-30 07:02:27',1514617347,NULL),(1844434599,1083444,1,1242820,1,1,1,'A',1,0.937903,620,796071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 543, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 620}}',178.834,131147065,690910,NULL,'2017-06-10 06:33:59',1497076439,NULL),(1842832267,1083444,1,292368,1,1,1,'A',1,0.976577,708,863737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 1000, \"large_bonus\": 156}, \"maximum_statistics\": {\"great\": 1046}}',178.837,128643775,1335236,NULL,'2017-01-24 07:55:14',1485244514,NULL),(1871528371,1083444,1,2886229,1,1,1,'S',1,0.988159,1309,925570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1278, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 1309}}',178.839,172212778,1615060,NULL,'2022-05-28 08:38:30',1653727110,NULL),(1844490807,1083444,1,606167,1,1,1,'S',1,0.981855,496,869706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 478, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 496}}',178.84,131074982,575316,NULL,'2017-06-06 06:48:16',1496731696,NULL),(1844633491,1083444,1,643157,1,1,1,'A',1,0.930815,724,702504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 25, \"great\": 1781, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2038}}',178.84,131305833,1965338,NULL,'2017-06-18 13:10:21',1497791421,NULL),(1844568393,1083444,1,599115,1,1,1,'A',1,0.958569,405,783790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 489, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 531}}',178.841,131299302,558646,NULL,'2017-06-18 06:41:02',1497768062,NULL),(1845875038,1083444,1,790550,1,1,1,'S',1,0.981775,631,870837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 608, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 631}}',178.844,133256326,711430,NULL,'2017-10-01 05:36:46',1506836206,NULL),(1850135624,1083444,1,1689076,1,1,1,'A',1,0.937683,680,762653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 6, \"great\": 1200, \"large_bonus\": 155}, \"maximum_statistics\": {\"great\": 1364}}',178.854,139644077,1518112,NULL,'2018-08-20 07:15:16',1534749316,NULL),(1842771144,1083444,1,1116546,1,1,1,'A',1,0.973833,868,874909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 1184, \"large_bonus\": 248}, \"maximum_statistics\": {\"great\": 1242}}',178.855,128605998,1642612,NULL,'2017-01-22 06:18:54',1485065934,NULL),(1873992499,1083444,1,3785117,1,1,1,'A',1,0.951264,302,772569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 501, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 554}}',178.871,176145893,562036,NULL,'2022-12-10 10:37:59',1670668679,NULL),(1855603953,1083444,1,2173398,1,1,1,'A',1,0.943378,521,772431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 462, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 521}}',178.873,148109623,584540,NULL,'2020-01-11 09:26:28',1578734788,NULL),(1845744235,1083444,1,783613,1,1,1,'A',1,0.969149,437,855173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 443, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 470}}',178.896,133065882,540560,NULL,'2017-09-20 07:51:43',1505893903,NULL),(1847257027,1083444,1,1213650,1,1,1,'S',1,0.976266,632,887204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 602, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 632}}',178.898,135474901,765200,NULL,'2018-01-24 07:58:27',1516780707,NULL),(1847600213,1083444,1,1427589,1,1,1,'A',1,0.94186,344,880272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 304, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 344}}',178.903,136083445,393380,NULL,'2018-02-24 10:36:47',1519468607,NULL),(1848756060,1083444,1,1572800,1,1,1,'S',1,0.971869,551,879358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 520, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 551}}',178.905,137797266,704540,NULL,'2018-05-21 08:29:21',1526891361,NULL),(1842386301,1083444,1,754991,1,1,1,'A',1,0.936821,662,718703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 10, \"great\": 895, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1013}}',178.91,127898904,941788,NULL,'2016-12-13 08:43:39',1481618619,NULL),(1846620479,1083444,1,1244429,1,1,1,'A',1,0.933968,598,737077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 15, \"great\": 1474, \"large_bonus\": 185}, \"maximum_statistics\": {\"great\": 1681}}',178.912,134386906,1656588,NULL,'2017-12-02 07:29:46',1512199786,NULL),(1847616613,1083444,1,1072302,1,1,1,'S',1,0.986014,572,902891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 556, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 572}}',178.921,136043607,741720,NULL,'2018-02-22 08:44:16',1519289056,NULL),(1843610161,1083444,1,1218888,1,1,1,'A',1,0.935583,412,731873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 428, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 489}}',178.924,129635478,502660,NULL,'2017-03-19 12:14:11',1489925651,NULL),(1855098513,1083444,1,1941768,1,1,1,'A',1,0.94168,638,766864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 571, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 643}}',178.932,147323874,723440,NULL,'2019-11-22 13:07:45',1574428065,NULL),(1842585492,1083444,1,1127620,1,1,1,'S',1,0.973904,479,841491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 454, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 479}}',178.936,128143674,571510,NULL,'2016-12-27 06:22:11',1482819731,NULL),(1850736244,1083444,1,1747321,1,1,1,'A',1,0.981481,469,887485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 625, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 648}}',178.938,140760382,660800,NULL,'2018-10-20 12:23:05',1540038185,NULL),(1842329643,1083444,1,274276,1,1,1,'A',1,0.919118,357,648374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 26, \"great\": 938, \"large_bonus\": 260}, \"maximum_statistics\": {\"great\": 1088}}',178.942,127748573,1057382,NULL,'2016-12-04 12:05:55',1480853155,NULL),(1850595444,1083444,1,1736333,1,1,1,'S',1,0.954198,524,800705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 476, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 524}}',178.953,140497726,581710,NULL,'2018-10-05 09:33:30',1538732010,NULL),(1835521303,1083444,1,149708,1,1,1,'S',1,0.987403,516,879959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 503, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 516}}',178.963,116919637,588620,NULL,'2015-06-08 06:13:22',1433744002,NULL),(1855299617,1083444,1,2185824,1,1,1,'S',1,0.973703,1407,848698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 1333, \"large_bonus\": 196}, \"maximum_statistics\": {\"great\": 1407}}',178.969,147762575,1886290,NULL,'2019-12-21 07:07:53',1576912073,NULL),(1842915453,1083444,1,873295,1,1,1,'A',1,0.923285,236,667490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 475, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 554}}',178.972,128823673,495302,NULL,'2017-02-03 05:32:31',1486099951,NULL),(1853066516,1083444,1,1564849,1,1,1,'S',1,0.976368,402,843514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 383, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 402}}',178.974,144365219,489750,NULL,'2019-05-19 07:44:23',1558251863,NULL),(1874650980,1083444,1,3878042,1,1,1,'A',1,0.925743,174,744621,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 260, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 303}}',178.98,177055006,237119,NULL,'2023-01-28 12:31:24',1674909084,NULL),(1862707716,1083444,1,2628774,1,1,1,'S',1,0.970978,603,880693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 568, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 603}}',179.016,159238869,664060,NULL,'2021-02-28 13:16:37',1614518197,NULL),(1844678871,1083444,1,607339,1,1,1,'S',1,0.973856,459,882910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 435, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 459}}',179.026,131568404,556840,NULL,'2017-07-02 13:11:00',1499001060,NULL),(1843608330,1083444,1,1075653,1,1,1,'A',1,0.969121,292,396780,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 400, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 421}}',179.034,129778378,285190,NULL,'2017-03-27 08:37:45',1490603865,NULL),(1841975724,1083444,1,435898,1,1,1,'A',1,0.956341,468,800990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 883, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 962}}',179.037,127351426,942982,NULL,'2016-11-11 06:05:33',1478844333,NULL),(1850865124,1083444,1,1636112,1,1,1,'A',1,0.991512,1219,925564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 1217, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1237}}',179.048,140879711,1526570,NULL,'2018-10-27 12:36:11',1540643771,NULL),(1844495190,1083444,1,315413,1,1,1,'S',1,0.966967,333,950761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 311, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 333}}',179.056,131042434,384400,NULL,'2017-06-04 10:57:34',1496573854,NULL),(1849420548,1083444,1,1581213,1,1,1,'S',1,0.983161,386,905547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 373, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 386}}',179.06,138805133,449360,NULL,'2018-07-11 08:30:54',1531297854,NULL),(1833546008,1083444,1,376291,1,1,1,'S',1,0.987676,1988,926004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1939, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1988}}',179.066,112603715,2401840,NULL,'2014-12-26 08:15:51',1419581751,NULL),(1850159027,1083444,1,1378061,1,1,1,'A',1,0.949593,424,804257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 554, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 615}}',179.075,140014125,621570,NULL,'2018-09-08 09:52:17',1536400337,NULL),(1850491794,1083444,1,1752313,1,1,1,'S',1,0.98642,405,922681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 394, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 405}}',179.077,140231045,433490,NULL,'2018-09-20 09:53:43',1537437223,NULL),(1840332882,1083444,1,582975,1,1,1,'A',1,0.973373,487,833253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 808, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 845}}',179.081,124633283,878146,NULL,'2016-06-17 07:57:10',1466150230,NULL),(1850171952,1083444,1,1678466,1,1,1,'A',1,0.983516,265,876834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 441, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 455}}',179.089,139976668,455810,NULL,'2018-09-06 09:38:15',1536226695,NULL),(1850135722,1083444,1,1689172,1,1,1,'A',1,0.969969,601,842253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 1209, \"large_bonus\": 152}, \"maximum_statistics\": {\"great\": 1282}}',179.095,139644130,1476384,NULL,'2018-08-20 07:19:51',1534749591,NULL),(1831949954,1083444,1,80989,0,1,1,'S',1,0.977536,690,888851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 659, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 690}}',179.095,109991571,784190,NULL,'2014-08-11 07:27:44',1407742064,NULL),(1841170531,1083444,1,137944,1,1,1,'S',1,0.989279,513,922899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 502, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 513}}',179.103,126004920,615840,NULL,'2016-08-26 02:03:00',1472176980,NULL),(1846221738,1083444,1,1370180,1,1,1,'A',1,0.974359,407,826257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 482, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 507}}',179.114,133835529,508780,NULL,'2017-11-03 08:26:58',1509697618,NULL),(1858023501,1083444,1,1352167,1,1,1,'A',1,0.962193,303,804015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 994, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 1058}}',179.115,151886461,1073956,NULL,'2020-06-13 10:57:59',1592045879,NULL),(1846860984,1083444,1,1168821,1,1,1,'A',1,0.940132,504,712753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 31, \"great\": 1766, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1971}}',179.115,134851889,1871176,NULL,'2017-12-25 08:58:19',1514192299,NULL),(1848076741,1083444,1,1444708,1,1,1,'A',1,0.974545,1259,875103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 5, \"great\": 1832, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 1925}}',179.14,136549356,2225084,NULL,'2018-03-20 08:29:02',1521534542,NULL),(1841592274,1083444,1,819641,1,1,1,'A',1,0.922348,369,686027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 14, \"great\": 1129, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 1320}}',179.14,126753125,1333298,NULL,'2016-10-07 06:18:43',1475821123,NULL),(1841440983,1083444,1,942561,1,1,1,'A',1,0.925844,558,679130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 14, \"great\": 1174, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1362}}',179.165,126482101,1274322,NULL,'2016-09-21 08:38:42',1474447122,NULL),(1847448509,1083444,1,1309692,1,1,1,'A',1,0.944272,356,749125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 16, \"great\": 1164, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 1292}}',179.167,135597657,1240370,NULL,'2018-01-30 07:14:49',1517296489,NULL),(1841912793,1083444,1,883530,1,1,1,'A',1,0.975745,887,876411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 1124, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1175}}',179.171,127099955,1357818,NULL,'2016-10-27 10:58:58',1477565938,NULL),(1844204295,1083444,1,1256532,1,1,1,'S',1,0.986084,503,921977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 489, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 503}}',179.183,130610497,634610,NULL,'2017-05-12 06:57:48',1494572268,NULL),(1841556790,1083444,1,989017,1,1,1,'A',1,0.936726,497,733740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 8, \"great\": 1278, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1454}}',179.185,126481766,1543680,NULL,'2016-09-21 07:49:45',1474444185,NULL),(1844678514,1083444,1,604957,1,1,1,'S',1,0.979362,533,859956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 511, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 533}}',179.189,131568250,629040,NULL,'2017-07-02 13:03:12',1499000592,NULL),(1850140272,1083444,1,1532489,1,1,1,'A',1,0.951277,683,775997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 19, \"great\": 2140, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2350}}',179.212,139704004,2054380,NULL,'2018-08-23 09:20:56',1535016056,NULL),(1850694526,1083444,1,1609668,1,1,1,'S',1,0.962633,281,853716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 260, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 281}}',179.246,140664831,276350,NULL,'2018-10-14 12:49:15',1539521355,NULL),(1850221072,1083444,1,1175016,1,1,1,'A',1,0.946113,397,759027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 508, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 566}}',179.251,139962536,517506,NULL,'2018-09-05 12:21:45',1536150105,NULL),(1845848867,1083444,1,763167,1,1,1,'S',1,0.991313,518,932806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 509, \"large_bonus\": 185}, \"maximum_statistics\": {\"great\": 518}}',179.287,133233802,799280,NULL,'2017-09-30 04:28:45',1506745725,NULL),(1850851096,1083444,1,1700527,1,1,1,'A',1,0.965024,292,814518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 588, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 629}}',179.287,140843276,615896,NULL,'2018-10-25 11:00:10',1540465210,NULL),(1848224351,1083444,1,1560823,1,1,1,'A',1,0.984825,650,910905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 640, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 659}}',179.289,136818985,752290,NULL,'2018-04-03 02:45:31',1522723531,NULL),(1835514385,1083444,1,621459,1,1,1,'S',1,0.967941,811,939241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 759, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 811}}',179.289,116937590,1080566,NULL,'2015-06-09 06:48:38',1433832518,NULL),(1843637523,1083444,1,490173,1,1,1,'A',1,0.953571,398,781628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 382, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 420}}',179.291,129868708,449016,NULL,'2017-04-01 14:18:46',1491056326,NULL),(1847062430,1083444,1,1483773,1,1,1,'A',1,0.964892,373,826266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 826, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 883}}',179.292,134984408,973956,NULL,'2017-12-31 08:06:56',1514707616,NULL),(1833413598,1083444,1,315552,1,1,1,'A',1,0.951355,375,763118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 737, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 812}}',179.308,112457601,772990,NULL,'2014-12-19 07:27:25',1418974045,NULL),(1853986562,1083444,1,2094906,1,1,1,'S',1,0.975926,540,891706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 514, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 540}}',179.312,145613113,680466,NULL,'2019-07-31 08:52:57',1564563177,NULL),(1871051629,1083444,1,3408792,1,1,1,'S',1,0.970524,458,875218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 431, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 458}}',179.319,171688817,503450,NULL,'2022-05-06 11:27:07',1651836427,NULL),(1832072428,1083444,1,155146,0,1,1,'S',1,0.983495,515,911101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 498, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 515}}',179.334,110220405,585850,NULL,'2014-08-21 14:20:10',1408630810,NULL),(1844715792,1083444,1,662046,1,1,1,'S',1,0.978873,497,860001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 476, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 497}}',179.346,131546661,526070,NULL,'2017-07-01 11:11:27',1498907487,NULL),(1865852791,1083444,1,2952762,1,1,1,'S',1,0.98991,446,928000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 437, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 446}}',179.353,164005258,557650,NULL,'2021-07-16 13:45:17',1626443117,NULL),(1864606525,1083444,1,2730977,1,1,1,'A',1,0.957117,367,778267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 503, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 548}}',179.354,162002627,583966,NULL,'2021-05-16 14:55:03',1621176903,NULL),(1842585812,1083444,1,1128219,1,1,1,'A',1,0.953686,373,772059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 487, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 529}}',179.367,128143258,568380,NULL,'2016-12-27 05:44:24',1482817464,NULL),(1846467661,1083444,1,1406448,1,1,1,'A',1,0.95788,464,768994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 682, \"large_bonus\": 146}, \"maximum_statistics\": {\"great\": 736}}',179.367,134256895,785860,NULL,'2017-11-25 08:56:42',1511600202,NULL),(1866538373,1083444,1,3121664,1,1,1,'S',1,0.971735,513,882789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 484, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 513}}',179.372,164914299,572400,NULL,'2021-08-14 03:34:01',1628912041,NULL),(1843651165,1083444,1,794750,1,1,1,'A',1,0.962275,978,806702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 6, \"great\": 1550, \"large_bonus\": 175}, \"maximum_statistics\": {\"great\": 1670}}',179.394,129824902,2009564,NULL,'2017-03-30 06:49:37',1490856577,NULL),(1844407160,1083444,1,530121,1,1,1,'A',1,0.951372,222,760554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 363, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 401}}',179.402,131150557,440754,NULL,'2017-06-10 10:14:38',1497089678,NULL),(1842685797,1083444,1,1081149,1,1,1,'S',1,0.975862,580,890589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 552, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 580}}',179.413,128284938,679060,NULL,'2017-01-04 06:32:16',1483511536,NULL),(1851242657,1083444,1,1804239,1,1,1,'A',1,0.954447,426,774758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 420, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 461}}',179.423,141513356,512054,NULL,'2018-12-04 13:09:51',1543928991,NULL),(1872876629,1083444,1,3681704,1,1,1,'A',1,0.963534,483,900665,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 663, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 713}}',179.425,174457928,756724,NULL,'2022-09-10 14:38:55',1662820735,NULL),(1860045459,1083444,1,2556448,1,1,1,'A',1,0.979517,1171,885838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 1315, \"large_bonus\": 144}, \"maximum_statistics\": {\"great\": 1367}}',179.428,155212957,1612990,NULL,'2020-10-17 08:36:24',1602923784,NULL),(1843051943,1083444,1,1094888,1,1,1,'A',1,0.960616,427,779327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 540, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 584}}',179.445,128973738,595254,NULL,'2017-02-11 08:41:01',1486802461,NULL),(1831561805,1083444,1,55966,0,1,1,'A',1,0.982583,596,886694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 668, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 689}}',179.452,109339552,743192,NULL,'2014-07-14 08:33:45',1405326825,NULL),(1843056812,1083444,1,969681,1,1,1,'A',1,0.951149,204,746078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 473, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 522}}',179.454,128902702,490350,NULL,'2017-02-07 06:19:07',1486448347,NULL),(1842546626,1083444,1,1051459,1,1,1,'S',1,0.996278,1209,943611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1200, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 1209}}',179.46,128070969,1529760,NULL,'2016-12-23 06:03:06',1482472986,NULL),(1843511685,1083444,1,846259,1,1,1,'A',1,0.954599,404,796981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 781, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 848}}',179.464,129761861,786802,NULL,'2017-03-26 10:47:58',1490525278,NULL),(1854767624,1083444,1,1777806,1,1,1,'A',1,0.932786,454,695386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 67, \"great\": 2810, \"large_bonus\": 403}, \"maximum_statistics\": {\"great\": 3169}}',179.466,146987095,3303528,NULL,'2019-11-01 13:40:12',1572615612,NULL),(1843349066,1083444,1,980431,1,1,1,'S',1,0.953094,501,793101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 454, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 501}}',179.49,129274155,552140,NULL,'2017-02-27 07:52:25',1488181945,NULL),(1831986437,1083444,1,308979,1,1,1,'S',1,0.995218,941,941696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 932, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 941, \"legacy_combo_increase\": 1}}',179.508,110131784,1165052,NULL,'2014-08-17 12:06:08',1408277168,NULL),(1872668736,1083444,1,3622209,1,1,1,'A',1,0.961012,1030,246717,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 8, \"great\": 1356, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1462}}',179.509,173946993,887922,NULL,'2022-08-14 09:32:46',1660469566,NULL),(1841583724,1083444,1,705801,1,1,1,'S',1,0.983825,1051,910240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1017, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1051}}',179.516,126828336,1293800,NULL,'2016-10-11 07:49:03',1476172143,NULL),(1848645560,1083444,1,1198948,1,1,1,'S',1,0.95267,412,909479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 373, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 412}}',179.52,137532339,501893,NULL,'2018-05-08 09:09:09',1525770549,NULL),(1841647842,1083444,1,799112,0,1,1,'A',1,0.965289,485,825886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 572, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 605}}',179.529,126793712,629498,NULL,'2016-10-09 07:13:29',1475997209,NULL),(1841940337,1083444,1,1060979,1,1,1,'S',1,0.995763,472,946494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 468, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 472}}',179.53,127114217,545770,NULL,'2016-10-28 08:46:46',1477644406,NULL),(1844862966,1083444,1,673611,1,1,1,'S',1,0.982249,507,911127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 489, \"large_bonus\": 145}, \"maximum_statistics\": {\"great\": 507}}',179.532,131634691,695440,NULL,'2017-07-06 08:05:52',1499328352,NULL),(1856534149,1083444,1,1907209,1,1,1,'A',1,0.973749,844,832168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 1161, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1219}}',179.535,149565773,1345276,NULL,'2020-03-28 07:13:28',1585379608,NULL),(1848570847,1083444,1,1419681,1,1,1,'S',1,0.980249,481,864637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 462, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 481}}',179.537,137276449,527350,NULL,'2018-04-26 08:41:07',1524732067,NULL),(1846334087,1083444,1,803418,1,1,1,'B',1,0.887518,164,558628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 13, \"great\": 547, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 689}}',179.539,134081250,432668,NULL,'2017-11-16 07:45:25',1510818325,NULL),(1832253026,1083444,1,351189,1,1,1,'A',1,0.984478,599,902821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 1031, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1063}}',179.596,110557305,1177950,NULL,'2014-09-06 10:57:54',1410001074,NULL),(1831942927,1083444,1,79395,1,1,1,'S',1,0.976948,629,965311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 600, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 629, \"legacy_combo_increase\": 1}}',179.601,109917569,846735,NULL,'2014-08-08 05:54:28',1407477268,NULL),(1845129173,1083444,1,673484,1,1,1,'S',1,0.977196,592,857445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 565, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 592}}',179.614,132113467,667290,NULL,'2017-07-31 08:04:06',1501488246,NULL),(1841422425,1083444,1,745171,0,1,1,'A',1,0.966667,437,838572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 479, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 510}}',179.627,126407992,541384,NULL,'2016-09-17 07:49:59',1474098599,NULL),(1857750943,1083444,1,2381500,1,1,1,'S',1,0.984517,549,908199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 532, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 549}}',179.629,151493250,712050,NULL,'2020-05-30 07:48:11',1590824891,NULL),(2811939447,1083444,1,3689040,1,1,1,'A',1,0.914748,466,680348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 16, \"great\": 989, \"large_bonus\": 238}, \"maximum_statistics\": {\"great\": 1173}}',179.63,183871724,1165590,NULL,'2024-05-11 07:34:59',1715412899,NULL),(1842117629,1083444,1,830360,1,1,1,'A',1,0.972952,899,863602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 1234, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1294}}',179.638,127511827,1526940,NULL,'2016-11-20 05:23:10',1479619390,NULL),(1851811087,1083444,1,1879794,1,1,1,'A',1,0.962851,199,796570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 463, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 498}}',179.639,142268593,447440,NULL,'2019-01-17 12:49:59',1547729399,NULL),(1841604616,1083444,1,717344,1,1,1,'S',1,0.986014,429,916110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 417, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 429}}',179.639,126754087,487140,NULL,'2016-10-07 08:03:22',1475827402,NULL),(1858071427,1083444,1,2372395,1,1,1,'S',1,0.975701,535,889067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 509, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 535}}',179.672,151888426,604460,NULL,'2020-06-13 12:28:48',1592051328,NULL),(1850438068,1083444,1,743400,1,1,1,'S',1,0.95045,777,942597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 700, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 777}}',179.684,140246832,911287,NULL,'2018-09-21 10:22:43',1537525363,NULL),(1850825147,1083444,1,1679885,1,1,1,'S',1,0.960064,313,851767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 288, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 313}}',179.695,140932151,303040,NULL,'2018-10-30 12:08:16',1540901296,NULL),(1842386960,1083444,1,235308,1,1,1,'S',1,0.99478,862,941415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 853, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 862}}',179.7,128033941,1010950,NULL,'2016-12-21 05:45:35',1482299135,NULL),(1847057545,1083444,1,1482116,1,1,1,'A',1,0.917594,270,686003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 19, \"great\": 845, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 989}}',179.709,134984292,878158,NULL,'2017-12-31 08:00:03',1514707203,NULL),(1831910912,1083444,1,95464,0,1,1,'S',1,0.986923,1300,921612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1266, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1300}}',179.712,109968511,1562130,NULL,'2014-08-10 07:54:57',1407657297,NULL),(1851030775,1083444,1,1686753,1,1,1,'A',1,0.914222,588,706833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 48, \"great\": 980, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1125}}',179.714,141133707,1150700,NULL,'2018-11-11 10:29:21',1541932161,NULL),(1854767527,1083444,1,1537043,1,1,1,'B',1,0.892857,208,590513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 22, \"great\": 550, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 672}}',179.72,147110679,462172,NULL,'2019-11-09 06:22:55',1573280575,NULL),(1847472660,1083444,1,842017,1,1,1,'S',1,0.964559,522,823545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 485, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 522}}',179.727,135735956,626730,NULL,'2018-02-06 07:35:12',1517902512,NULL),(1873328032,1083444,1,3790814,1,1,1,'A',1,0.920536,550,717767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 11, \"great\": 1297, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1529}}',179.734,174976327,1528500,NULL,'2022-10-08 08:18:46',1665217126,NULL),(1839196352,1083444,1,695638,1,1,1,'S',1,0.982438,484,872558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 467, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 484}}',179.736,122889800,523820,NULL,'2016-03-30 07:57:02',1459324622,NULL),(1856865239,1083444,1,2088910,1,1,1,'A',1,0.954516,1044,778861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 8, \"great\": 1417, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 1550}}',179.736,150209081,1758488,NULL,'2020-04-17 13:48:28',1587131308,NULL),(1869478197,1083444,1,2956396,1,1,1,'A',1,0.906802,313,658086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 73, \"great\": 1592, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1867}}',179.737,169207729,1644050,NULL,'2022-01-22 10:55:31',1642848931,NULL),(1848753079,1083444,1,1571308,1,1,1,'S',1,0.976042,480,891439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 457, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 480}}',179.75,137779448,544800,NULL,'2018-05-20 10:57:56',1526813876,NULL),(1848133380,1083444,1,1018937,1,1,1,'S',1,0.967442,430,829231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 402, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 430}}',179.776,136784827,488320,NULL,'2018-04-01 10:46:50',1522579610,NULL),(1831703182,1083444,1,37860,1,1,1,'A',1,0.99055,2841,925218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 3531, \"large_bonus\": 251}, \"maximum_statistics\": {\"great\": 3598, \"legacy_combo_increase\": 1}}',179.78,109859101,5309140,NULL,'2014-08-05 14:14:15',1407248055,NULL),(1845356774,1083444,1,734081,1,1,1,'A',1,0.947805,373,746328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 760, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 843}}',179.79,132480070,865010,NULL,'2017-08-19 07:36:40',1503128200,NULL),(1858423996,1083444,1,2218110,1,1,1,'A',1,0.934879,191,697155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 398, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 453}}',179.792,152621332,470074,NULL,'2020-07-11 11:19:00',1594466340,NULL),(1845932840,1083444,1,820080,1,1,1,'A',1,0.934726,372,735853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 5, \"great\": 671, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 766}}',179.796,133504781,629290,NULL,'2017-10-15 07:10:49',1508051449,NULL),(1843964564,1083444,1,831211,1,1,1,'S',1,0.997531,405,943932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 403, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 405}}',179.804,130247418,478650,NULL,'2017-04-22 07:01:34',1492844494,NULL),(1832941550,1083444,1,425385,1,1,1,'A',1,0.971074,621,817197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 1144, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1210}}',179.809,111647326,1331780,NULL,'2014-11-03 08:24:08',1415003048,NULL),(1872542083,1083444,1,3617238,1,1,1,'A',1,0.968468,565,836501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 839, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 888}}',179.847,173763767,919084,NULL,'2022-08-05 13:01:25',1659704485,NULL),(1844673410,1083444,1,587325,1,1,1,'S',1,0.974627,335,975575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 318, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 335}}',179.847,131564172,416722,NULL,'2017-07-02 08:35:38',1498984538,NULL),(1844677006,1083444,1,601405,1,1,1,'A',1,0.904943,261,623257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 4, \"great\": 430, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 526}}',179.848,131568020,452150,NULL,'2017-07-02 12:50:15',1498999815,NULL),(1832871102,1083444,1,319491,1,1,1,'A',1,0.957256,243,799956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 463, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 503}}',179.851,111676172,530716,NULL,'2014-11-05 07:04:29',1415171069,NULL),(1849413630,1083444,1,1576304,1,1,1,'S',1,0.968498,619,835990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 580, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 619}}',179.855,138705379,677220,NULL,'2018-07-06 08:41:27',1530866487,NULL),(1850228473,1083444,1,1584191,1,1,1,'A',1,0.965107,424,796080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 1137, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1218}}',179.857,139844736,1310184,NULL,'2018-08-30 09:26:18',1535621178,NULL),(1851496120,1083444,1,1712624,1,1,1,'S',1,0.992944,496,936873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 489, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 496}}',179.859,141882253,592250,NULL,'2018-12-26 12:15:32',1545826532,NULL),(1847984094,1083444,1,1309862,1,1,1,'A',1,0.950893,275,757386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 510, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 560}}',179.866,136566867,523990,NULL,'2018-03-21 08:11:23',1521619883,NULL),(1849447308,1083444,1,1596105,1,1,1,'A',1,0.969672,550,857896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 577, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 610}}',179.879,138805836,642820,NULL,'2018-07-11 09:21:47',1531300907,NULL),(1842838936,1083444,1,801158,1,1,1,'A',1,0.950281,171,730316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 487, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 533}}',179.89,128613835,442202,NULL,'2017-01-22 14:22:53',1485094973,NULL),(1846340037,1083444,1,1028364,1,1,1,'S',1,0.989496,476,919284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 466, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 476}}',179.906,133960883,532770,NULL,'2017-11-10 07:44:26',1510299866,NULL),(1845914008,1083444,1,1405927,1,1,1,'S',1,0.990927,496,931307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 487, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 496}}',179.919,133187429,577470,NULL,'2017-09-27 09:31:41',1506504701,NULL),(1871093827,1083444,1,3542118,1,1,1,'A',1,0.940722,581,798839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 514, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 582}}',179.926,171715785,692340,NULL,'2022-05-07 12:58:59',1651928339,NULL),(1845679531,1083444,1,580583,1,1,1,'S',1,0.987943,705,882944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 688, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 705}}',179.933,133141358,800940,NULL,'2017-09-24 08:47:17',1506242837,NULL),(1842031117,1083444,1,238439,1,1,1,'X',1,1,433,959695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 433}}',179.94,127415336,481960,NULL,'2016-11-14 14:18:00',1479133080,NULL),(1846213388,1083444,1,1098377,1,1,1,'A',1,0.942228,314,737984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 3, \"great\": 646, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 727}}',179.942,133750474,732480,NULL,'2017-10-29 08:20:36',1509265236,NULL),(1845074877,1083444,1,1347729,1,1,1,'S',1,0.970588,578,873415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 544, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 578}}',179.953,132100545,633700,NULL,'2017-07-30 14:16:33',1501424193,NULL),(1850165364,1083444,1,1382591,1,1,1,'S',1,0.983333,480,910197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 464, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 480}}',179.965,140014566,555740,NULL,'2018-09-08 10:19:37',1536401977,NULL),(1849424851,1083444,1,1242795,1,1,1,'A',1,0.90303,296,611799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 26, \"great\": 691, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 825}}',179.976,138651817,615882,NULL,'2018-07-03 11:33:48',1530617628,NULL),(1853273853,1083444,1,1980173,1,1,1,'A',1,0.94974,531,771173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 520, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 577}}',179.979,144730725,626570,NULL,'2019-06-08 08:13:05',1559981585,NULL),(1841864839,1083444,1,657361,1,1,1,'A',1,0.958115,716,873588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 5, \"great\": 1230, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1337}}',179.981,127235222,1433316,NULL,'2016-11-04 08:31:33',1478248293,NULL),(1831638435,1083444,1,164316,0,1,1,'S',1,0.989691,776,919670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 760, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 776}}',179.995,109451436,965580,NULL,'2014-07-19 05:48:52',1405748932,NULL),(1844606274,1083444,1,1234353,1,1,1,'A',1,0.977247,589,875557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 840, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 879}}',179.999,131336271,992042,NULL,'2017-06-20 06:16:19',1497939379,NULL),(1850730113,1083444,1,1642054,1,1,1,'S',1,0.981579,570,900538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 549, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 570}}',180.001,140724455,672860,NULL,'2018-10-18 12:56:09',1539867369,NULL),(1865111111,1083444,1,2967837,1,1,1,'A',1,0.957041,276,808853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 384, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 419}}',180.002,162665794,408962,NULL,'2021-06-04 15:56:47',1622822207,NULL),(1833336485,1083444,1,250830,1,1,1,'S',1,0.987488,1039,916570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1013, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1039}}',180.002,112255678,1219100,NULL,'2014-12-08 06:58:47',1418021927,NULL),(1868027346,1083444,1,3210453,1,1,1,'S',1,0.952941,340,914034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 308, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 340}}',180.017,167077031,386538,NULL,'2021-10-30 11:05:47',1635591947,NULL),(1860778274,1083444,1,2684118,1,1,1,'A',1,0.984929,835,903961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 1098, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1128}}',180.032,156118725,1288882,NULL,'2020-11-20 15:18:08',1605885488,NULL),(1860906269,1083444,1,2685718,1,1,1,'A',1,0.962963,327,784811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 606, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 648}}',180.05,156385564,591856,NULL,'2020-11-29 14:02:45',1606658565,NULL),(1874553232,1083444,1,3870668,1,1,1,'A',1,0.925234,323,696622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 5, \"great\": 551, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 642}}',180.053,176804174,535508,NULL,'2023-01-14 12:37:17',1673699837,NULL),(1831944896,1083444,1,80018,0,1,1,'S',1,0.992821,1184,938210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1167, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1184}}',180.057,109991946,1378270,NULL,'2014-08-11 07:52:14',1407743534,NULL),(1844374919,1083444,1,1251955,1,1,1,'S',1,0.964765,596,860765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 554, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 596}}',180.061,130865786,615050,NULL,'2017-05-26 07:12:58',1495782778,NULL),(1846551644,1083444,1,1254830,1,1,1,'S',1,0.978571,490,862112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 469, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 490}}',180.064,134280174,559560,NULL,'2017-11-26 09:18:03',1511687883,NULL),(1836915311,1083444,1,527033,1,1,1,'A',1,0.945848,319,750799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 497, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 554}}',180.068,119065668,561446,NULL,'2015-09-23 11:30:53',1443007853,NULL),(1852297842,1083444,1,1836302,1,1,1,'A',1,0.908654,224,666173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 360, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 416}}',180.073,143120210,348870,NULL,'2019-03-09 10:10:54',1552126254,NULL),(1842935042,1083444,1,204160,1,1,1,'A',1,0.923177,384,834065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 325, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 384}}',180.083,128771718,440630,NULL,'2017-01-31 05:35:11',1485840911,NULL),(1846904707,1083444,1,1364957,1,1,1,'A',1,0.933002,571,747726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 9, \"great\": 707, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 806}}',180.087,134743400,770266,NULL,'2017-12-20 07:05:18',1513753518,NULL),(1856371055,1083444,1,2290074,1,1,1,'A',1,0.9868,859,899186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 1219, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1250}}',180.087,149358710,1361782,NULL,'2020-03-20 13:51:48',1584712308,NULL),(1841852653,1083444,1,722224,1,1,1,'A',1,0.955659,646,764859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 7, \"great\": 1569, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 1714}}',180.092,127131068,1733638,NULL,'2016-10-29 06:13:11',1477721591,NULL),(1832790766,1083444,1,193664,0,1,1,'S',1,0.98951,429,915791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 420, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 429}}',180.099,111372810,499560,NULL,'2014-10-19 07:57:23',1413705443,NULL),(1846094758,1083444,1,1406340,1,1,1,'S',1,0.957944,428,845011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 392, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 428}}',180.1,133627305,491130,NULL,'2017-10-22 09:48:42',1508665722,NULL),(1844697938,1083444,1,506891,1,1,1,'S',1,0.98494,664,912816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 644, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 664}}',180.106,131432717,759512,NULL,'2017-06-25 07:53:24',1498377204,NULL),(1856540115,1083444,1,1918044,1,1,1,'A',1,0.924336,543,655265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 44, \"great\": 1962, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 2260}}',180.107,149567370,1846700,NULL,'2020-03-28 08:42:29',1585384949,NULL),(1846857973,1083444,1,1165781,1,1,1,'S',1,0.996276,537,944887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 533, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 537}}',180.109,134829633,646320,NULL,'2017-12-24 08:01:42',1514102502,NULL),(1841803430,1083444,1,1014670,1,1,1,'A',1,0.973732,462,863603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 525, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 552}}',180.115,126991385,564300,NULL,'2016-10-21 06:23:55',1477031035,NULL),(1851039363,1083444,1,1784017,1,1,1,'A',1,0.987805,573,920905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 561, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 574}}',180.121,141096636,677590,NULL,'2018-11-09 12:29:24',1541766564,NULL),(1854954265,1083444,1,898195,1,1,1,'A',1,0.912521,596,637943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 41, \"great\": 1550, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1829}}',180.143,147132104,1482118,NULL,'2019-11-10 07:39:45',1573371585,NULL),(1841734840,1083444,1,725277,0,1,1,'A',1,0.976407,329,867657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 529, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 551}}',180.146,126842508,582620,NULL,'2016-10-12 07:17:59',1476256679,NULL),(1849970566,1083444,1,1497491,1,1,1,'A',1,0.909774,404,685635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 39, \"great\": 802, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 931}}',180.15,139520476,846494,NULL,'2018-08-14 09:56:06',1534240566,NULL),(1855137950,1083444,1,2044585,1,1,1,'S',1,0.978836,567,896349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 543, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 567}}',180.15,147356353,656594,NULL,'2019-11-24 04:12:51',1574568771,NULL),(1833107680,1083444,1,369597,0,1,1,'S',1,0.979236,602,900333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 577, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 602}}',180.166,112121033,660260,NULL,'2014-11-30 11:35:19',1417347319,NULL),(1842213753,1083444,1,838482,1,1,1,'A',1,0.961057,569,804791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 11, \"great\": 1337, \"large_bonus\": 140}, \"maximum_statistics\": {\"great\": 1438}}',180.178,127762757,1482804,NULL,'2016-12-05 07:19:05',1480922345,NULL),(1855195304,1083444,1,1922594,1,1,1,'A',1,0.922386,352,679794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 33, \"great\": 1350, \"large_bonus\": 194}, \"maximum_statistics\": {\"great\": 1559}}',180.189,147655784,1519896,NULL,'2019-12-14 08:05:56',1576310756,NULL),(1835382293,1083444,1,625821,0,1,1,'A',1,0.962472,301,798402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 424, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 453}}',180.192,116649018,408656,NULL,'2015-05-25 04:19:41',1432527581,NULL),(1848906812,1083444,1,1324163,1,1,1,'A',1,0.954077,408,783590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 8, \"great\": 1066, \"large_bonus\": 180}, \"maximum_statistics\": {\"great\": 1165}}',180.2,138010293,1221558,NULL,'2018-06-01 03:14:27',1527822867,NULL),(1859599316,1083444,1,1371893,1,1,1,'A',1,0.96183,668,825546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 14, \"great\": 1478, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1585}}',180.205,154328110,1605870,NULL,'2020-09-13 12:48:46',1600001326,NULL),(1861546486,1083444,1,2732802,1,1,1,'A',1,0.974437,392,818203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 1106, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 1154}}',180.21,157227676,1302228,NULL,'2020-12-26 14:58:48',1608994728,NULL),(1844751476,1083444,1,454928,1,1,1,'S',1,0.993088,434,933998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 428, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 434}}',180.216,131549094,518840,NULL,'2017-07-01 13:33:09',1498915989,NULL),(1846076207,1083444,1,525766,1,1,1,'S',1,0.996429,420,945959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 417, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 420}}',180.224,133603160,486000,NULL,'2017-10-21 07:48:39',1508572119,NULL),(1842051088,1083444,1,560435,1,1,1,'A',1,0.986976,398,888314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 866, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 883}}',180.245,127307695,1049436,NULL,'2016-11-08 06:41:09',1478587269,NULL),(1843863743,1083444,1,1222233,1,1,1,'A',1,0.940447,403,849600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 355, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 403}}',180.246,130097777,460365,NULL,'2017-04-14 07:46:38',1492155998,NULL),(1832622591,1083444,1,187017,0,1,1,'S',1,0.994541,458,933370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 453, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 458}}',180.246,111183066,520960,NULL,'2014-10-09 13:33:42',1412861622,NULL),(1842828620,1083444,1,1146399,1,1,1,'A',1,0.949298,170,727223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 585, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 641}}',180.261,128611049,547682,NULL,'2017-01-22 11:52:53',1485085973,NULL),(1843348338,1083444,1,972453,1,1,1,'S',1,0.954683,331,911165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 301, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 331}}',180.267,129399572,409482,NULL,'2017-03-06 07:26:31',1488785191,NULL),(1868462571,1083444,1,3316842,1,1,1,'S',1,0.968023,516,873602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 483, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 516}}',180.268,167786912,545510,NULL,'2021-11-27 05:50:32',1637992232,NULL),(1868374983,1083444,1,3056497,1,1,1,'A',1,0.962998,308,830336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 492, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 527}}',180.269,167770329,562110,NULL,'2021-11-26 15:20:25',1637940025,NULL),(1843479944,1083444,1,1188084,1,1,1,'A',1,0.945122,574,892444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 511, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 3}}',180.27,129430562,819175,NULL,'2017-03-08 05:29:38',1488950978,NULL),(1846923318,1083444,1,879735,1,1,1,'S',1,0.996788,467,951266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 464, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 467}}',180.273,134831009,561010,NULL,'2017-12-24 09:32:12',1514107932,NULL),(1851253310,1083444,1,997650,1,1,1,'S',1,0.977273,286,882518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 273, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 286}}',180.277,141440199,329180,NULL,'2018-11-30 11:13:25',1543576405,NULL),(1858435925,1083444,1,2229143,1,1,1,'S',1,0.972877,424,885146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 401, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 424}}',180.279,152621630,537630,NULL,'2020-07-11 11:35:11',1594467311,NULL),(1848979514,1083444,1,1575053,1,1,1,'A',1,0.961972,474,812535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 12, \"great\": 1980, \"large_bonus\": 174}, \"maximum_statistics\": {\"great\": 2130}}',180.282,137917364,2211192,NULL,'2018-05-27 11:28:24',1527420504,NULL),(1842401977,1083444,1,969661,1,1,1,'S',1,0.978261,1242,853364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1188, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1242}}',180.305,128018132,1511800,NULL,'2016-12-20 08:06:08',1482221168,NULL),(1833289303,1083444,1,127426,1,1,1,'A',1,0.985471,936,896742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 970, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 998}}',180.317,112215291,1086470,NULL,'2014-12-06 07:46:44',1417852004,NULL),(1842336839,1083444,1,934841,1,1,1,'S',1,0.979129,1677,864567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1607, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1677}}',180.319,127883396,2011740,NULL,'2016-12-12 08:33:25',1481531605,NULL),(1841562244,1083444,1,875825,1,1,1,'S',1,0.997736,1104,950644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1099, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1104}}',180.339,126770002,1339720,NULL,'2016-10-08 04:10:49',1475899849,NULL),(1857494630,1083444,1,2169263,1,1,1,'A',1,0.976744,534,880524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 780, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 817}}',180.352,151111320,870410,NULL,'2020-05-17 08:09:09',1589702949,NULL),(1843462736,1083444,1,1170962,1,1,1,'S',1,0.99106,783,931574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 769, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 783}}',180.356,129571953,1063654,NULL,'2017-03-16 07:38:15',1489649895,NULL),(1853731541,1083444,1,2058668,1,1,1,'A',1,0.946465,201,750315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 448, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 495}}',180.369,145334160,485036,NULL,'2019-07-14 06:12:58',1563084778,NULL),(1843448387,1083444,1,1130622,1,1,1,'S',1,0.966482,1626,829267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"great\": 1517, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 1626}}',180.388,129462014,1981050,NULL,'2017-03-10 05:30:34',1489123834,NULL),(1842668162,1083444,1,1074076,1,1,1,'A',1,0.944444,491,758757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 2, \"great\": 802, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 900}}',180.428,128317238,923728,NULL,'2017-01-06 05:07:26',1483679246,NULL),(1841844443,1083444,1,916603,1,1,1,'A',1,0.960138,1271,812824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 64, \"great\": 4058, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 4340, \"legacy_combo_increase\": 1}}',180.442,127097577,4245202,NULL,'2016-10-27 06:02:20',1477548140,NULL),(1845746647,1083444,1,785583,1,1,1,'S',1,0.998925,465,956362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 464, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 465}}',180.443,132974047,542390,NULL,'2017-09-15 06:59:42',1505458782,NULL),(1853961608,1083444,1,1778268,1,1,1,'A',1,0.928639,952,721165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 8, \"great\": 1822, \"large_bonus\": 174}, \"maximum_statistics\": {\"great\": 2116}}',180.445,145563132,2302678,NULL,'2019-07-28 05:59:14',1564293554,NULL),(1849871411,1083444,1,1188554,1,1,1,'A',1,0.90209,590,629907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 30, \"great\": 1069, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1292}}',180.454,139284985,1162398,NULL,'2018-08-03 11:19:21',1533295161,NULL),(1847840979,1083444,1,1541384,1,1,1,'S',1,0.962555,454,822108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 420, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 454}}',180.458,136256160,540220,NULL,'2018-03-05 08:48:24',1520239704,NULL),(1875282409,1083444,1,3493456,1,1,1,'A',1,0.91069,523,634487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 26, \"great\": 1240, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1478}}',180.461,177916796,1262880,NULL,'2023-03-18 14:34:27',1679150067,NULL),(1846828516,1083444,1,1438912,1,1,1,'S',1,0.992908,423,932751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 417, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 423}}',180.475,134783255,515770,NULL,'2017-12-22 07:39:32',1513928372,NULL),(1851028948,1083444,1,1455515,1,1,1,'S',1,0.979167,576,864378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 552, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 576}}',180.484,141052085,669120,NULL,'2018-11-06 12:09:21',1541506161,NULL),(1832758339,1083444,1,286705,1,1,1,'S',1,0.996086,1022,936609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1014, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1022}}',180.484,111533277,1408980,NULL,'2014-10-28 07:36:18',1414481778,NULL),(1840218668,1083444,1,724440,1,1,1,'A',1,0.941961,1184,753392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 6, \"great\": 1133, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1275}}',180.507,124611805,1355808,NULL,'2016-06-16 05:11:40',1466053900,NULL),(1863179797,1083444,1,2109982,1,1,1,'A',1,0.933974,898,773979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 4, \"great\": 1404, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1613}}',180.51,159902088,1831440,NULL,'2021-03-20 13:57:03',1616248623,NULL),(1833165472,1083444,1,124217,1,1,1,'A',1,0.958779,399,801654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 26, \"great\": 1228, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1310}}',180.518,112149510,1433670,NULL,'2014-12-02 07:29:05',1417505345,NULL),(1847553321,1083444,1,937647,1,1,1,'S',1,0.97747,577,860131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 551, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 577}}',180.528,135833654,640336,NULL,'2018-02-11 08:07:20',1518336440,NULL),(1843543566,1083444,1,1115984,1,1,1,'A',1,0.910949,610,648802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 57, \"great\": 1686, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 1982}}',180.528,129793117,1816340,NULL,'2017-03-28 07:04:28',1490684668,NULL),(1846575912,1083444,1,794950,1,1,1,'S',1,0.977454,377,983160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 360, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 377}}',180.551,134448575,461744,NULL,'2017-12-05 07:51:32',1512460292,NULL),(1865509319,1083444,1,3002935,1,1,1,'S',1,0.968957,1208,874366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 1133, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 1208}}',180.554,163354543,1474350,NULL,'2021-06-26 09:49:56',1624700996,NULL),(1831949960,1083444,1,203415,0,1,1,'S',1,0.979888,1069,901668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1026, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1069}}',180.564,109941177,1225830,NULL,'2014-08-09 05:36:35',1407562595,NULL),(1850019771,1083444,1,1240086,1,1,1,'A',1,0.974257,920,870750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 1795, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 1884}}',180.569,139707226,2203404,NULL,'2018-08-23 12:40:41',1535028041,NULL),(2591311516,1083444,1,4528554,1,1,1,'S',1,0.983607,366,906993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 354, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 366}}',180.569,183350799,433120,NULL,'2024-03-30 07:49:43',1711784983,NULL),(1861382855,1083444,1,2396958,1,1,1,'A',1,0.963305,808,836543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 14, \"great\": 1668, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1785}}',180.573,157002332,1897200,NULL,'2020-12-19 09:11:55',1608369115,NULL),(1856293630,1083444,1,2313822,1,1,1,'S',1,0.990364,934,932508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 916, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 934}}',180.587,149209294,1135820,NULL,'2020-03-14 09:33:50',1584178430,NULL),(1850959850,1083444,1,1708927,1,1,1,'A',1,0.941176,256,830052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 363, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 408}}',180.588,141115327,398859,NULL,'2018-11-10 12:21:44',1541852504,NULL),(1847658393,1083444,1,1452809,1,1,1,'B',1,0.881993,191,572605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 41, \"great\": 915, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1144}}',180.61,136061445,793342,NULL,'2018-02-23 08:42:11',1519375331,NULL),(1852013237,1083444,1,1843595,1,1,1,'A',1,0.955963,285,816885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 504, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 545}}',180.628,142597019,556700,NULL,'2019-02-05 12:42:45',1549370565,NULL),(1854242727,1083444,1,2028782,1,1,1,'S',1,0.957686,579,843308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 530, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 579}}',180.638,145995889,656770,NULL,'2019-08-24 08:51:31',1566636691,NULL),(1848556498,1083444,1,1414505,1,1,1,'S',1,0.98411,472,915134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 457, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 472}}',180.646,137468368,536180,NULL,'2018-05-05 09:46:19',1525513579,NULL),(1832806951,1083444,1,199193,0,1,1,'S',1,0.992754,1104,939087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1088, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1104}}',180.661,111454914,1309640,NULL,'2014-10-24 08:14:55',1414138495,NULL),(1842249934,1083444,1,812721,1,1,1,'S',1,0.986748,981,920658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 955, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 981}}',180.667,127723997,1145620,NULL,'2016-12-03 08:55:21',1480755321,NULL),(1858042238,1083444,1,2296165,1,1,1,'S',1,0.979911,448,896925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 430, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 448}}',180.675,151911882,523200,NULL,'2020-06-14 07:43:20',1592120600,NULL),(1842891268,1083444,1,1018995,1,1,1,'S',1,0.973415,489,841242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 463, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 489}}',180.681,128734965,589250,NULL,'2017-01-29 07:03:30',1485673410,NULL),(1856626409,1083444,1,2224232,1,1,1,'S',1,0.967282,596,871307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 557, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 596}}',180.699,149819863,655280,NULL,'2020-04-05 09:23:33',1586078613,NULL),(1843865862,1083444,1,1249100,1,1,1,'A',1,0.977848,468,894526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 456, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 474}}',180.704,130097000,531960,NULL,'2017-04-14 06:25:32',1492151132,NULL),(1848224861,1083444,1,1572198,1,1,1,'S',1,0.986371,587,879958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 571, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 587}}',180.708,136840742,640480,NULL,'2018-04-04 09:07:31',1522832851,NULL),(1842520077,1083444,1,401894,1,1,1,'A',1,0.94297,431,728982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 5, \"great\": 906, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1017}}',180.716,128053439,982792,NULL,'2016-12-22 08:08:53',1482394133,NULL),(1874274526,1083444,1,3850106,1,1,1,'S',1,0.985927,604,913733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 587, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 604}}',180.72,176541955,727250,NULL,'2022-12-31 08:38:56',1672475936,NULL),(1844428045,1083444,1,548641,1,1,1,'A',1,0.970553,773,832072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 789, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 832}}',180.728,131168694,884390,NULL,'2017-06-11 06:36:52',1497163012,NULL),(1860562723,1083444,1,2389485,1,1,1,'A',1,0.904911,312,605593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 282, \"miss\": 41, \"great\": 1591, \"large_bonus\": 185}, \"maximum_statistics\": {\"great\": 1914}}',180.738,155950641,1592822,NULL,'2020-11-14 12:27:17',1605356837,NULL),(1842077139,1083444,1,494875,1,1,1,'A',1,0.980165,529,874944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 1172, \"large_bonus\": 157}, \"maximum_statistics\": {\"great\": 1210}}',180.741,127545852,1462988,NULL,'2016-11-22 07:46:10',1479800770,NULL),(1871534484,1083444,1,3600610,1,1,1,'A',1,0.96465,500,822730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 1283, \"large_bonus\": 153}, \"maximum_statistics\": {\"great\": 1372}}',180.749,172378841,1441020,NULL,'2022-06-04 07:34:59',1654328099,NULL),(1851113532,1083444,1,1579624,1,1,1,'A',1,0.97924,451,124675,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 1089, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1132}}',180.753,141231097,528158,NULL,'2018-11-17 12:13:20',1542456800,NULL),(1842027833,1083444,1,387409,1,1,1,'S',1,0.983096,562,908036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 543, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 562}}',180.753,127298056,640570,NULL,'2016-11-07 14:09:34',1478527774,NULL),(1844129390,1083444,1,509915,1,1,1,'A',1,0.96895,566,849076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 1034, \"large_bonus\": 215}, \"maximum_statistics\": {\"great\": 1095}}',180.756,130704955,1377078,NULL,'2017-05-17 07:18:34',1495005514,NULL),(1851096367,1083444,1,1567481,1,1,1,'A',1,0.97517,264,118890,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 984, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1027}}',180.766,141210353,416892,NULL,'2018-11-16 11:07:40',1542366460,NULL),(1850535486,1083444,1,1647158,1,1,1,'S',1,0.977728,449,891071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 429, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 449}}',180.772,140466990,531810,NULL,'2018-10-03 12:04:09',1538568249,NULL),(1842943626,1083444,1,1095944,1,1,1,'A',1,0.992509,1036,924751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 1316, \"large_bonus\": 163}, \"maximum_statistics\": {\"great\": 1335}}',180.775,128788679,1698320,NULL,'2017-02-01 05:29:38',1485926978,NULL),(1831573128,1083444,1,252238,0,1,1,'S',1,0.997463,2562,138857,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 2549, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2562}}',180.781,109525777,1237362,NULL,'2014-07-22 08:07:05',1406016425,NULL),(1856413361,1083444,1,2280054,1,1,1,'S',1,0.980932,472,866178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 454, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 472}}',180.799,149406851,556660,NULL,'2020-03-22 11:29:14',1584876554,NULL),(1842156010,1083444,1,675734,1,1,1,'A',1,0.976786,2234,257134,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 5, \"great\": 2901, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 3037}}',180.818,127531719,1706064,NULL,'2016-11-21 08:51:35',1479718295,NULL),(1859336423,1083444,1,988510,1,1,1,'A',1,0.962567,814,820459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 1046, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1122}}',180.825,153944906,1206298,NULL,'2020-08-29 09:47:12',1598694432,NULL),(1841926453,1083444,1,130893,1,1,1,'S',1,0.988516,566,885331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 553, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 566}}',180.825,127202490,665740,NULL,'2016-11-02 06:56:02',1478069762,NULL),(1853848273,1083444,1,1979843,1,1,1,'A',1,0.943932,422,738341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 581, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 651}}',180.832,145450742,604234,NULL,'2019-07-21 08:37:00',1563698220,NULL),(1858529320,1083444,1,2198640,1,1,1,'A',1,0.910198,345,190999,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 32, \"great\": 1110, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1314}}',180.835,152832643,586332,NULL,'2020-07-19 10:58:16',1595156296,NULL),(1842339116,1083444,1,361887,1,1,1,'A',1,0.984553,557,889393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 597, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 615}}',180.871,127965064,723990,NULL,'2016-12-17 10:30:31',1481970631,NULL),(1831968086,1083444,1,333428,1,1,1,'A',1,0.980843,1028,897021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 1008, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1044}}',180.89,110259029,1217070,NULL,'2014-08-23 08:59:48',1408784388,NULL),(1831884019,1083444,1,143798,1,1,1,'S',1,0.99705,1017,948807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1011, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1017}}',180.895,110057341,1197240,NULL,'2014-08-14 06:29:47',1407997787,NULL),(1867151509,1083444,1,2919883,1,1,1,'A',1,0.941158,330,732222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 23, \"great\": 1395, \"large_bonus\": 146}, \"maximum_statistics\": {\"great\": 1555}}',180.896,165898852,1462518,NULL,'2021-09-17 13:20:48',1631884848,NULL),(1842168838,1083444,1,954995,1,1,1,'S',1,0.977941,476,896594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 455, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 476}}',180.898,127597622,548420,NULL,'2016-11-25 14:40:47',1480084847,NULL),(1871627631,1083444,1,3594176,1,1,1,'A',1,0.923467,534,725187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 16, \"great\": 1604, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 1875}}',180.904,172522907,1764240,NULL,'2022-06-10 13:06:11',1654866371,NULL),(1841974893,1083444,1,522968,1,1,1,'A',1,0.949468,438,766951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 38, \"great\": 1559, \"large_bonus\": 202}, \"maximum_statistics\": {\"great\": 1692}}',180.909,127276684,1721342,NULL,'2016-11-06 08:49:33',1478422173,NULL),(1857557779,1083444,1,2231774,1,1,1,'A',1,0.931129,495,703116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 27, \"great\": 1279, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 1452}}',180.922,151264774,1443072,NULL,'2020-05-22 12:54:04',1590152044,NULL),(1846345632,1083444,1,1372306,1,1,1,'S',1,0.964012,653,820016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 606, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 653}}',180.928,133982599,806220,NULL,'2017-11-11 08:31:21',1510389081,NULL),(1872263590,1083444,1,2816643,1,1,1,'S',1,0.960474,506,852345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 466, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 506}}',180.929,173488583,607190,NULL,'2022-07-23 09:04:38',1658567078,NULL),(1868536317,1083444,1,3240644,1,1,1,'A',1,0.96865,369,851285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 584, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 622}}',180.931,167968063,666314,NULL,'2021-12-04 09:50:36',1638611436,NULL),(1860136614,1083444,1,2622401,1,1,1,'S',1,0.982639,432,911166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 417, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 432}}',180.932,155039622,534750,NULL,'2020-10-10 11:29:47',1602329387,NULL),(1849314045,1083444,1,1634897,1,1,1,'S',1,0.957768,663,845782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 607, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 663}}',180.935,138607859,760680,NULL,'2018-07-01 03:10:17',1530414617,NULL),(1853510485,1083444,1,1987964,1,1,1,'S',1,0.976336,655,894739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 624, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 655}}',180.945,144994528,694730,NULL,'2019-06-23 06:09:11',1561270151,NULL),(1842649946,1083444,1,996357,1,1,1,'S',1,0.979355,775,900296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 743, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 775}}',180.954,128390080,875904,NULL,'2017-01-10 06:32:23',1484029943,NULL),(1844199652,1083444,1,680394,1,1,1,'A',1,0.919025,770,695060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 341, \"miss\": 47, \"great\": 2298, \"large_bonus\": 328}, \"maximum_statistics\": {\"great\": 2686}}',180.964,130655449,3088892,NULL,'2017-05-14 07:34:28',1494747268,NULL),(1876619602,1083444,1,4155735,1,1,1,'S',1,0.97487,577,872951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 548, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 577}}',180.967,179852076,698800,NULL,'2023-07-15 14:21:32',1689430892,NULL),(1857685922,1083444,1,1985639,1,1,1,'A',1,0.970837,656,865041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 1116, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1183}}',180.994,151286034,1290128,NULL,'2020-05-23 06:00:54',1590213654,NULL),(1861746058,1083444,1,1854139,1,1,1,'A',1,0.964486,280,825622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 500, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 535}}',181.012,157676740,558920,NULL,'2021-01-10 14:26:28',1610288788,NULL),(1830212691,1083444,1,96735,0,1,1,'S',1,0.984234,444,911047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 430}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',181.014,107203334,524018,NULL,'2014-04-06 12:52:08',1396788728,NULL),(1848554186,1083444,1,1413068,1,1,1,'S',1,0.984472,483,911358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 468, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 483}}',181.022,137344652,612940,NULL,'2018-04-29 11:27:18',1525001238,NULL),(1866139001,1083444,1,2928856,1,1,1,'A',1,0.936636,295,726582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 380, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 434}}',181.026,164257437,433164,NULL,'2021-07-24 11:58:35',1627127915,NULL),(1832046713,1083444,1,361011,1,1,1,'A',1,0.99269,933,913852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 1014, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1026}}',181.03,110198840,1239090,NULL,'2014-08-20 14:12:23',1408543943,NULL),(1831801004,1083444,1,248039,1,1,1,'S',1,0.986438,1106,911423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1076, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1106}}',181.033,109834922,1378290,NULL,'2014-08-04 13:09:53',1407157793,NULL),(1845960665,1083444,1,842715,1,1,1,'S',1,0.979249,506,862303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 485, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 506}}',181.037,133386204,563840,NULL,'2017-10-08 09:34:43',1507455283,NULL),(1846439231,1083444,1,401875,1,1,1,'A',1,0.985401,545,916027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 533, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 548}}',181.037,134218402,618160,NULL,'2017-11-23 07:15:15',1511421315,NULL),(1833446622,1083444,1,185761,1,1,1,'A',1,0.941125,695,743428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 19, \"great\": 1023, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1138}}',181.041,112440740,1109420,NULL,'2014-12-18 09:10:36',1418893836,NULL),(1842193658,1083444,1,766939,1,1,1,'A',1,0.95807,593,827520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 580, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 632}}',181.043,127609740,714240,NULL,'2016-11-26 06:08:18',1480140498,NULL),(1842390063,1083444,1,964622,1,1,1,'A',1,0.979245,528,869982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 1533, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1590}}',181.044,127961184,1561240,NULL,'2016-12-17 05:31:23',1481952683,NULL),(1860386718,1083444,1,2430131,1,1,1,'S',1,0.99341,607,940289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 599, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 607}}',181.047,155603134,726250,NULL,'2020-11-01 14:36:23',1604241383,NULL),(1842277476,1083444,1,815690,1,1,1,'A',1,0.979663,932,886737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 972, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1008}}',181.049,127724807,1144800,NULL,'2016-12-03 09:58:10',1480759090,NULL),(1850760818,1083444,1,1656870,1,1,1,'S',1,0.974965,719,851916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 683, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 719}}',181.051,140740516,818500,NULL,'2018-10-19 13:01:58',1539954118,NULL),(1842463586,1083444,1,535190,1,1,1,'A',1,0.96087,821,794280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 1067, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1150}}',181.058,128234333,1217958,NULL,'2017-01-01 07:32:23',1483255943,NULL),(1842887865,1083444,1,848345,1,1,1,'S',1,0.982955,528,874362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 510, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 528}}',181.059,128733893,612700,NULL,'2017-01-29 05:34:10',1485668050,NULL),(1844627503,1083444,1,615227,1,1,1,'A',1,0.92623,238,659584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 14, \"great\": 638, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 732}}',181.061,131298931,545494,NULL,'2017-06-18 06:14:16',1497766456,NULL),(1873058788,1083444,1,2648387,1,1,1,'S',1,0.988,500,922712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 488, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 500}}',181.076,174477480,598180,NULL,'2022-09-11 13:53:00',1662904380,NULL),(1856742087,1083444,1,2003513,1,1,1,'A',1,0.934142,316,742123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 506, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 577}}',181.085,150045952,564530,NULL,'2020-04-12 08:52:40',1586681560,NULL),(1830931414,1083444,1,36547,1,1,1,'S',1,0.982111,1118,870641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1078, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1118}}',181.087,108582794,1349300,NULL,'2014-06-10 14:15:58',1402409758,NULL),(1850178598,1083444,1,1394380,1,1,1,'S',1,0.967877,358,944808,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 335, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 358}}',181.094,139908475,422987,NULL,'2018-09-02 10:24:42',1535883882,NULL),(1846501578,1083444,1,1302611,1,1,1,'S',1,0.970449,423,872337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 398, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 423}}',181.1,134314024,491350,NULL,'2017-11-28 06:52:59',1511851979,NULL),(1836769724,1083444,1,712691,1,1,1,'A',1,0.931768,369,694778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 26, \"great\": 1203}, \"maximum_statistics\": {\"great\": 1363}}',181.113,119012462,1224398,NULL,'2015-09-20 09:14:35',1442740475,NULL),(1844931166,1083444,1,589321,1,1,1,'S',1,0.983813,556,909438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 538, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 556}}',181.132,131788355,706720,NULL,'2017-07-14 07:19:59',1500016799,NULL),(1869103524,1083444,1,3366265,1,1,1,'A',1,0.987712,863,900211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 1152, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1180}}',181.149,168691219,1440228,NULL,'2022-01-01 11:00:30',1641034830,NULL),(1855315729,1083444,1,2197401,1,1,1,'S',1,0.973886,1302,888570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 1234, \"large_bonus\": 198}, \"maximum_statistics\": {\"great\": 1302}}',181.149,147762773,1765860,NULL,'2019-12-21 07:27:24',1576913244,NULL),(1854099834,1083444,1,1988279,1,1,1,'S',1,0.965116,559,864234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 520, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 559}}',181.152,145887445,586500,NULL,'2019-08-17 09:21:48',1566033708,NULL),(1861699084,1083444,1,2356484,1,1,1,'A',1,0.966934,420,804402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 471, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 499}}',181.16,157637671,561070,NULL,'2021-01-09 07:45:37',1610178337,NULL),(1853507491,1083444,1,1933834,1,1,1,'S',1,0.990123,405,912758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 397, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 405}}',181.168,145112460,477540,NULL,'2019-06-30 08:00:31',1561881631,NULL),(1841354961,1083444,1,778104,1,1,1,'A',1,0.972267,571,857228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 1180, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1244}}',181.181,126403982,1455560,NULL,'2016-09-17 03:04:09',1474081449,NULL),(1833177183,1083444,1,127138,1,1,1,'A',1,0.973776,335,812026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 819, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 858}}',181.182,112149342,867136,NULL,'2014-12-02 07:13:54',1417504434,NULL),(1853528971,1083444,1,1997081,1,1,1,'S',1,0.974194,465,888375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 441, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 465}}',181.182,144995088,520720,NULL,'2019-06-23 07:03:26',1561273406,NULL),(1842852320,1083444,1,993217,1,1,1,'S',1,0.993349,1278,935069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1261, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1278}}',181.183,128788740,1613850,NULL,'2017-02-01 05:36:35',1485927395,NULL),(1850951499,1083444,1,1393097,1,1,1,'S',1,0.986948,498,922619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 485, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 498}}',181.184,141051975,583370,NULL,'2018-11-06 12:01:20',1541505680,NULL),(1845233089,1083444,1,741619,1,1,1,'A',1,0.972875,283,852438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 530, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 553}}',181.197,132269345,654986,NULL,'2017-08-08 07:41:36',1502178096,NULL),(1861644257,1083444,1,2722839,1,1,1,'A',1,0.935339,426,726066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 17, \"great\": 1276, \"large_bonus\": 190}, \"maximum_statistics\": {\"great\": 1446}}',181.197,157465217,1434268,NULL,'2021-01-03 11:05:41',1609671941,NULL),(1848206489,1083444,1,719594,1,1,1,'A',1,0.915783,241,630827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 48, \"great\": 1381, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1603}}',181.198,136873776,1276332,NULL,'2018-04-06 02:49:31',1522982971,NULL),(1832867222,1083444,1,219571,1,1,1,'A',1,0.973877,840,864742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 1040, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1091}}',181.239,111548482,1270596,NULL,'2014-10-29 07:11:07',1414566667,NULL),(1846924782,1083444,1,1433497,1,1,1,'A',1,0.935504,375,345954,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 29, \"great\": 738, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 814}}',181.244,134724757,483862,NULL,'2017-12-19 07:38:37',1513669117,NULL),(1876274951,1083444,1,4140869,1,1,1,'A',1,0.918327,480,690953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 8, \"great\": 848, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1004}}',181.248,179308904,858680,NULL,'2023-06-10 09:30:25',1686389425,NULL),(1841677124,1083444,1,1065381,1,1,1,'A',1,0.957959,832,820049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 1137, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1225}}',181.249,126709567,1456252,NULL,'2016-10-04 08:25:10',1475569510,NULL),(1856847212,1083444,1,2287404,1,1,1,'S',1,0.967601,571,832024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 534, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 571}}',181.253,150267700,656350,NULL,'2020-04-19 10:01:19',1587290479,NULL),(1833434597,1083444,1,253528,1,1,1,'A',1,0.976971,361,845220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 1084, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1129}}',181.266,112421775,1208926,NULL,'2014-12-17 06:48:52',1418798932,NULL),(1851679057,1083444,1,1836310,1,1,1,'S',1,0.982759,464,912276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 448, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 464}}',181.28,142008143,483540,NULL,'2019-01-02 12:13:26',1546431206,NULL),(1842041313,1083444,1,679826,1,1,1,'A',1,0.981553,472,880944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 497, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 515}}',181.291,127411058,573460,NULL,'2016-11-14 07:55:29',1479110129,NULL),(1860336024,1083444,1,2592918,1,1,1,'S',1,0.979056,1504,897176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1441, \"large_bonus\": 143}, \"maximum_statistics\": {\"great\": 1504}}',181.292,155572570,1885290,NULL,'2020-10-31 10:41:30',1604140890,NULL),(1850776084,1083444,1,1025276,1,1,1,'B',1,0.877815,437,589235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 48, \"great\": 719, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 888}}',181.296,140678904,780772,NULL,'2018-10-15 11:25:11',1539602711,NULL),(1832632651,1083444,1,67622,0,1,1,'S',1,0.969112,777,836006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 729, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 777}}',181.299,111177598,878050,NULL,'2014-10-09 07:12:13',1412838733,NULL),(1850027385,1083444,1,1540194,1,1,1,'S',1,0.993603,938,941815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 926, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 938}}',181.304,139723119,1234600,NULL,'2018-08-24 08:06:54',1535098014,NULL),(1846869716,1083444,1,1411931,1,1,1,'S',1,0.97832,369,970697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 353, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 369}}',181.319,134783006,464874,NULL,'2017-12-22 07:18:03',1513927083,NULL),(1877516987,1083444,1,2301959,1,1,1,'S',1,0.978516,512,900867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 490, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 512}}',181.327,181096090,535800,NULL,'2023-10-07 10:59:36',1696676376,NULL),(1841465745,1083444,1,768556,1,1,1,'A',1,0.961508,611,820456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 1183, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1273}}',181.334,126450541,1319516,NULL,'2016-09-19 06:42:22',1474267342,NULL),(1845171201,1083444,1,692240,1,1,1,'S',1,0.99328,1116,940132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1101, \"large_bonus\": 252}, \"maximum_statistics\": {\"great\": 1116}}',181.346,132214926,1539540,NULL,'2017-08-05 13:20:15',1501939215,NULL),(1878024142,1083444,1,4341601,1,1,1,'A',1,0.945604,795,747115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 24, \"great\": 1646, \"large_bonus\": 133}, \"maximum_statistics\": {\"great\": 1820}}',181.351,181821509,1991130,NULL,'2023-12-02 11:23:56',1701516236,NULL),(1854115081,1083444,1,2007204,1,1,1,'A',1,0.954416,176,752535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 325, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 351}}',181.354,145776265,245740,NULL,'2019-08-10 11:55:17',1565438117,NULL),(1841933648,1083444,1,899861,1,1,1,'A',1,0.981538,913,884822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 1255, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1300}}',181.36,127131427,1470010,NULL,'2016-10-29 06:47:01',1477723621,NULL),(1848975596,1083444,1,1571816,1,1,1,'S',1,0.975974,770,891999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 733, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 770}}',181.366,137993700,827310,NULL,'2018-05-31 08:12:10',1527754330,NULL),(1831110973,1083444,1,161495,1,1,1,'S',1,0.990749,1081,931068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1061, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1081}}',181.387,108637980,1277650,NULL,'2014-06-13 09:07:32',1402650452,NULL),(1832376275,1083444,1,274096,1,1,1,'S',1,0.982036,835,907315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 805, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 835}}',181.405,110787891,1010150,NULL,'2014-09-18 06:42:37',1411022557,NULL),(1853682159,1083444,1,1965322,1,1,1,'S',1,0.955975,477,838059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 435, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 477}}',181.412,145224427,564940,NULL,'2019-07-07 07:30:29',1562484629,NULL),(1855781006,1083444,1,2281476,1,1,1,'S',1,0.970998,431,842160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 406, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 431}}',181.426,148331013,512310,NULL,'2020-01-25 11:10:40',1579950640,NULL),(1841834163,1083444,1,908042,1,1,1,'A',1,0.906928,708,676313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 434, \"miss\": 49, \"great\": 2375, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 2858, \"legacy_combo_increase\": 1}}',181.43,127224596,2672448,NULL,'2016-11-03 14:53:49',1478184829,NULL),(1860009891,1083444,1,2631589,1,1,1,'A',1,0.95501,398,802222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 450, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 489}}',181.439,155014939,474110,NULL,'2020-10-09 14:13:57',1602252837,NULL),(1856347492,1083444,1,2153892,1,1,1,'S',1,0.970817,514,874243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 484, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 514}}',181.442,149402784,616050,NULL,'2020-03-22 07:31:06',1584862266,NULL),(1850012493,1083444,1,1713374,1,1,1,'A',1,0.951526,289,792125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 505, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 557}}',181.442,139542009,570660,NULL,'2018-08-15 10:09:23',1534327763,NULL),(1844553391,1083444,1,560651,1,1,1,'S',1,0.979957,923,863354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 886, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 923}}',181.445,131371552,1120550,NULL,'2017-06-22 06:17:10',1498112230,NULL),(1846886223,1083444,1,1415439,1,1,1,'S',1,0.97786,542,895507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 518, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 542}}',181.454,134828885,651270,NULL,'2017-12-24 07:10:20',1514099420,NULL),(1844657917,1083444,1,73074,1,1,1,'S',1,0.995133,1130,947340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1119, \"large_bonus\": 191}, \"maximum_statistics\": {\"great\": 1130}}',181.457,131505359,1454110,NULL,'2017-06-29 07:52:14',1498722734,NULL),(1844743254,1083444,1,545841,0,1,1,'A',1,0.968195,708,247192,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 28, \"great\": 1029, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1069}}',181.458,131581463,549369,NULL,'2017-07-03 07:02:04',1499065324,NULL),(1842113579,1083444,1,827802,1,1,1,'A',1,0.950922,647,761565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 14, \"great\": 1236, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1355}}',181.458,127499924,1323390,NULL,'2016-11-19 15:23:27',1479569007,NULL),(1841684252,1083444,1,402590,1,1,1,'A',1,0.983138,447,887735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 660, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 682}}',181.474,126841572,736732,NULL,'2016-10-12 05:17:02',1476249422,NULL),(1842931874,1083444,1,1034482,1,1,1,'S',1,0.973535,529,848090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 501, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 529}}',181.475,128733171,588330,NULL,'2017-01-29 04:33:44',1485664424,NULL),(1874467598,1083444,1,3923710,1,1,1,'S',1,0.961777,484,853204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 447, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 484}}',181.476,176676598,559290,NULL,'2023-01-07 13:36:48',1673098608,NULL),(1847785740,1083444,1,1123314,1,1,1,'A',1,0.968301,998,824502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 1109, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1183}}',181.484,136289644,1303180,NULL,'2018-03-07 07:45:29',1520408729,NULL),(1849499129,1083444,1,1423969,1,1,1,'S',1,0.982387,511,909653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 493, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 511}}',181.488,138824901,569210,NULL,'2018-07-12 08:42:23',1531384943,NULL),(1831191779,1083444,1,77705,1,1,1,'S',1,0.990826,654,930918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 642, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 654}}',181.491,108907300,765484,NULL,'2014-06-25 05:11:49',1403673109,NULL),(1847967144,1083444,1,1528937,1,1,1,'S',1,0.984925,597,910864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 579, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 597}}',181.497,136443762,701450,NULL,'2018-03-15 08:23:27',1521102207,NULL),(1848321001,1083444,1,1329918,1,1,1,'S',1,0.995392,434,946672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 430, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 434}}',181.499,136978643,561610,NULL,'2018-04-11 08:31:07',1523435467,NULL),(1839203950,1083444,1,799600,1,1,1,'A',1,0.968142,555,863198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 532, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 565}}',181.503,122822120,643770,NULL,'2016-03-27 06:40:12',1459060812,NULL),(1844025922,1083444,1,241860,0,1,1,'A',1,0.912338,341,749238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 386, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 462}}',181.507,130488894,467356,NULL,'2017-05-05 14:12:07',1493993527,NULL),(1840198873,1083444,1,931964,1,1,1,'A',1,0.950087,391,776251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 10, \"great\": 1047, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1152}}',181.509,124553239,1210134,NULL,'2016-06-13 03:13:09',1465787589,NULL),(1867221394,1083444,1,2690941,1,1,1,'A',1,0.952381,519,769798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 554, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 609}}',181.509,165959020,583680,NULL,'2021-09-19 12:02:38',1632052958,NULL),(1846357405,1083444,1,817720,1,1,1,'S',1,0.978311,438,885377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 419, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 438}}',181.51,134081342,492810,NULL,'2017-11-16 07:55:32',1510818932,NULL),(1832067907,1083444,1,178941,1,1,1,'S',1,0.992325,456,936802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 449, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 456}}',181.531,110148131,510020,NULL,'2014-08-18 07:53:22',1408348402,NULL),(1853476892,1083444,1,2059943,1,1,1,'A',1,0.921098,331,680205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 5, \"great\": 496, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 583}}',181.555,144962130,574782,NULL,'2019-06-21 11:15:50',1561115750,NULL),(1832348905,1083444,1,60276,1,1,1,'S',1,0.988235,680,880734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 664, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 680}}',181.557,110887645,797730,NULL,'2014-09-23 08:04:51',1411459491,NULL),(1851037082,1083444,1,1765854,1,1,1,'S',1,0.985213,541,918006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 525, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 541}}',181.567,141096272,641880,NULL,'2018-11-09 11:57:51',1541764671,NULL),(1846281264,1083444,1,945461,1,1,1,'S',1,0.989483,1141,927817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1117, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1141}}',181.57,133834706,1356850,NULL,'2017-11-03 06:57:29',1509692249,NULL),(1841601752,1083444,1,781797,1,1,1,'A',1,0.956555,272,787693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 602, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 656}}',181.582,126737871,626410,NULL,'2016-10-06 05:00:31',1475730031,NULL),(1832526793,1083444,1,230157,1,1,1,'S',1,0.986513,519,911760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 505, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 519}}',181.59,111088194,804930,NULL,'2014-10-04 08:48:32',1412412512,NULL),(1831676430,1083444,1,307440,1,1,1,'S',1,0.994068,590,934490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 583, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 590}}',181.597,109651428,684664,NULL,'2014-07-27 12:55:13',1406465713,NULL),(1862346818,1083444,1,2520908,1,1,1,'S',1,0.973464,358,840977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 339, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 358}}',181.605,158701977,423280,NULL,'2021-02-12 11:44:06',1613130246,NULL),(1831831716,1083444,1,158851,0,1,1,'S',1,0.979688,960,902827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 921, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 960}}',181.613,109941572,1179830,NULL,'2014-08-09 06:00:03',1407564003,NULL),(1846618467,1083444,1,1241871,1,1,1,'S',1,0.992743,1378,937200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1358, \"large_bonus\": 212}, \"maximum_statistics\": {\"great\": 1378}}',181.617,134387101,1847620,NULL,'2017-12-02 07:42:41',1512200561,NULL),(1876335801,1083444,1,3986450,1,1,1,'A',1,0.949174,446,787852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 715, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 787}}',181.64,179416579,745740,NULL,'2023-06-17 11:39:37',1687001977,NULL),(1876144371,1083444,1,3943575,1,1,1,'S',1,0.967118,517,868943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 483, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 517}}',181.644,179083375,577940,NULL,'2023-05-27 09:04:57',1685178297,NULL),(1857144670,1083444,1,2311503,1,1,1,'S',1,0.994065,674,938935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 666, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 674}}',181.649,150590799,793870,NULL,'2020-04-30 07:01:05',1588230065,NULL),(1832739569,1083444,1,137132,0,1,1,'S',1,0.983932,529,913607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 512, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 529}}',181.651,111372848,593340,NULL,'2014-10-19 07:59:26',1413705566,NULL),(1851187370,1083444,1,1775542,1,1,1,'A',1,0.986441,367,893679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 576, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 590}}',181.655,141498069,624740,NULL,'2018-12-03 12:02:40',1543838560,NULL),(1841726740,1083444,1,281843,1,1,1,'A',1,0.960893,1702,829941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 23, \"great\": 2604, \"large_bonus\": 327}, \"maximum_statistics\": {\"great\": 2800}}',181.662,127012997,3267720,NULL,'2016-10-22 09:18:23',1477127903,NULL),(1845589328,1083444,1,742675,1,1,1,'A',1,0.963947,422,799543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 490, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 527}}',181.681,132757722,562436,NULL,'2017-09-02 13:44:24',1504359864,NULL),(1842692449,1083444,1,1021349,1,1,1,'S',1,0.981132,636,953437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 612, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 636}}',181.683,128390533,810106,NULL,'2017-01-10 07:36:03',1484033763,NULL),(1842529666,1083444,1,973901,1,1,1,'A',1,0.953991,431,795434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 977, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1065}}',181.685,128179336,1103550,NULL,'2016-12-29 06:32:01',1482993121,NULL),(1855260254,1083444,1,2145369,1,1,1,'S',1,0.987199,664,925965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 647, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 664}}',181.693,147548686,767780,NULL,'2019-12-07 08:16:26',1575706586,NULL),(1849308436,1083444,1,1631647,1,1,1,'A',1,0.969841,372,821355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 593, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 630}}',181.698,138607979,673666,NULL,'2018-07-01 03:19:10',1530415150,NULL),(1866022570,1083444,1,2895825,1,1,1,'S',1,0.957627,472,845855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 432, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 472}}',181.701,164072727,526310,NULL,'2021-07-18 14:54:11',1626620051,NULL),(1833424174,1083444,1,250180,1,1,1,'A',1,0.96852,642,837855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 1151}, \"maximum_statistics\": {\"great\": 1223}}',181.704,112405115,1507332,NULL,'2014-12-16 07:31:55',1418715115,NULL),(1832826067,1083444,1,99541,0,1,1,'S',1,0.995976,497,947658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 493, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 497}}',181.706,111437751,544150,NULL,'2014-10-23 07:06:47',1414048007,NULL),(1851089178,1083444,1,1644943,1,1,1,'A',1,0.94519,387,718294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 17, \"great\": 813, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 894}}',181.715,141347734,794722,NULL,'2018-11-24 12:37:19',1543063039,NULL),(1837882063,1083444,1,615835,1,1,1,'A',1,0.986475,1097,906558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 1153, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1183}}',181.725,120830400,1433890,NULL,'2015-12-24 03:35:32',1450928132,NULL),(1840310316,1083444,1,856138,1,1,1,'A',1,0.975575,222,844951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 333, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 348}}',181.731,124684147,352156,NULL,'2016-06-19 11:34:18',1466336058,NULL),(1837949059,1083444,1,241328,0,1,1,'S',1,0.972222,540,878989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 510, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 540}}',181.734,120742269,581480,NULL,'2015-12-20 06:46:38',1450593998,NULL),(1862412384,1083444,1,2470867,1,1,1,'A',1,0.91115,254,627380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 488, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 574}}',181.734,158705410,427522,NULL,'2021-02-12 13:47:01',1613137621,NULL),(1842072215,1083444,1,85738,1,1,1,'S',1,0.998705,386,909742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 385, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 386}}',181.755,127441220,491270,NULL,'2016-11-16 07:02:15',1479279735,NULL),(1847245582,1083444,1,1210405,1,1,1,'A',1,0.967325,535,813765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 616, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 658}}',181.759,135474935,734360,NULL,'2018-01-24 08:02:27',1516780947,NULL),(1877813568,1083444,1,4191785,1,1,1,'S',1,0.990315,413,930634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 405, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 413}}',181.766,181549235,484240,NULL,'2023-11-11 06:17:05',1699683425,NULL),(1842011019,1083444,1,734082,1,1,1,'S',1,0.993407,455,939647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 449, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 455}}',181.77,127397746,522450,NULL,'2016-11-13 12:00:28',1479038428,NULL),(1842487318,1083444,1,300294,1,1,1,'S',1,0.993532,773,930036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 763, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 773}}',181.771,128092951,986940,NULL,'2016-12-24 08:06:19',1482566779,NULL),(1843433866,1083444,1,45358,1,1,1,'S',1,0.983974,468,492935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 453, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 468}}',181.775,129556477,381160,NULL,'2017-03-15 08:38:58',1489567138,NULL),(1842700690,1083444,1,1146761,1,1,1,'S',1,0.984615,650,905910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 630, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 650}}',181.784,128437926,839570,NULL,'2017-01-13 08:13:14',1484295194,NULL),(1851316434,1083444,1,1720964,1,1,1,'A',1,0.973856,430,836017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 727, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 765}}',181.823,141670419,813904,NULL,'2018-12-14 11:37:17',1544787437,NULL),(1849251901,1083444,1,1605955,1,1,1,'A',1,0.970526,455,833069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 449, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 475}}',181.826,138481741,538670,NULL,'2018-06-24 11:44:52',1529840692,NULL),(1833318211,1083444,1,101916,1,1,1,'A',1,0.966705,622,845261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 816}, \"maximum_statistics\": {\"great\": 871}}',181.83,112237362,939724,NULL,'2014-12-07 07:08:31',1417936111,NULL),(1848633148,1083444,1,1569213,1,1,1,'S',1,0.953465,505,825802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 458, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 505}}',181.839,137515103,612470,NULL,'2018-05-07 11:08:16',1525691296,NULL),(1853964180,1083444,1,2069610,1,1,1,'A',1,0.901519,634,658932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 75, \"great\": 1767, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 2107}}',181.844,145581594,1928784,NULL,'2019-07-29 09:17:57',1564391877,NULL),(1844502305,1083444,1,628369,1,1,1,'A',1,0.970612,1283,249845,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 3, \"great\": 2325, \"large_bonus\": 589}, \"maximum_statistics\": {\"great\": 2467}}',181.849,131188393,1631910,NULL,'2017-06-12 07:49:03',1497253743,NULL),(1849539084,1083444,1,1516285,1,1,1,'S',1,0.996835,474,945512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 471, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 474}}',181.856,139017958,521550,NULL,'2018-07-21 12:58:34',1532177914,NULL),(1842235121,1083444,1,1080436,1,1,1,'A',1,0.991219,769,913619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 955, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 968}}',181.871,127653059,1153878,NULL,'2016-11-28 15:32:20',1480347140,NULL),(1856640473,1083444,1,2306846,1,1,1,'S',1,0.979614,1398,901254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1341, \"large_bonus\": 265}, \"maximum_statistics\": {\"great\": 1398}}',181.874,149818906,1959988,NULL,'2020-04-05 08:35:02',1586075702,NULL),(1849915880,1083444,1,1601398,1,1,1,'S',1,0.979657,467,893160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 448, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 467}}',181.883,139562687,545980,NULL,'2018-08-16 10:05:15',1534413915,NULL),(1848737367,1083444,1,1615501,1,1,1,'A',1,0.967041,371,846046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 667, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 713}}',181.885,137550548,862150,NULL,'2018-05-09 08:21:20',1525854080,NULL),(1842021732,1083444,1,739826,1,1,1,'S',1,0.992816,696,928563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 686, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 696}}',181.906,127274132,760946,NULL,'2016-11-06 05:14:16',1478409256,NULL),(1862710035,1083444,1,2630307,1,1,1,'A',1,0.980034,795,889684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 1132, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1177}}',181.91,159205261,1447680,NULL,'2021-02-27 12:37:08',1614429428,NULL),(1865193813,1083444,1,2106219,1,1,1,'S',1,0.99498,498,938277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 493, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 498}}',181.932,162911134,566950,NULL,'2021-06-12 07:23:02',1623482582,NULL),(1842684475,1083444,1,1079698,1,1,1,'A',1,0.933333,455,702007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 13, \"great\": 871, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 990}}',181.935,128317336,867104,NULL,'2017-01-06 05:18:21',1483679901,NULL),(1857901074,1083444,1,2356935,1,1,1,'S',1,0.991736,484,928111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 476, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 484}}',181.951,151861702,511140,NULL,'2020-06-12 14:03:56',1591970636,NULL),(1841566032,1083444,1,879894,1,1,1,'A',1,0.97719,313,867762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 524, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 548}}',181.953,126752443,601444,NULL,'2016-10-07 05:00:43',1475816443,NULL),(1832297567,1083444,1,286284,1,1,1,'S',1,0.988889,855,928496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 836, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 855}}',181.956,110692662,940500,NULL,'2014-09-13 09:48:42',1410601722,NULL),(1870940303,1083444,1,3411152,1,1,1,'S',1,0.97007,568,841232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 534, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 568}}',181.97,171547124,641850,NULL,'2022-04-30 06:33:44',1651300424,NULL),(1875632205,1083444,1,3896975,1,1,1,'S',1,0.985356,478,904250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 464, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 478}}',181.97,178289868,609502,NULL,'2023-04-08 12:33:33',1680957213,NULL),(2737784463,1083444,1,1672323,1,1,1,'A',1,0.970336,937,860335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 1321, \"large_bonus\": 133}, \"maximum_statistics\": {\"great\": 1399}}',181.972,183700316,1674310,NULL,'2024-04-27 11:50:45',1714218645,NULL),(1847977541,1083444,1,1089110,1,1,1,'A',1,0.965957,249,833097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 441, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 470}}',181.977,136584767,485590,NULL,'2018-03-22 08:45:17',1521708317,NULL),(1863581730,1083444,1,2681725,1,1,1,'S',1,0.966899,287,918912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 268, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 287}}',181.978,160434453,294325,NULL,'2021-04-03 12:21:30',1617452490,NULL),(1842693264,1083444,1,371178,1,1,1,'S',1,0.958796,631,806119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 579, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 631}}',181.988,128379740,789890,NULL,'2017-01-09 14:09:47',1483970987,NULL),(1841436407,1083444,1,244182,1,1,1,'A',1,0.945972,729,767184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 15, \"great\": 956, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1055}}',181.995,126451486,1073526,NULL,'2016-09-19 08:43:28',1474274608,NULL),(1843598978,1083444,1,760034,1,1,1,'A',1,0.993633,637,923509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 1164, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1178}}',182.015,129759128,1433296,NULL,'2017-03-26 07:41:21',1490514081,NULL),(1854499886,1083444,1,2139855,1,1,1,'S',1,0.971655,441,841950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 416, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 441}}',182.017,146386919,466080,NULL,'2019-09-20 12:24:29',1568982269,NULL),(1846336474,1083444,1,1027174,1,1,1,'S',1,0.993112,1234,939071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1217, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 1234}}',182.028,133981066,1553300,NULL,'2017-11-11 06:43:35',1510382615,NULL),(1844368485,1083444,1,1229732,1,1,1,'A',1,0.914172,214,635287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 426, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 501}}',182.035,130830826,423440,NULL,'2017-05-24 06:33:10',1495607590,NULL),(1850135786,1083444,1,1689272,1,1,1,'A',1,0.984351,1043,900746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 1241, \"large_bonus\": 155}, \"maximum_statistics\": {\"great\": 1278}}',182.039,139644360,1595706,NULL,'2018-08-20 07:39:16',1534750756,NULL),(1844125724,1083444,1,405982,1,1,1,'A',1,0.923507,238,637112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 15, \"great\": 696, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 804}}',182.043,130763309,653472,NULL,'2017-05-20 11:56:43',1495281403,NULL),(1845344874,1083444,1,726336,1,1,1,'A',1,0.948852,286,770350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 434, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 479}}',182.043,132385691,415810,NULL,'2017-08-14 07:56:03',1502697363,NULL),(1846669674,1083444,1,1084742,1,1,1,'B',1,0.872054,302,543033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 39, \"great\": 1144, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1485}}',182.046,134466251,1058676,NULL,'2017-12-06 07:18:25',1512544705,NULL),(1833196302,1083444,1,473913,0,1,1,'A',1,0.954719,703,813450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 966, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1049}}',182.054,112116450,1120282,NULL,'2014-11-30 07:01:13',1417330873,NULL),(1853564377,1083444,1,1874119,1,1,1,'A',1,0.943534,364,732054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 492, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 549}}',182.061,144977594,564550,NULL,'2019-06-22 08:04:52',1561190692,NULL),(1833614541,1083444,1,395474,1,1,1,'S',1,0.995093,917,936439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 908, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 917}}',182.063,112863489,1176110,NULL,'2015-01-03 09:26:54',1420277214,NULL),(1842111973,1083444,1,1035901,1,1,1,'A',1,0.94875,254,785743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 360, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 400}}',182.064,127550563,387032,NULL,'2016-11-22 14:42:02',1479825722,NULL),(1858167222,1083444,1,2301531,1,1,1,'A',1,0.977064,408,869354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 521, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 545}}',182.072,152258246,594900,NULL,'2020-06-27 11:22:44',1593256964,NULL),(1853073128,1083444,1,1986962,1,1,1,'S',1,0.975096,522,885686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 496, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 522}}',182.086,144323979,596400,NULL,'2019-05-17 12:30:22',1558096222,NULL),(1848986927,1083444,1,1630545,1,1,1,'A',1,0.991906,911,924216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 1095, \"large_bonus\": 171}, \"maximum_statistics\": {\"great\": 1112}}',182.095,138010356,1413792,NULL,'2018-06-01 03:20:01',1527823201,NULL),(1842852636,1083444,1,481282,1,1,1,'A',1,0.982293,837,857985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 1037, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1073}}',182.098,128806805,1267440,NULL,'2017-02-02 06:55:00',1486018500,NULL),(1832400939,1083444,1,143014,0,1,1,'A',1,0.976403,1527,866231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 9, \"great\": 2896, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 3030}}',182.125,110795283,3165120,NULL,'2014-09-18 14:56:40',1411052200,NULL),(1842740938,1083444,1,986042,1,1,1,'A',1,0.964286,254,243267,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 975, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1036}}',182.126,128480509,540524,NULL,'2017-01-15 09:01:55',1484470915,NULL),(1846925073,1083444,1,1433538,1,1,1,'S',1,0.993635,707,941117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 698, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 707}}',182.138,134763080,880560,NULL,'2017-12-21 07:33:13',1513841593,NULL),(1842025666,1083444,1,673522,1,1,1,'A',1,0.977848,308,830085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 457, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 474}}',182.155,127410896,452862,NULL,'2016-11-14 07:27:16',1479108436,NULL),(1845849034,1083444,1,429417,1,1,1,'A',1,0.955455,422,758545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 508, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 550}}',182.163,133342516,526458,NULL,'2017-10-06 07:50:39',1507276239,NULL),(1842645850,1083444,1,1116405,1,1,1,'S',1,0.974344,838,851840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 795, \"large_bonus\": 179}, \"maximum_statistics\": {\"great\": 838}}',182.168,128405579,1137830,NULL,'2017-01-11 07:46:59',1484120819,NULL),(1840156296,1083444,1,512981,1,1,1,'A',1,0.946352,227,769645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 418, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 466}}',182.18,124581006,429068,NULL,'2016-06-14 14:29:52',1465914592,NULL),(1845977631,1083444,1,785099,1,1,1,'S',1,0.981525,1272,865063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1225, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 1272}}',182.194,133361046,1662980,NULL,'2017-10-07 05:09:28',1507352968,NULL),(1836901289,1083444,1,160471,0,1,1,'S',1,0.985075,536,912141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 520, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 536}}',182.197,119047102,632076,NULL,'2015-09-22 09:02:28',1442912548,NULL),(1832552000,1083444,1,303215,1,1,1,'S',1,0.987603,1210,918362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1180, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1210}}',182.208,111048677,1502760,NULL,'2014-10-02 09:34:03',1412242443,NULL),(1831470786,1083444,1,193835,1,1,1,'S',1,0.98873,488,920532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 477, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 488}}',182.219,109289961,581320,NULL,'2014-07-12 05:15:57',1405142157,NULL),(1857826454,1083444,1,2413677,1,1,1,'A',1,0.971996,854,866591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 1047, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 1107}}',182.225,151523343,1376796,NULL,'2020-05-31 07:41:08',1590910868,NULL),(1849886673,1083444,1,1589404,1,1,1,'S',1,0.983437,483,908784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 467, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 483}}',182.234,139236975,572930,NULL,'2018-08-01 02:49:17',1533091757,NULL),(1846508648,1083444,1,367195,1,1,1,'S',1,0.995748,588,947938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 583, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 588}}',182.239,134297874,705870,NULL,'2017-11-27 07:37:40',1511768260,NULL),(1836157841,1083444,1,646530,1,1,1,'S',1,0.973451,1243,843536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1177, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1243}}',182.242,117863455,1450880,NULL,'2015-07-25 08:37:14',1437813434,NULL),(1847291956,1083444,1,1454987,1,1,1,'S',1,0.972603,511,846266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 483, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 511}}',182.248,135437883,575390,NULL,'2018-01-22 07:56:56',1516607816,NULL),(1842539066,1083444,1,504570,1,1,1,'S',1,0.992689,1231,939821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1213, \"large_bonus\": 239}, \"maximum_statistics\": {\"great\": 1231}}',182.263,128127223,1668770,NULL,'2016-12-26 07:01:27',1482735687,NULL),(1842329979,1083444,1,274365,1,1,1,'A',1,0.92155,543,710133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 28, \"great\": 920, \"large_bonus\": 241}, \"maximum_statistics\": {\"great\": 1058, \"legacy_combo_increase\": 2}}',182.263,127748934,1159040,NULL,'2016-12-04 12:30:32',1480854632,NULL),(1851137161,1083444,1,1593828,1,1,1,'A',1,0.92803,487,753054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 5, \"great\": 570, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 660}}',182.278,141298658,634320,NULL,'2018-11-21 13:08:44',1542805724,NULL),(1832047988,1083444,1,77238,1,1,1,'S',1,0.975976,999,889758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 951, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 999}}',182.282,110257901,1130080,NULL,'2014-08-23 08:04:58',1408781098,NULL),(1833616835,1083444,1,482147,1,1,1,'A',1,0.937324,394,706233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 19, \"great\": 1261, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1420}}',182.288,112665667,1311270,NULL,'2014-12-29 07:24:06',1419837846,NULL),(1850569130,1083444,1,1662113,1,1,1,'S',1,0.989316,468,922696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 458, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 468}}',182.292,140466925,543630,NULL,'2018-10-03 11:59:06',1538567946,NULL),(1844871053,1083444,1,676920,1,1,1,'S',1,0.996959,822,953086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 817, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 822}}',182.301,131775046,1012050,NULL,'2017-07-13 13:00:35',1499950835,NULL),(1845864672,1083444,1,674206,1,1,1,'S',1,0.972868,516,846854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 488}, \"maximum_statistics\": {\"great\": 516}}',182.302,133310672,537850,NULL,'2017-10-04 09:22:37',1507108957,NULL),(1853975468,1083444,1,1910106,1,1,1,'A',1,0.959335,380,789229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 498, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 541}}',182.31,145613595,543600,NULL,'2019-07-31 09:38:55',1564565935,NULL),(1836799515,1083444,1,96499,1,1,1,'A',1,0.980319,492,884521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 908, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 940}}',182.312,119011889,1072192,NULL,'2015-09-20 08:41:09',1442738469,NULL),(1856991036,1083444,1,2270652,1,1,1,'S',1,0.980374,1070,902883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1028, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1070}}',182.318,150443201,1198800,NULL,'2020-04-25 10:13:06',1587809586,NULL),(1844065378,1083444,1,1185510,1,1,1,'A',1,0.96875,469,836011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 874, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 928}}',182.325,130528676,1039560,NULL,'2017-05-07 12:37:40',1494160660,NULL),(1863949172,1083444,1,1883369,1,1,1,'A',1,0.94884,599,765319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 7, \"great\": 1323, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 1466}}',182.327,160986128,1606810,NULL,'2021-04-18 12:34:16',1618749256,NULL),(1843864004,1083444,1,1222234,1,1,1,'A',1,0.971264,249,815814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 578, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 609}}',182.328,130097543,562000,NULL,'2017-04-14 07:20:51',1492154451,NULL),(1840276051,1083444,1,172895,1,1,1,'S',1,0.98654,1003,917283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 976, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1003}}',182.329,124593929,1206050,NULL,'2016-06-15 07:17:56',1465975076,NULL),(1835465516,1083444,1,50867,1,1,1,'S',1,0.976471,680,889412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 648, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 680}}',182.329,116918547,750260,NULL,'2015-06-08 04:02:46',1433736166,NULL),(1849679966,1083444,1,1090291,1,1,1,'S',1,0.986025,644,920795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 626, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 644}}',182.332,139182143,716600,NULL,'2018-07-29 11:01:07',1532862067,NULL),(1845933809,1083444,1,820737,1,1,1,'A',1,0.907989,418,619032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 26, \"great\": 935, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1114}}',182.342,133484090,993308,NULL,'2017-10-14 07:23:09',1507965789,NULL),(1852409821,1083444,1,1073968,1,1,1,'S',1,0.977796,608,893883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 581, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 608}}',182.346,143373301,744480,NULL,'2019-03-24 11:13:18',1553425998,NULL),(1833372328,1083444,1,64328,0,1,1,'S',1,0.969957,699,875502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 657, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 699}}',182.355,112441600,816730,NULL,'2014-12-18 10:20:12',1418898012,NULL),(1843692735,1083444,1,984660,1,1,1,'A',1,0.977604,520,255688,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 921, \"large_bonus\": 140}, \"maximum_statistics\": {\"great\": 960}}',182.355,129842939,565956,NULL,'2017-03-31 08:25:34',1490948734,NULL),(1846652590,1083444,1,1346729,1,1,1,'A',1,0.972887,527,828068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 594, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 627}}',182.368,134523511,679784,NULL,'2017-12-09 08:50:22',1512809422,NULL),(1832019907,1083444,1,149128,1,1,1,'S',1,0.98199,1166,907358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1124, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1166}}',182.371,110080695,1377250,NULL,'2014-08-15 08:24:47',1408091087,NULL),(1859966371,1083444,1,2515480,1,1,1,'A',1,0.91859,384,648128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 27, \"great\": 1333, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1560}}',182.384,154868878,1208990,NULL,'2020-10-03 14:50:02',1601736602,NULL),(1844379259,1083444,1,1269573,1,1,1,'A',1,0.982472,456,884831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 524, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 542}}',182.408,130963150,571478,NULL,'2017-05-31 06:07:41',1496210861,NULL),(1831952913,1083444,1,365129,0,1,1,'A',1,0.982506,1100,893681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 1189, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1229}}',182.409,109999619,1474862,NULL,'2014-08-11 14:21:48',1407766908,NULL),(1851019824,1083444,1,1678184,1,1,1,'A',1,0.943128,378,763402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 13, \"great\": 1135, \"large_bonus\": 191}, \"maximum_statistics\": {\"great\": 1266}}',182.411,141151872,1340248,NULL,'2018-11-12 12:08:11',1542024491,NULL),(1842414947,1083444,1,980657,1,1,1,'S',1,0.996473,1134,946294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1126, \"large_bonus\": 139}, \"maximum_statistics\": {\"great\": 1134}}',182.424,127897920,1529420,NULL,'2016-12-13 06:28:27',1481610507,NULL),(1842463526,1083444,1,535188,1,1,1,'A',1,0.979392,970,859131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 980, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1019}}',182.433,128234653,1193880,NULL,'2017-01-01 08:02:32',1483257752,NULL),(1848987803,1083444,1,1633675,1,1,1,'A',1,0.934351,620,722661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 9, \"great\": 1233, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 1409}}',182.444,138009248,1580124,NULL,'2018-06-01 01:37:57',1527817077,NULL),(1842703447,1083444,1,549766,1,1,1,'S',1,0.976236,526,854685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 501, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 526}}',182.465,128380733,602700,NULL,'2017-01-09 15:22:12',1483975332,NULL),(1864453842,1083444,1,2932945,1,1,1,'A',1,0.941414,394,777606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 438, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 495}}',182.466,161711285,500480,NULL,'2021-05-08 14:45:39',1620485139,NULL),(1842144709,1083444,1,941197,1,1,1,'A',1,0.953744,229,755494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 414, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 454}}',182.503,127597712,440908,NULL,'2016-11-25 14:46:09',1480085169,NULL),(1868879562,1083444,1,3317508,1,1,1,'A',1,0.940959,542,804486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 478, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 542}}',182.503,168483535,577330,NULL,'2021-12-24 14:08:34',1640354914,NULL),(1844118531,1083444,1,1229351,1,1,1,'S',1,0.998273,579,953333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 577, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 579}}',182.526,130415035,694620,NULL,'2017-05-01 08:26:03',1493627163,NULL),(1843954460,1083444,1,205958,1,1,1,'A',1,0.990509,1022,908998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 1295, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 1317}}',182.552,130272673,1553892,NULL,'2017-04-23 09:16:48',1492939008,NULL),(1849041686,1083444,1,1549619,1,1,1,'S',1,0.996652,448,950665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 445, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 448, \"legacy_combo_increase\": 1}}',182.558,138197969,513760,NULL,'2018-06-10 02:35:19',1528598119,NULL),(1841767053,1083444,1,238648,1,1,1,'A',1,0.955814,851,768076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 12, \"great\": 1580, \"large_bonus\": 221}, \"maximum_statistics\": {\"great\": 1720, \"legacy_combo_increase\": 1}}',182.569,127012101,1995584,NULL,'2016-10-22 08:14:11',1477124051,NULL),(1843608125,1083444,1,1074893,1,1,1,'A',1,0.951219,184,741444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 338, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 369}}',182.573,129778333,323184,NULL,'2017-03-27 08:33:31',1490603611,NULL),(1844786677,1083444,1,559886,1,1,1,'S',1,0.988764,534,884999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 522, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 534}}',182.575,131599703,663730,NULL,'2017-07-04 08:25:27',1499156727,NULL),(1847944666,1083444,1,1477492,1,1,1,'S',1,0.991567,1008,989090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 991, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1008}}',182.578,136349190,1203582,NULL,'2018-03-10 09:41:27',1520674887,NULL),(1844391421,1083444,1,320664,1,1,1,'S',1,0.996472,992,944307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 985, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 992}}',182.58,131127596,1257850,NULL,'2017-06-09 07:36:12',1496993772,NULL),(1858209196,1083444,1,2200684,1,1,1,'A',1,0.91943,647,688514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 49, \"great\": 1845, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2141}}',182.586,152257740,1778234,NULL,'2020-06-27 10:58:19',1593255499,NULL),(1844664255,1083444,1,564287,1,1,1,'S',1,0.995743,1057,945295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1048, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1057}}',182.587,131414171,1395990,NULL,'2017-06-24 11:06:02',1498302362,NULL),(1847029190,1083444,1,1473301,1,1,1,'A',1,0.96076,592,801192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 730, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 790}}',182.588,134936072,794990,NULL,'2017-12-29 07:39:11',1514533151,NULL),(1831457737,1083444,1,99119,0,1,1,'S',1,0.979482,926,901421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 888, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 926}}',182.591,109404602,1024400,NULL,'2014-07-17 06:01:23',1405576883,NULL),(1841929269,1083444,1,190851,1,1,1,'A',1,0.959843,300,796386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 19, \"great\": 1542, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 1656}}',182.6,127186345,1607698,NULL,'2016-11-01 05:17:24',1477977444,NULL),(1843383296,1083444,1,121392,1,1,1,'S',1,0.997788,452,950580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 450, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 452}}',182.614,129588276,502510,NULL,'2017-03-17 07:17:14',1489735034,NULL),(1844565715,1083444,1,590739,1,1,1,'S',1,0.989546,1387,929971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1358, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1387}}',182.616,131221567,1644950,NULL,'2017-06-14 07:46:51',1497426411,NULL),(1855743446,1083444,1,2104403,1,1,1,'S',1,0.978102,685,861548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 655, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 685}}',182.617,148441842,838510,NULL,'2020-02-01 08:55:18',1580547318,NULL),(1850004170,1083444,1,1459917,1,1,1,'S',1,0.958333,540,805732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 495, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 540}}',182.624,139520791,651100,NULL,'2018-08-14 10:18:15',1534241895,NULL),(1845520302,1083444,1,449579,1,1,1,'A',1,0.979562,396,882796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 658, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 685}}',182.638,132658390,797250,NULL,'2017-08-28 08:20:36',1503908436,NULL),(1846469070,1083444,1,443588,1,1,1,'A',1,0.968923,680,823599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 681, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 724}}',182.65,134166150,813620,NULL,'2017-11-20 07:41:49',1511163709,NULL),(1831918803,1083444,1,75252,1,1,1,'S',1,0.98048,999,866411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 960, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 999}}',182.652,109941822,1171110,NULL,'2014-08-09 06:15:04',1407564904,NULL),(1842542537,1083444,1,419551,1,1,1,'A',1,0.960583,1243,812455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 38, \"great\": 3450, \"large_bonus\": 174}, \"maximum_statistics\": {\"great\": 3704}}',182.653,128216088,3748500,NULL,'2016-12-31 07:31:37',1483169497,NULL),(1842236119,1083444,1,1013629,1,1,1,'S',1,0.997455,393,949506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 391, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 393}}',182.662,127721503,457960,NULL,'2016-12-03 05:28:40',1480742920,NULL),(1842899502,1083444,1,516723,1,1,1,'A',1,0.975302,573,862125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 945, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 992}}',182.665,128677908,1068512,NULL,'2017-01-26 06:53:08',1485413588,NULL),(1862305016,1083444,1,2786786,1,1,1,'A',1,0.956998,1002,822086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 2, \"great\": 1171, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 1279}}',182.673,158491746,1450006,NULL,'2021-02-06 10:05:54',1612605954,NULL),(1844390475,1083444,1,519647,1,1,1,'S',1,0.990302,464,892407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 455, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 464}}',182.691,131038140,523740,NULL,'2017-06-04 06:01:09',1496556069,NULL),(1843762867,1083444,1,1125982,1,1,1,'A',1,0.973617,594,871314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 1115, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1175}}',182.694,130124085,1347048,NULL,'2017-04-15 13:30:50',1492263050,NULL),(1842548586,1083444,1,785097,1,1,1,'S',1,0.963005,1311,819044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"great\": 1214, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1311}}',182.701,128112479,1534410,NULL,'2016-12-25 09:09:40',1482656980,NULL),(1862697666,1083444,1,2794925,1,1,1,'A',1,0.954641,422,800942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 11, \"great\": 1304, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1422}}',182.707,158978727,1525884,NULL,'2021-02-20 11:23:48',1613820228,NULL),(1844472509,1083444,1,392378,1,1,1,'S',1,0.992769,484,933978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 477, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 484}}',182.713,131022530,577180,NULL,'2017-06-03 12:08:07',1496491687,NULL),(1876596619,1083444,1,4137845,1,1,1,'B',1,0.886697,422,609413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 27, \"great\": 870, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1090}}',182.721,179850785,859134,NULL,'2023-07-15 12:54:04',1689425644,NULL),(1850068537,1083444,1,1414069,1,1,1,'S',1,0.984043,376,867184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 364, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 376}}',182.721,139809411,396270,NULL,'2018-08-28 12:42:19',1535460139,NULL),(1855389267,1083444,1,1977528,1,1,1,'A',1,0.936947,358,772855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 396, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 452}}',182.725,147878528,452290,NULL,'2019-12-28 05:59:38',1577512778,NULL),(1872256104,1083444,1,2804601,1,1,1,'A',1,0.923701,360,671890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 528, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 616}}',182.727,173488498,556110,NULL,'2022-07-23 08:59:09',1658566749,NULL),(1852024947,1083444,1,1477881,1,1,1,'A',1,0.945946,444,885397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 396, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 444}}',182.736,142656438,517544,NULL,'2019-02-09 10:48:39',1549709319,NULL),(1833305166,1083444,1,156706,0,1,1,'A',1,0.979111,1147,886373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 1426, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1484}}',182.739,112195902,1642294,NULL,'2014-12-05 08:37:53',1417768673,NULL),(1842579634,1083444,1,1110969,1,1,1,'A',1,0.957634,517,814334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 7, \"great\": 1152, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1251}}',182.749,128215029,1308018,NULL,'2016-12-31 05:55:07',1483163707,NULL),(1859498895,1083444,1,1409814,1,1,1,'A',1,0.962102,617,829889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 3, \"great\": 1454, \"large_bonus\": 328}, \"maximum_statistics\": {\"great\": 1570}}',182.758,154329147,1954780,NULL,'2020-09-13 13:40:42',1600004442,NULL),(1874378660,1083444,1,3894094,1,1,1,'A',1,0.955882,488,811947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 528, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 578}}',182.764,176676358,601878,NULL,'2023-01-07 13:23:07',1673097787,NULL),(1857095185,1083444,1,2027198,1,1,1,'A',1,0.971346,357,814006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 1139, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 1204}}',182.77,150653460,1281760,NULL,'2020-05-02 07:39:27',1588405167,NULL),(1855697918,1083444,1,2173079,1,1,1,'A',1,0.944415,674,768916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 44, \"great\": 1731, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1898}}',182.77,148441647,1916250,NULL,'2020-02-01 08:38:08',1580546288,NULL),(1841757298,1083444,1,232636,1,1,1,'S',1,0.977835,1940,898321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 1854, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1940}}',182.778,126960797,2219650,NULL,'2016-10-19 07:25:53',1476861953,NULL),(1857516731,1083444,1,2392113,1,1,1,'A',1,0.940584,1031,743387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 16, \"great\": 1677, \"large_bonus\": 135}, \"maximum_statistics\": {\"great\": 1885}}',182.791,151080189,2055990,NULL,'2020-05-16 08:33:46',1589618026,NULL),(1851464873,1083444,1,1511836,1,1,1,'A',1,0.959327,437,784089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 21, \"great\": 1331, \"large_bonus\": 206}, \"maximum_statistics\": {\"great\": 1426}}',182.797,141861620,1447990,NULL,'2018-12-25 05:03:50',1545714230,NULL),(1845217493,1083444,1,729987,1,1,1,'X',1,1,484,956706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 484}}',182.799,132288264,580280,NULL,'2017-08-09 07:13:08',1502262788,NULL),(1851857644,1083444,1,1258138,1,1,1,'A',1,0.962609,396,782008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 537, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 575}}',182.802,142445416,583386,NULL,'2019-01-27 12:51:12',1548593472,NULL),(1835861496,1083444,1,679226,1,1,1,'A',1,0.961361,661,800022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 803, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 867}}',182.819,117420671,910714,NULL,'2015-07-04 09:41:27',1436002887,NULL),(1849026572,1083444,1,1208732,1,1,1,'S',1,0.958571,350,928688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 321, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 350}}',182.824,138081532,443638,NULL,'2018-06-04 08:37:29',1528101449,NULL),(1852168222,1083444,1,1486545,1,1,1,'A',1,0.977723,432,869970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 584, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 606}}',182.831,142907617,683674,NULL,'2019-02-24 10:22:18',1551003738,NULL),(1847265944,1083444,1,1223727,1,1,1,'A',1,0.992889,898,920730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 1112, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 1125}}',182.836,135512997,1403948,NULL,'2018-01-26 08:09:47',1516954187,NULL),(1842962080,1083444,1,1108701,1,1,1,'S',1,0.963956,541,823322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 502, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 541}}',182.853,128789263,610250,NULL,'2017-02-01 06:28:01',1485930481,NULL),(1862703437,1083444,1,2728176,1,1,1,'A',1,0.988182,533,918120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 539, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 550}}',182.861,159174833,622980,NULL,'2021-02-26 14:35:53',1614350153,NULL),(1843755845,1083444,1,1042025,1,1,1,'A',1,0.940775,548,767103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 12, \"great\": 1240, \"large_bonus\": 253}, \"maximum_statistics\": {\"great\": 1393}}',182.865,130157953,1538190,NULL,'2017-04-17 06:52:32',1492411952,NULL),(2437912326,1083444,1,3965013,1,1,1,'A',1,0.973832,323,822918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 508, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 535}}',182.868,183000735,554930,NULL,'2024-03-02 11:36:33',1709379393,NULL),(1830853999,1083444,1,22111,1,1,1,'S',1,0.992163,638,980431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 628}, \"maximum_statistics\": {\"great\": 638}}',182.897,108373266,749988,NULL,'2014-06-01 07:48:26',1401608906,NULL),(1832074415,1083444,1,155704,1,1,1,'S',1,0.982216,731,909725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 705, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 731}}',182.913,110241832,810250,NULL,'2014-08-22 14:07:34',1408716454,NULL),(1832685569,1083444,1,344186,1,1,1,'S',1,0.994544,1008,937453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 997, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1008}}',182.924,111164615,1273900,NULL,'2014-10-08 10:58:11',1412765891,NULL),(1833019195,1083444,1,142765,1,1,1,'S',1,0.991959,684,932709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 673, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 684}}',182.938,111830348,798210,NULL,'2014-11-14 06:15:08',1415945708,NULL),(1849415410,1083444,1,1453452,1,1,1,'A',1,0.902379,352,642192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 15, \"great\": 827, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1009}}',182.939,138780922,803612,NULL,'2018-07-10 02:59:24',1531191564,NULL),(1842359822,1083444,1,948490,1,1,1,'A',1,0.944444,262,737448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 398, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 441}}',182.945,128016575,381664,NULL,'2016-12-20 05:19:02',1482211142,NULL),(1871024774,1083444,1,3568874,1,1,1,'S',1,0.9862,471,913527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 458, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 471}}',182.964,171529712,526180,NULL,'2022-04-29 14:02:04',1651240924,NULL),(1845686406,1083444,1,1281731,1,1,1,'S',1,0.991837,490,928143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 482, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 490}}',182.976,133022765,573460,NULL,'2017-09-17 14:38:15',1505659095,NULL),(1869506156,1083444,1,3327811,1,1,1,'A',1,0.920144,844,708316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 6, \"great\": 1053, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 1246}}',182.989,169363893,1442354,NULL,'2022-01-28 12:42:26',1643373746,NULL),(1847435106,1083444,1,132914,0,1,1,'A',1,0.956416,745,790907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 39, \"great\": 1725, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1847}}',183,135561868,1807894,NULL,'2018-01-28 11:28:43',1517138923,NULL),(1841858848,1083444,1,220908,1,1,1,'A',1,0.980966,678,879325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 1042, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1077, \"legacy_combo_increase\": 1}}',183.001,127239906,1210582,NULL,'2016-11-04 14:21:46',1478269306,NULL),(1833513991,1083444,1,366142,1,1,1,'A',1,0.968254,459,817508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 950, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1008}}',183.002,112623127,1017616,NULL,'2014-12-27 06:21:38',1419661298,NULL),(1846784508,1083444,1,1344885,1,1,1,'S',1,0.982781,755,907481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 729, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 755}}',183.006,134705477,938380,NULL,'2017-12-18 07:44:38',1513583078,NULL),(1840409162,1083444,1,988429,1,1,1,'A',1,0.971074,794,865587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 1029, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1089}}',183.008,124699800,1314766,NULL,'2016-06-20 06:16:41',1466403401,NULL),(1842440870,1083444,1,996408,1,1,1,'A',1,0.9768,245,847799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 600, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 625}}',183.012,128017081,628596,NULL,'2016-12-20 06:06:35',1482213995,NULL),(1848650202,1083444,1,1200525,1,1,1,'S',1,0.99255,604,937551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 595, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 604}}',183.026,137532302,721130,NULL,'2018-05-08 09:05:44',1525770344,NULL),(1836110341,1083444,1,535563,1,1,1,'A',1,0.964576,859,832600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 5, \"great\": 1264, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1355}}',183.031,117886797,1599242,NULL,'2015-07-26 07:59:30',1437897570,NULL),(1841962549,1083444,1,703275,1,1,1,'A',1,0.967956,1070,816104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 10, \"great\": 1704, \"large_bonus\": 138}, \"maximum_statistics\": {\"great\": 1810}}',183.045,127252907,2075124,NULL,'2016-11-05 06:22:28',1478326948,NULL),(1842409094,1083444,1,1037583,1,1,1,'A',1,0.904393,220,619406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 15, \"great\": 641, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 774}}',183.048,127982381,647746,NULL,'2016-12-18 06:05:27',1482041127,NULL),(1831593163,1083444,1,154689,1,1,1,'S',1,0.988839,672,919323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 657, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 672}}',183.056,109572036,820260,NULL,'2014-07-24 06:38:17',1406183897,NULL),(1845385158,1083444,1,672996,1,1,1,'A',1,0.93552,442,868330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 385, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 442}}',183.074,132422893,501729,NULL,'2017-08-16 07:03:08',1502866988,NULL),(1850122923,1083444,1,1650971,1,1,1,'A',1,0.952846,605,787767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 12, \"great\": 1078, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 1177}}',183.076,139684942,1272214,NULL,'2018-08-22 10:54:45',1534935285,NULL),(1846682922,1083444,1,1451053,1,1,1,'A',1,0.92459,186,638348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 530, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 610}}',183.084,134347981,444120,NULL,'2017-11-30 07:42:06',1512027726,NULL),(1878067344,1083444,1,4372617,1,1,1,'A',1,0.933291,731,743816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 10, \"great\": 1374, \"large_bonus\": 136}, \"maximum_statistics\": {\"great\": 1574}}',183.089,181730215,1700268,NULL,'2023-11-25 06:00:50',1700892050,NULL),(1869768266,1083444,1,3094570,1,1,1,'B',1,0.897132,378,623169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 6, \"great\": 643, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 802}}',183.095,169736682,684660,NULL,'2022-02-12 09:42:16',1644658936,NULL),(1850052072,1083444,1,1402711,1,1,1,'A',1,0.929255,571,692804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 30, \"great\": 1286, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 1463}}',183.098,139667288,1464166,NULL,'2018-08-21 12:14:38',1534853678,NULL),(1865812085,1083444,1,3018869,1,1,1,'A',1,0.927242,295,714680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 514, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 591}}',183.098,163817771,629166,NULL,'2021-07-10 15:06:00',1625929560,NULL),(1849121775,1083444,1,1649243,1,1,1,'A',1,0.967181,1369,825420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 5, \"great\": 1457, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 1554}}',183.1,138174883,1842680,NULL,'2018-06-09 02:48:53',1528512533,NULL),(1839237561,1083444,1,861348,1,1,1,'S',1,0.971901,1299,875995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 1226, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1299}}',183.126,122846200,1581980,NULL,'2016-03-28 04:36:26',1459139786,NULL),(1844491700,1083444,1,888305,1,1,1,'A',1,0.950829,655,773010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 764, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 844}}',183.142,131042068,873060,NULL,'2017-06-04 10:29:55',1496572195,NULL),(1851461612,1083444,1,1694417,1,1,1,'A',1,0.933333,490,742076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 20, \"great\": 1190, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1350}}',183.143,141865638,1285678,NULL,'2018-12-25 11:50:47',1545738647,NULL),(1857128845,1083444,1,2298136,1,1,1,'A',1,0.978202,196,857369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 353, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 367}}',183.147,150590479,396208,NULL,'2020-04-30 06:43:46',1588229026,NULL),(1842229917,1083444,1,1076385,1,1,1,'S',1,0.971,1000,878465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 942, \"large_bonus\": 174}, \"maximum_statistics\": {\"great\": 1000}}',183.153,127742309,1324300,NULL,'2016-12-04 05:05:02',1480827902,NULL),(1861105147,1083444,1,2565209,1,1,1,'A',1,0.98843,820,913778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 1184, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 1210}}',183.155,156754978,1474870,NULL,'2020-12-11 14:36:17',1607697377,NULL),(1839250459,1083444,1,879786,1,1,1,'A',1,0.950237,453,748253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 961, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1055}}',183.159,122825138,1042018,NULL,'2016-03-27 09:42:29',1459071749,NULL),(1850656557,1083444,1,1644003,1,1,1,'A',1,0.957128,420,796280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 862, \"large_bonus\": 190}, \"maximum_statistics\": {\"great\": 933}}',183.168,140572714,1062116,NULL,'2018-10-09 10:07:20',1539079640,NULL),(1870127933,1083444,1,3460269,1,1,1,'A',1,0.961484,418,812586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 652, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 701}}',183.184,170249790,685990,NULL,'2022-03-05 11:11:16',1646478676,NULL),(2438035909,1083444,1,3957764,1,1,1,'S',1,0.988258,511,919605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 499, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 511}}',183.191,183000994,583270,NULL,'2024-03-02 12:02:51',1709380971,NULL),(1843226196,1083444,1,1186867,1,1,1,'S',1,0.979529,806,894666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 773, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 806}}',183.196,129101442,979590,NULL,'2017-02-18 05:52:40',1487397160,NULL),(1845637948,1083444,1,785162,1,1,1,'S',1,0.99,500,886643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 490, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 500}}',183.202,132943274,660510,NULL,'2017-09-13 07:03:46',1505286226,NULL),(1832646570,1083444,1,257908,0,1,1,'S',1,0.997409,579,948221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 576, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 579}}',183.205,111311975,699610,NULL,'2014-10-16 10:39:11',1413455951,NULL),(1831379984,1083444,1,69404,1,1,1,'S',1,0.98731,591,921366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 576, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 591}}',183.214,109063713,682840,NULL,'2014-07-02 08:14:30',1404288870,NULL),(1833376307,1083444,1,89252,0,1,1,'S',1,0.970588,663,873549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 624, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 663, \"legacy_combo_increase\": 4}}',183.218,112439481,753536,NULL,'2014-12-18 07:04:02',1418886242,NULL),(1852260677,1083444,1,1885374,1,1,1,'A',1,0.970297,591,870778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 573, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 606}}',183.222,143023040,704260,NULL,'2019-03-03 09:49:42',1551606582,NULL),(1850288479,1083444,1,1272770,1,1,1,'A',1,0.995421,461,919861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 542, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 546}}',183.233,140103764,604556,NULL,'2018-09-13 10:55:49',1536836149,NULL),(1844931251,1083444,1,590197,1,1,1,'A',1,0.985075,369,853382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 521, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 536}}',183.245,131808444,553420,NULL,'2017-07-15 07:25:37',1500103537,NULL),(1848224772,1083444,1,1574311,1,1,1,'S',1,0.976124,356,893262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 339, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 356}}',183.251,136716794,375610,NULL,'2018-03-29 04:48:12',1522298892,NULL),(1846668005,1083444,1,1427838,1,1,1,'A',1,0.951585,468,803751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 516, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 568}}',183.254,134388469,546702,NULL,'2017-12-02 09:16:11',1512206171,NULL),(1848387285,1083444,1,1376854,1,1,1,'A',1,0.969325,326,827244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 461, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 489}}',183.261,137134184,502942,NULL,'2018-04-19 08:51:07',1524127867,NULL),(1858216637,1083444,1,2480904,1,1,1,'S',1,0.961,500,855210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 461, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 500}}',183.266,152079215,593700,NULL,'2020-06-20 12:11:50',1592655110,NULL),(1842559314,1083444,1,715014,1,1,1,'A',1,0.942763,701,777884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 21, \"great\": 1630, \"large_bonus\": 168}, \"maximum_statistics\": {\"great\": 1817}}',183.282,128127925,2041884,NULL,'2016-12-26 08:08:01',1482739681,NULL),(1843865636,1083444,1,1248817,1,1,1,'A',1,0.95,308,760326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 433, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 480}}',183.283,130096937,471402,NULL,'2017-04-14 06:20:01',1492150801,NULL),(1855384654,1083444,1,1968836,1,1,1,'A',1,0.955301,468,836130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 440, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 481}}',183.285,147878629,538690,NULL,'2019-12-28 06:09:07',1577513347,NULL),(1849921743,1083444,1,1483595,1,1,1,'A',1,0.990238,641,914929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 1158, \"large_bonus\": 182}, \"maximum_statistics\": {\"great\": 1178}}',183.293,139446088,1578420,NULL,'2018-08-11 01:31:34',1533951094,NULL),(1851362205,1083444,1,1418603,1,1,1,'A',1,0.938672,469,740247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 60, \"great\": 1698, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1867}}',183.296,141689406,1753344,NULL,'2018-12-15 12:45:36',1544877936,NULL),(1836112964,1083444,1,707577,1,1,1,'A',1,0.948162,473,843038,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 13, \"great\": 964, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1061}}',183.317,117864582,1058983,NULL,'2015-07-25 09:42:31',1437817351,NULL),(1841841649,1083444,1,210718,1,1,1,'A',1,0.914734,222,625961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 33, \"great\": 1142, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 1337}}',183.319,127186837,1102688,NULL,'2016-11-01 06:26:43',1477981603,NULL),(1841964097,1083444,1,514546,1,1,1,'S',1,0.979878,820,901055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 787, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 820}}',183.333,127351526,980700,NULL,'2016-11-11 06:17:31',1478845051,NULL),(1841633300,1083444,1,657509,1,1,1,'A',1,0.947797,830,749788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 15, \"great\": 1336, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 1475}}',183.342,126813582,1449620,NULL,'2016-10-10 08:30:55',1476088255,NULL),(1846196922,1083444,1,758461,1,1,1,'S',1,0.983591,518,912268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 501, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 518}}',183.343,133768291,613730,NULL,'2017-10-30 07:52:52',1509349972,NULL),(1842890470,1083444,1,508777,1,1,1,'S',1,0.991429,525,932845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 516, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 525}}',183.355,128678371,628360,NULL,'2017-01-26 07:32:41',1485415961,NULL),(1846010112,1083444,1,1394423,1,1,1,'A',1,0.920779,341,793781,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 325, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 385}}',183.361,133434204,412249,NULL,'2017-10-11 07:25:52',1507706752,NULL),(1842370303,1083444,1,1078442,1,1,1,'A',1,0.946746,281,736835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 612, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 676}}',183.364,127982956,606694,NULL,'2016-12-18 06:56:34',1482044194,NULL),(1874716486,1083444,1,3844593,1,1,1,'A',1,0.938784,1483,766719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 399, \"miss\": 24, \"great\": 3228, \"large_bonus\": 239}, \"maximum_statistics\": {\"great\": 3651}}',183.369,176966719,3813872,NULL,'2023-01-23 10:59:11',1674471551,NULL),(1842548346,1083444,1,428270,1,1,1,'A',1,0.967985,630,818579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 995, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1062}}',183.378,128091303,1243288,NULL,'2016-12-24 05:57:02',1482559022,NULL),(1840397117,1083444,1,570623,1,1,1,'A',1,0.973382,516,859389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 1162, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1221}}',183.378,124632848,1454804,NULL,'2016-06-17 07:18:39',1466147919,NULL),(1844619873,1083444,1,537411,1,1,1,'A',1,0.937363,332,715545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 9, \"great\": 805, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 910}}',183.395,131318446,823878,NULL,'2017-06-19 06:15:39',1497852939,NULL),(1845791692,1083444,1,361650,1,1,1,'S',1,0.984637,716,915563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 694, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 716}}',183.412,133118681,870180,NULL,'2017-09-23 07:30:50',1506151850,NULL),(1832290557,1083444,1,425916,1,1,1,'A',1,0.974682,1155,860166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 17, \"great\": 3148, \"large_bonus\": 243}, \"maximum_statistics\": {\"great\": 3298}}',183.429,110617274,3857140,NULL,'2014-09-09 06:02:53',1410242573,NULL),(1849843183,1083444,1,1616500,1,1,1,'A',1,0.934902,719,725038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 5, \"great\": 800, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 914}}',183.438,139307476,921412,NULL,'2018-08-04 12:07:46',1533384466,NULL),(1832842031,1083444,1,133938,1,1,1,'A',1,0.9565,537,240761,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 904, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 977}}',183.442,111349606,476694,NULL,'2014-10-18 08:56:59',1413622619,NULL),(1846869020,1083444,1,1459160,1,1,1,'X',1,1,515,960741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 515}}',183.454,134743446,623700,NULL,'2017-12-20 07:09:31',1513753771,NULL),(1839214246,1083444,1,847296,1,1,1,'A',1,0.945431,238,695128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 357, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 394}}',183.464,122853959,352878,NULL,'2016-03-28 13:30:20',1459171820,NULL),(1833296259,1083444,1,396353,1,1,1,'A',1,0.960928,407,793684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 760, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 819}}',183.467,112367938,867186,NULL,'2014-12-14 07:25:48',1418541948,NULL),(1846334312,1083444,1,804246,1,1,1,'S',1,0.985523,449,915931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 436, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 449}}',183.473,134100242,509320,NULL,'2017-11-17 07:49:14',1510904954,NULL),(1842095154,1083444,1,979245,1,1,1,'S',1,0.988212,509,919195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 497, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 509}}',183.488,127498202,597210,NULL,'2016-11-19 13:56:20',1479563780,NULL),(1845072109,1083444,1,1266886,1,1,1,'A',1,0.973869,1022,869423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 1227, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1282}}',183.506,132073906,1476144,NULL,'2017-07-29 07:55:58',1501314958,NULL),(1844614080,1083444,1,530495,1,1,1,'S',1,0.983716,522,903545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 505, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 522}}',183.506,131239431,623090,NULL,'2017-06-15 08:11:06',1497514266,NULL),(1854733946,1083444,1,1674514,1,1,1,'S',1,0.995833,720,944049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 714, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 720}}',183.549,146787100,841180,NULL,'2019-10-19 08:07:08',1571472428,NULL),(1864536678,1083444,1,2157773,1,1,1,'S',1,0.97233,1283,876074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1212, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1283}}',183.565,161925325,1543500,NULL,'2021-05-14 15:44:19',1621007059,NULL),(1841660823,1083444,1,746858,1,1,1,'S',1,0.986434,516,922254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 502, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 516}}',183.569,126754891,581210,NULL,'2016-10-07 09:26:56',1475832416,NULL),(1854573107,1083444,1,1131410,1,1,1,'A',1,0.969658,880,857073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 2, \"great\": 1457, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1549}}',183.572,146606915,1774454,NULL,'2019-10-06 05:18:05',1570339085,NULL),(1860059467,1083444,1,2569702,1,1,1,'S',1,0.970515,1204,877053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1133, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 1204}}',183.58,155069431,1455570,NULL,'2020-10-11 13:37:10',1602423430,NULL),(1845409070,1083444,1,687563,1,1,1,'A',1,0.962687,326,802001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 501, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 536}}',183.583,132734854,515806,NULL,'2017-09-01 12:03:13',1504267393,NULL),(1843005010,1083444,1,594301,1,1,1,'A',1,0.980737,893,257306,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 1156, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1194}}',183.6,129013795,682218,NULL,'2017-02-13 07:50:23',1486972223,NULL),(1845712112,1083444,1,282874,1,1,1,'S',1,0.984496,645,874477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 625, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 645}}',183.605,133065667,719640,NULL,'2017-09-20 07:22:14',1505892134,NULL),(1860944741,1083444,1,2342557,1,1,1,'A',1,0.93085,1090,734620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 392, \"miss\": 75, \"great\": 3452, \"large_bonus\": 165}, \"maximum_statistics\": {\"great\": 3919}}',183.606,156563958,3600780,NULL,'2020-12-05 13:03:11',1607173391,NULL),(1847455057,1083444,1,1502250,1,1,1,'A',1,0.966431,364,843233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 529, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 566}}',183.617,135673019,652680,NULL,'2018-02-03 07:27:17',1517642837,NULL),(2737879798,1083444,1,1395850,1,1,1,'A',1,0.97629,776,857870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 1377, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 1434}}',183.618,183700601,1605244,NULL,'2024-04-27 12:12:18',1714219938,NULL),(1842538276,1083444,1,982558,1,1,1,'A',1,0.981683,820,887362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 977, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1010}}',183.628,128179437,1177520,NULL,'2016-12-29 06:42:07',1482993727,NULL),(1847423532,1083444,1,1407819,1,1,1,'A',1,0.970965,527,827665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 958, \"large_bonus\": 405}, \"maximum_statistics\": {\"great\": 1016}}',183.639,135675031,1528022,NULL,'2018-02-03 09:37:59',1517650679,NULL),(1847365044,1083444,1,778244,1,1,1,'A',1,0.938581,422,720816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 8, \"great\": 1022, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1156}}',183.648,135699704,1151876,NULL,'2018-02-04 09:57:23',1517738243,NULL),(1841545552,1083444,1,91793,1,1,1,'A',1,0.952061,1024,814618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 4, \"great\": 1013, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1116}}',183.669,126512280,1252158,NULL,'2016-09-23 05:20:15',1474608015,NULL),(1841982060,1083444,1,648129,1,1,1,'A',1,0.965591,605,845016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 883, \"large_bonus\": 148}, \"maximum_statistics\": {\"great\": 930, \"legacy_combo_increase\": 1}}',183.669,127307523,1200250,NULL,'2016-11-08 06:16:44',1478585804,NULL),(1872930550,1083444,1,3622286,1,1,1,'A',1,0.941074,754,738787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 10, \"great\": 1275, \"large_bonus\": 139}, \"maximum_statistics\": {\"great\": 1434}}',183.678,174310212,1549162,NULL,'2022-09-02 14:32:03',1662129123,NULL),(1876684648,1083444,1,4117349,1,1,1,'A',1,0.947903,242,732349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 717, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 787}}',183.679,179941768,598610,NULL,'2023-07-21 12:36:42',1689943002,NULL),(1859839183,1083444,1,2421784,1,1,1,'A',1,0.964669,641,831230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 1044, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 1118}}',183.683,154670412,1265326,NULL,'2020-09-26 10:54:47',1601117687,NULL),(1849288578,1083444,1,1229987,1,1,1,'A',1,0.956577,349,789505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 718, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 783}}',183.686,138458938,711744,NULL,'2018-06-23 10:28:50',1529749730,NULL),(1832487078,1083444,1,185341,0,1,1,'S',1,0.978261,529,897005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 506, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 529}}',183.686,110996585,602850,NULL,'2014-09-29 08:29:55',1411979395,NULL),(1850162462,1083444,1,1545660,1,1,1,'S',1,0.977558,557,894502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 532, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 557}}',183.687,139908044,631960,NULL,'2018-09-02 09:59:11',1535882351,NULL),(1832006740,1083444,1,222208,0,1,1,'S',1,0.994152,1197,941055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1183, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1197}}',183.687,110213035,1503070,NULL,'2014-08-21 08:21:26',1408609286,NULL),(1851304943,1083444,1,1474946,1,1,1,'A',1,0.987261,323,889114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 460, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 471}}',183.691,141642294,535982,NULL,'2018-12-12 12:39:03',1544618343,NULL),(1841768996,1083444,1,861612,1,1,1,'S',1,0.992704,1302,935991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1283, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1302}}',183.696,126891554,1591610,NULL,'2016-10-15 06:48:55',1476514135,NULL),(2737752591,1083444,1,1672322,1,1,1,'A',1,0.924032,401,664416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 45, \"great\": 1513, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 1731}}',183.705,183700208,1530654,NULL,'2024-04-27 11:43:23',1714218203,NULL),(1852029777,1083444,1,1846556,1,1,1,'A',1,0.961228,290,821248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 576, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 619}}',183.711,142673874,599650,NULL,'2019-02-10 09:06:40',1549789600,NULL),(1861643653,1083444,1,2722837,1,1,1,'A',1,0.956616,838,819610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 6, \"great\": 1269, \"large_bonus\": 211}, \"maximum_statistics\": {\"great\": 1383}}',183.711,157465972,1641600,NULL,'2021-01-03 11:45:09',1609674309,NULL),(1832274156,1083444,1,166898,0,1,1,'S',1,0.994471,633,935353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 626, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 633}}',183.718,110699757,777388,NULL,'2014-09-13 14:47:37',1410619657,NULL),(1831969025,1083444,1,181248,0,1,1,'S',1,0.994083,507,941989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 501, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 507}}',183.73,110242228,582940,NULL,'2014-08-22 14:23:34',1408717414,NULL),(1845935566,1083444,1,821691,1,1,1,'S',1,0.968525,556,830954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 521, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 556}}',183.731,133505833,615320,NULL,'2017-10-15 08:29:01',1508056141,NULL),(1841751443,1083444,1,228607,1,1,1,'S',1,0.975897,1784,886641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 1698, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 1784}}',183.733,127013135,2149150,NULL,'2016-10-22 09:27:01',1477128421,NULL),(1850595381,1083444,1,1736331,1,1,1,'A',1,0.952425,292,772910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 486, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 536}}',183.733,140497470,544110,NULL,'2018-10-05 09:05:21',1538730321,NULL),(1849756446,1083444,1,1245276,1,1,1,'A',1,0.935993,351,712029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 44, \"great\": 1454, \"large_bonus\": 171}, \"maximum_statistics\": {\"great\": 1617}}',183.734,139050805,1634384,NULL,'2018-07-23 02:17:51',1532312271,NULL),(1864874217,1083444,1,2870522,1,1,1,'A',1,0.960136,1158,846279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 4, \"great\": 1089, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1179}}',183.749,162457464,1327050,NULL,'2021-05-29 12:38:20',1622291900,NULL),(1846706756,1083444,1,526967,1,1,1,'A',1,0.934039,187,710199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 540, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 614}}',183.752,134602874,519008,NULL,'2017-12-13 07:22:44',1513149764,NULL),(1841724458,1083444,1,68624,1,1,1,'S',1,0.977109,1114,894005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1063, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 1114}}',183.759,126946200,1413310,NULL,'2016-10-18 06:44:55',1476773095,NULL),(1842745319,1083444,1,1109112,1,1,1,'A',1,0.977073,518,854829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 984, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1025}}',183.765,128583680,1144272,NULL,'2017-01-21 05:08:13',1484975293,NULL),(1842171323,1083444,1,1023029,1,1,1,'A',1,0.927667,234,665669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 487, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 553}}',183.772,127647788,411528,NULL,'2016-11-28 06:36:11',1480314971,NULL),(1855317080,1083444,1,2011673,1,1,1,'A',1,0.934615,336,820312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 345, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 390}}',183.774,147897052,394916,NULL,'2019-12-29 07:16:23',1577603783,NULL),(1841653586,1083444,1,858483,1,1,1,'A',1,0.96271,538,804737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 3, \"great\": 1157, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1247}}',183.787,126753090,1430370,NULL,'2016-10-07 06:14:10',1475820850,NULL),(1849008282,1083444,1,1486687,0,1,1,'A',1,0.954755,437,807389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 607, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 652}}',183.794,138181341,662226,NULL,'2018-06-09 10:23:42',1528539822,NULL),(1844631545,1083444,1,1310282,1,1,1,'S',1,0.955592,304,920046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 277, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 304}}',183.816,131355496,375229,NULL,'2017-06-21 08:10:57',1498032657,NULL),(1856088566,1083444,1,1794557,1,1,1,'A',1,0.910678,241,639561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 32, \"great\": 1232, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 1461}}',183.825,148970544,1115390,NULL,'2020-03-01 10:19:00',1583057940,NULL),(1850759126,1083444,1,1656122,1,1,1,'A',1,0.966226,595,805991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 637, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 681}}',183.828,140724357,730638,NULL,'2018-10-18 12:48:10',1539866890,NULL),(1832366050,1083444,1,85038,1,1,1,'S',1,0.982441,1139,908958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1099, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1139}}',183.847,110720644,1325510,NULL,'2014-09-14 11:05:28',1410692728,NULL),(1851036960,1083444,1,1763013,1,1,1,'A',1,0.972682,411,856672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 573, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 604}}',183.848,141096315,652098,NULL,'2018-11-09 12:01:15',1541764875,NULL),(1844505524,1083444,1,1268627,1,1,1,'S',1,0.992701,548,936853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 540, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 548}}',183.855,131151680,690900,NULL,'2017-06-10 11:25:18',1497093918,NULL),(1842075835,1083444,1,901417,1,1,1,'A',1,0.962475,396,814605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 919, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 986}}',183.861,127496472,1023250,NULL,'2016-11-19 12:20:39',1479558039,NULL),(1854369871,1083444,1,2033350,1,1,1,'S',1,0.971429,245,931148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 231, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 245}}',183.863,146224508,280039,NULL,'2019-09-08 06:42:55',1567924975,NULL),(1842585653,1083444,1,1129148,1,1,1,'S',1,0.975822,517,844310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 492, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 517}}',183.869,128143192,623840,NULL,'2016-12-27 05:38:14',1482817094,NULL),(1845985822,1083444,1,793269,1,1,1,'S',1,0.976059,543,852897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 517, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 543}}',183.88,133486196,604470,NULL,'2017-10-14 09:48:38',1507974518,NULL),(1849871241,1083444,1,1438536,1,1,1,'S',1,0.971711,760,876273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 717, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 760}}',183.898,139284036,852490,NULL,'2018-08-03 10:16:34',1533291394,NULL),(1839209656,1083444,1,204672,1,1,1,'A',1,0.947896,873,765946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 1, \"great\": 895, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 998}}',183.918,122930423,1033970,NULL,'2016-04-01 06:42:35',1459492955,NULL),(1865626155,1083444,1,2963825,1,1,1,'S',1,0.971683,618,883010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 583, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 618}}',183.919,163582083,654310,NULL,'2021-07-03 12:07:10',1625314030,NULL),(1841589354,1083444,1,626245,1,1,1,'S',1,0.961358,427,814975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 394, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 427}}',183.925,126771662,476020,NULL,'2016-10-08 06:28:16',1475908096,NULL),(1846093254,1083444,1,443481,1,1,1,'A',1,0.966179,245,780425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 514, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 547}}',183.926,133552576,539288,NULL,'2017-10-18 08:07:51',1508314071,NULL),(1831911822,1083444,1,282224,1,1,1,'S',1,0.991105,1349,925775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1325, \"large_bonus\": 194}, \"maximum_statistics\": {\"great\": 1349}}',183.947,109949244,1876490,NULL,'2014-08-09 12:22:50',1407586970,NULL),(1866426382,1083444,1,2041894,1,1,1,'A',1,0.990113,319,911739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 349, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 354}}',183.948,164958113,357210,NULL,'2021-08-15 14:48:50',1629038930,NULL),(1864682157,1083444,1,2788624,1,1,1,'A',1,0.953867,906,778739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 9, \"great\": 1347, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 1474}}',183.977,162137904,1588928,NULL,'2021-05-20 15:28:23',1621524503,NULL),(1866271102,1083444,1,2993635,1,1,1,'A',1,0.931199,215,710547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 654, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 734}}',183.979,164480399,629350,NULL,'2021-07-31 10:48:59',1627728539,NULL),(1844707018,1083444,1,517308,1,1,1,'A',1,0.959787,392,232955,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 18, \"great\": 1573, \"large_bonus\": 265}, \"maximum_statistics\": {\"great\": 1691}}',183.986,131564683,1045553,NULL,'2017-07-02 09:09:27',1498986567,NULL),(1849793165,1083444,1,1372384,1,1,1,'S',1,0.959157,759,808645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 697, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 759}}',183.988,139283948,845450,NULL,'2018-08-03 10:09:53',1533290993,NULL),(1862688362,1083444,1,2595817,1,1,1,'A',1,0.966113,657,850523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 675, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 723}}',183.992,158981800,817720,NULL,'2021-02-20 13:24:57',1613827497,NULL),(1842266492,1083444,1,1092090,1,1,1,'A',1,0.942963,566,753767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 601, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 675}}',183.997,127675458,725896,NULL,'2016-11-30 06:44:15',1480488255,NULL),(1848473569,1083444,1,1580858,1,1,1,'S',1,0.970075,401,860965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 377, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 401}}',184.005,137081425,457520,NULL,'2018-04-16 09:02:37',1523869357,NULL),(1841064665,1083444,1,927659,1,1,1,'A',1,0.976736,831,884239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 1333, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1397}}',184.009,125994566,1600168,NULL,'2016-08-25 13:18:03',1472131083,NULL),(1842785381,1083444,1,1010375,1,1,1,'A',1,0.909462,187,598272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 18, \"great\": 520, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 613}}',184.03,128531157,399464,NULL,'2017-01-18 06:17:38',1484720258,NULL),(1845112878,1083444,1,659450,1,1,1,'A',1,0.959927,335,781253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 507, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 549}}',184.035,131980392,535084,NULL,'2017-07-24 07:29:38',1500881378,NULL),(1832419837,1083444,1,189292,1,1,1,'A',1,0.979277,414,875678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 1091, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1134}}',184.042,110753737,1240654,NULL,'2014-09-16 05:51:08',1410846668,NULL),(1844986792,1083444,1,532105,1,1,1,'A',1,0.935986,151,684692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 521, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 578}}',184.05,131828404,451652,NULL,'2017-07-16 06:53:33',1500188013,NULL),(1833078005,1083444,1,130897,0,1,1,'A',1,0.950307,790,805988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 28, \"great\": 1496, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1630}}',184.066,111919221,1722522,NULL,'2014-11-19 06:41:56',1416379316,NULL),(1845734204,1083444,1,775966,1,1,1,'A',1,0.985246,388,887230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 594, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 610}}',184.069,132994905,734236,NULL,'2017-09-16 09:02:43',1505552563,NULL),(1856963398,1083444,1,2249851,1,1,1,'S',1,0.988465,997,921970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 974, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 997}}',184.073,150444569,1158620,NULL,'2020-04-25 11:14:24',1587813264,NULL),(1833138534,1083444,1,143420,0,1,1,'A',1,0.945095,560,782768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 27, \"great\": 1016, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1111}}',184.081,112116170,1113030,NULL,'2014-11-30 06:44:27',1417329867,NULL),(1851939289,1083444,1,1892932,1,1,1,'S',1,0.992263,517,934218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 509, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 517}}',184.092,142461503,595620,NULL,'2019-01-28 12:02:06',1548676926,NULL),(1844094595,1083444,1,152078,1,1,1,'A',1,0.927532,496,662204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 34, \"great\": 1680}, \"maximum_statistics\": {\"great\": 1925}}',184.116,130542632,1482896,NULL,'2017-05-08 07:34:06',1494228846,NULL),(1865388234,1083444,1,3016938,1,1,1,'S',1,0.978545,536,858448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 513, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 536}}',184.146,163173558,642260,NULL,'2021-06-20 13:37:55',1624196275,NULL),(1832655848,1083444,1,172662,1,1,1,'A',1,0.971415,549,255207,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 1010, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1067, \"legacy_combo_increase\": 1}}',184.149,111145389,644514,NULL,'2014-10-07 05:09:34',1412658574,NULL),(1873802366,1083444,1,3710335,1,1,1,'A',1,0.949066,287,788025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 533, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 589}}',184.15,175650330,556510,NULL,'2022-11-13 06:22:44',1668320564,NULL),(1853324974,1083444,1,1955738,1,1,1,'A',1,0.966238,375,837433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 582, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 622}}',184.155,144730268,730086,NULL,'2019-06-08 07:32:06',1559979126,NULL),(1873749870,1083444,1,3845565,1,1,1,'A',1,0.936104,566,731476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 6, \"great\": 709, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 806}}',184.186,175629003,862442,NULL,'2022-11-12 09:40:24',1668246024,NULL),(1848793381,1083444,1,1587703,1,1,1,'A',1,0.963579,1236,847334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 2, \"great\": 1313, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1414}}',184.189,137711981,1651200,NULL,'2018-05-17 08:20:48',1526545248,NULL),(1832528955,1083444,1,73878,1,1,1,'S',1,0.966538,777,831445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 725}, \"maximum_statistics\": {\"great\": 777}}',184.193,111011423,825530,NULL,'2014-09-30 05:48:44',1412056124,NULL),(1844473405,1083444,1,564947,1,1,1,'S',1,0.986166,506,920961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 492, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 506}}',184.195,131058083,587296,NULL,'2017-06-05 07:26:28',1496647588,NULL),(1851454893,1083444,1,1691685,1,1,1,'A',1,0.925518,587,735163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 19, \"great\": 1333, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1544}}',184.221,141865740,1494198,NULL,'2018-12-25 11:57:53',1545739073,NULL),(1845107292,1083444,1,1139532,1,1,1,'S',1,0.991091,449,934300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 441, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 449}}',184.23,132034889,498850,NULL,'2017-07-27 07:42:28',1501141348,NULL),(1849885519,1083444,1,1582345,1,1,1,'S',1,0.986301,146,1012833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 142, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 146}}',184.235,139264153,127548,NULL,'2018-08-02 11:47:10',1533210430,NULL),(1873202142,1083444,1,3794459,1,1,1,'A',1,0.907817,427,657153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 25, \"great\": 1131, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1356}}',184.26,174846641,1237468,NULL,'2022-10-01 11:40:36',1664624436,NULL),(1841154910,1083444,1,735636,1,1,1,'A',1,0.964957,590,825036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 1096, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1170}}',184.261,126005820,1346190,NULL,'2016-08-26 03:15:10',1472181310,NULL),(1832144087,1083444,1,244539,0,1,1,'S',1,0.98725,549,921735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 535, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 549}}',184.272,110480041,611030,NULL,'2014-09-02 08:12:57',1409645577,NULL),(1848011046,1083444,1,1332025,1,1,1,'S',1,0.992701,411,939608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 405, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 411}}',184.274,136626762,507520,NULL,'2018-03-24 11:23:24',1521890604,NULL),(1858167230,1083444,1,2301532,1,1,1,'S',1,0.979651,516,898952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 495, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 516}}',184.294,152259025,617080,NULL,'2020-06-27 12:00:41',1593259241,NULL),(1854244137,1083444,1,2117268,1,1,1,'A',1,0.948543,1132,800620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 10, \"great\": 1457, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 1613}}',184.302,146109420,1873046,NULL,'2019-08-31 10:44:28',1567248268,NULL),(1850595353,1083444,1,1736329,1,1,1,'A',1,0.958254,301,821026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 484, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 527}}',184.304,140497532,535330,NULL,'2018-10-05 09:12:30',1538730750,NULL),(1875721768,1083444,1,4044344,1,1,1,'S',1,0.990019,1603,930314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1571, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1603}}',184.316,178526146,1996690,NULL,'2023-04-22 13:31:04',1682170264,NULL),(2437973504,1083444,1,3955003,1,1,1,'S',1,0.977055,523,854289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 499, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 523}}',184.32,183000863,597390,NULL,'2024-03-02 11:49:45',1709380185,NULL),(1832366893,1083444,1,160615,0,1,1,'S',1,0.988417,777,922424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 759, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 777}}',184.323,110794756,914340,NULL,'2014-09-18 14:28:59',1411050539,NULL),(1864236171,1083444,1,2952238,1,1,1,'A',1,0.972291,485,830045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 1153, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1209}}',184.323,161422546,1182440,NULL,'2021-04-30 14:12:56',1619791976,NULL),(1875746896,1083444,1,2794470,1,1,1,'A',1,0.949409,438,794512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 687, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 761}}',184.343,178637000,837592,NULL,'2023-04-29 14:40:18',1682779218,NULL),(1856886364,1083444,1,2221510,1,1,1,'B',1,0.898749,472,658794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 31, \"great\": 732, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 879}}',184.352,150237604,736060,NULL,'2020-04-18 11:22:39',1587208959,NULL),(1858201973,1083444,1,2325107,1,1,1,'A',1,0.980769,382,878799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 502, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 520}}',184.375,152258100,581590,NULL,'2020-06-27 11:15:59',1593256559,NULL),(1847940048,1083444,1,1358220,1,1,1,'A',1,0.982569,916,893857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 1053, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 1090}}',184.401,136460708,1310828,NULL,'2018-03-16 04:38:58',1521175138,NULL),(1851117413,1083444,1,1659594,1,1,1,'S',1,0.970471,1253,878033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 1179, \"large_bonus\": 135}, \"maximum_statistics\": {\"great\": 1253}}',184.413,141381816,1470590,NULL,'2018-11-26 11:43:59',1543232639,NULL),(1841730861,1083444,1,117642,1,1,1,'A',1,0.944837,226,745578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 645, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',184.416,126946225,617810,NULL,'2016-10-18 06:48:56',1476773336,NULL),(1846788335,1083444,1,1451020,1,1,1,'A',1,0.91263,174,648445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 10, \"great\": 487, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 578}}',184.421,134661374,497044,NULL,'2017-12-16 08:59:35',1513414775,NULL),(1841699895,1083444,1,101597,1,1,1,'A',1,0.968967,1194,865483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 4, \"great\": 1621, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1724}}',184.428,127033366,1989244,NULL,'2016-10-23 07:07:54',1477206474,NULL),(1845462392,1083444,1,630739,1,1,1,'S',1,0.984245,1079,909797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1045, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 1079}}',184.438,132621902,1375600,NULL,'2017-08-26 13:19:54',1503753594,NULL),(1832278576,1083444,1,168228,0,1,1,'S',1,0.98822,764,923645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 746, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 764}}',184.44,110606402,898370,NULL,'2014-09-08 13:01:37',1410181297,NULL),(1854150230,1083444,1,1957279,1,1,1,'S',1,0.974878,617,891246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 586, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 617}}',184.455,146110659,748290,NULL,'2019-08-31 12:22:00',1567254120,NULL),(1867940146,1083444,1,3254297,1,1,1,'A',1,0.925197,361,783667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 325, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 381}}',184.478,167050163,397540,NULL,'2021-10-29 15:08:03',1635520083,NULL),(1839223413,1083444,1,712745,1,1,1,'S',1,0.966019,721,864155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 672, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 721}}',184.479,122909364,779510,NULL,'2016-03-31 06:59:30',1459407570,NULL),(1862267866,1083444,1,2764432,1,1,1,'A',1,0.978764,1480,894146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 1491, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 1554}}',184.493,158461003,1717180,NULL,'2021-02-05 13:09:40',1612530580,NULL),(1844846003,1083444,1,1260130,1,1,1,'X',1,1,895,950445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 895, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 895}}',184.507,131673661,1096060,NULL,'2017-07-08 08:24:34',1499502274,NULL),(1842569088,1083444,1,998901,1,1,1,'A',1,0.991761,786,912180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 1135, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1153}}',184.511,128218634,1375552,NULL,'2016-12-31 10:53:55',1483181635,NULL),(1831644269,1083444,1,140079,1,1,1,'A',1,0.991866,876,920687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 1029, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1045}}',184.512,109572493,1219468,NULL,'2014-07-24 07:04:06',1406185446,NULL),(1844081523,1083444,1,200044,1,1,1,'S',1,0.974813,536,889478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 509, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 536}}',184.528,130529554,635190,NULL,'2017-05-07 13:29:58',1494163798,NULL),(1849991211,1083444,1,1695388,1,1,1,'A',1,0.975297,962,847393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 1521, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1599}}',184.528,139446648,1689370,NULL,'2018-08-11 02:12:00',1533953520,NULL),(1846122925,1083444,1,711551,1,1,1,'S',1,0.989381,565,928900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 553, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 565}}',184.532,133707785,643140,NULL,'2017-10-27 07:02:46',1509087766,NULL),(1845613575,1083444,1,764289,1,1,1,'A',1,0.939252,298,723934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 674, \"large_bonus\": 178}, \"maximum_statistics\": {\"great\": 749}}',184.536,132756897,735640,NULL,'2017-09-02 13:04:04',1504357444,NULL),(1850136305,1083444,1,1602863,1,1,1,'A',1,0.965575,600,824309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 1113, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 1191}}',184.537,139724944,1311942,NULL,'2018-08-24 10:16:50',1535105810,NULL),(1831488206,1083444,1,106792,0,1,1,'A',1,0.973988,1151,862448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 1315, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1384}}',184.571,109382033,1510618,NULL,'2014-07-16 06:13:17',1405491197,NULL),(1855400827,1083444,1,1586678,1,1,1,'S',1,0.991924,681,935054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 670, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 681}}',184.574,147999313,814860,NULL,'2020-01-04 08:35:11',1578126911,NULL),(1842066465,1083444,1,1022481,1,1,1,'A',1,0.990036,754,900529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 1084, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1104}}',184.589,127410143,1275552,NULL,'2016-11-14 05:36:03',1479101763,NULL),(1847599757,1083444,1,1427588,1,1,1,'S',1,0.990927,496,931850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 487, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 496}}',184.59,136083385,567230,NULL,'2018-02-24 10:32:46',1519468366,NULL),(1856135418,1083444,1,1045663,1,1,1,'A',1,0.945463,539,777624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 19, \"great\": 942, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1036}}',184.591,149053157,1023948,NULL,'2020-03-06 14:30:17',1583505017,NULL),(1842397126,1083444,1,968416,1,1,1,'A',1,0.941725,244,750895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 26, \"great\": 784, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 858}}',184.607,127983338,812338,NULL,'2016-12-18 07:29:31',1482046171,NULL),(1850713230,1083444,1,1626537,1,1,1,'A',1,0.962656,514,839280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 670, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 723}}',184.616,140740709,783954,NULL,'2018-10-19 13:13:30',1539954810,NULL),(1865231255,1083444,1,1679794,1,1,1,'A',1,0.919844,297,196259,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 30, \"great\": 999, \"large_bonus\": 174}, \"maximum_statistics\": {\"great\": 1154}}',184.656,162909208,570292,NULL,'2021-06-12 05:39:41',1623476381,NULL),(1849184493,1083444,1,1617047,1,1,1,'A',1,0.954233,358,785008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 809, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 874}}',184.662,138394460,822480,NULL,'2018-06-20 02:20:08',1529461208,NULL),(1847464939,1083444,1,967561,1,1,1,'A',1,0.964438,527,836525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 654, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 703}}',184.674,135834353,844360,NULL,'2018-02-11 09:01:08',1518339668,NULL),(1840239245,1083444,1,893739,1,1,1,'A',1,0.920716,252,664060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 7, \"great\": 665, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 782}}',184.678,124533168,631044,NULL,'2016-06-12 06:30:37',1465713037,NULL),(2628725024,1083444,1,4533227,1,1,1,'A',1,0.979439,520,888266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 516, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 535}}',184.687,183439988,626000,NULL,'2024-04-06 12:42:03',1712407323,NULL),(1854076381,1083444,1,1972569,1,1,1,'A',1,0.957792,490,789718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 566, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 616}}',184.697,145887382,570540,NULL,'2019-08-17 09:15:54',1566033354,NULL),(1842963409,1083444,1,1174519,1,1,1,'S',1,0.961686,522,818046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 482, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 522}}',184.701,128825700,602910,NULL,'2017-02-03 08:50:45',1486111845,NULL),(1870507099,1083444,1,3136277,1,1,1,'S',1,0.975398,1382,889129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 1314, \"large_bonus\": 148}, \"maximum_statistics\": {\"great\": 1382}}',184.704,170739137,1815190,NULL,'2022-03-26 08:49:16',1648284556,NULL),(1832094891,1083444,1,206102,1,1,1,'S',1,0.981873,662,857630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 638, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 662}}',184.706,110368769,803906,NULL,'2014-08-28 07:17:15',1409210235,NULL),(1841877658,1083444,1,665006,1,1,1,'A',1,0.968915,990,860740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 2, \"great\": 1420, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1512}}',184.725,127067225,1728874,NULL,'2016-10-25 05:24:03',1477373043,NULL),(1852298758,1083444,1,1910541,1,1,1,'S',1,0.964191,377,948170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 350, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 377}}',184.737,143138730,445936,NULL,'2019-03-10 08:06:32',1552205192,NULL),(1832234432,1083444,1,62485,0,1,1,'S',1,0.994434,539,939995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 533, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 539}}',184.738,110690065,620920,NULL,'2014-09-13 07:36:58',1410593818,NULL),(1844423824,1083444,1,545228,1,1,1,'S',1,0.98539,616,880032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 598, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 616}}',184.741,131038953,711660,NULL,'2017-06-04 06:52:57',1496559177,NULL),(1866369080,1083444,1,2963036,1,1,1,'A',1,0.94157,906,735491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 14, \"great\": 1465, \"large_bonus\": 228}, \"maximum_statistics\": {\"great\": 1643}}',184.742,164735970,1858474,NULL,'2021-08-08 08:36:46',1628411806,NULL),(1877221355,1083444,1,3871976,1,1,1,'A',1,0.972689,680,854940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 910, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 952}}',184.781,180806210,1046870,NULL,'2023-09-16 13:14:52',1694870092,NULL),(1833506338,1083444,1,362108,0,1,1,'S',1,0.979249,506,894216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 485, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 506}}',184.789,112900941,591480,NULL,'2015-01-04 08:17:09',1420359429,NULL),(1857528588,1083444,1,2353801,1,1,1,'A',1,0.967456,753,841192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 1113, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1183}}',184.79,151078753,1309064,NULL,'2020-05-16 07:30:41',1589614241,NULL),(1841654658,1083444,1,744949,1,1,1,'A',1,0.982678,468,864237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 1037, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1068}}',184.794,126793099,1128680,NULL,'2016-10-09 06:21:16',1475994076,NULL),(1854213361,1083444,1,2014028,1,1,1,'A',1,0.95787,339,822977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 578, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 629}}',184.797,145995939,680192,NULL,'2019-08-24 08:55:07',1566636907,NULL),(1841927853,1083444,1,894189,1,1,1,'S',1,0.980398,1811,865914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1740, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1811}}',184.798,127132232,2089990,NULL,'2016-10-29 07:48:42',1477727322,NULL),(1850570062,1083444,1,281542,1,1,1,'S',1,0.991024,947,934308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 930, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 947}}',184.81,140572317,1099560,NULL,'2018-10-09 09:15:18',1539076518,NULL),(1842097425,1083444,1,778603,1,1,1,'A',1,0.97929,1712,271214,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 1946, \"large_bonus\": 205}, \"maximum_statistics\": {\"great\": 2028, \"legacy_combo_increase\": 1}}',184.823,127513137,1249518,NULL,'2016-11-20 07:03:14',1479625394,NULL),(1832537142,1083444,1,127062,1,1,1,'S',1,0.98602,608,914151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 591, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 608}}',184.828,110932714,698830,NULL,'2014-09-26 06:59:01',1411714741,NULL),(1866283713,1083444,1,3008154,1,1,1,'A',1,0.908401,667,686389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 4, \"great\": 704, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 857}}',184.832,164549368,920116,NULL,'2021-08-02 16:09:42',1627920582,NULL),(1842584663,1083444,1,1113561,1,1,1,'A',1,0.936178,367,708369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 19, \"great\": 1256, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1418}}',184.845,128215125,1317372,NULL,'2016-12-31 06:04:16',1483164256,NULL),(1841432965,1083444,1,1041710,1,1,1,'A',1,0.958806,727,797850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 2, \"great\": 1216, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1323}}',184.858,126370291,1506040,NULL,'2016-09-15 08:24:20',1473927860,NULL),(1845458630,1083444,1,735383,1,1,1,'A',1,0.923077,354,719555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 466, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 533}}',184.881,132642674,468974,NULL,'2017-08-27 12:48:49',1503838129,NULL),(1856633493,1083444,1,2101878,1,1,1,'S',1,0.976744,516,858452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 492, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 516}}',184.881,149784865,640928,NULL,'2020-04-04 07:53:13',1585986793,NULL),(1861705331,1083444,1,2360820,1,1,1,'S',1,0.989461,427,917049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 418, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 427}}',184.893,157637779,542680,NULL,'2021-01-09 07:53:01',1610178781,NULL),(1861726002,1083444,1,2619803,1,1,1,'A',1,0.958533,495,799784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 9, \"great\": 1159, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1254}}',184.899,157615883,1306438,NULL,'2021-01-08 14:58:35',1610117915,NULL),(1857656800,1083444,1,2350717,1,1,1,'A',1,0.940987,497,745051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 27, \"great\": 1529, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1703}}',184.912,151287860,1480926,NULL,'2020-05-23 07:45:30',1590219930,NULL),(1839173938,1083444,1,790371,1,1,1,'S',1,0.995059,506,943431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 501, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 506}}',184.924,122822226,605020,NULL,'2016-03-27 06:45:37',1459061137,NULL),(1867151519,1083444,1,2920002,1,1,1,'A',1,0.979547,714,889797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 1314, \"large_bonus\": 145}, \"maximum_statistics\": {\"great\": 1369}}',184.93,165900117,1687180,NULL,'2021-09-17 14:10:00',1631887800,NULL),(1831704098,1083444,1,101781,0,1,1,'S',1,0.987972,582,922168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 568, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 582}}',184.932,109811052,665430,NULL,'2014-08-03 12:03:22',1407067402,NULL),(1849302898,1083444,1,722675,1,1,1,'S',1,0.99718,1064,946549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1058, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1064}}',184.934,138474289,1381310,NULL,'2018-06-24 03:05:13',1529809513,NULL),(1865388369,1083444,1,3018867,1,1,1,'S',1,0.974088,521,884944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 494, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 521}}',184.938,163172955,601130,NULL,'2021-06-20 13:11:28',1624194688,NULL),(1856449659,1083444,1,2256823,1,1,1,'A',1,0.956494,1549,839020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 1, \"great\": 1428, \"large_bonus\": 209}, \"maximum_statistics\": {\"great\": 1563}}',184.942,149544854,2029380,NULL,'2020-03-27 13:45:02',1585316702,NULL),(1843360981,1083444,1,392525,1,1,1,'A',1,0.948,625,780787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 560, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 625}}',184.95,129555130,705930,NULL,'2017-03-15 06:02:58',1489557778,NULL),(1844129377,1083444,1,509914,1,1,1,'A',1,0.985401,1043,902547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 1066, \"large_bonus\": 171}, \"maximum_statistics\": {\"great\": 1096}}',184.952,130705123,1401560,NULL,'2017-05-17 07:38:34',1495006714,NULL),(1858392977,1083444,1,2028695,1,1,1,'A',1,0.910433,492,653097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 411, \"miss\": 28, \"great\": 2168, \"large_bonus\": 210}, \"maximum_statistics\": {\"great\": 2607}}',184.97,152620917,2366390,NULL,'2020-07-11 10:57:28',1594465048,NULL),(1843321612,1083444,1,363043,1,1,1,'A',1,0.977982,602,868633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 1047, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 1090}}',184.972,129415256,1293542,NULL,'2017-03-07 07:29:56',1488871796,NULL),(1847014639,1083444,1,1433526,1,1,1,'A',1,0.956376,379,889328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 409, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 447}}',184.976,134986041,471629,NULL,'2017-12-31 09:58:05',1514714285,NULL),(1853535712,1083444,1,1858270,1,1,1,'A',1,0.945351,503,793255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 550, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 613}}',184.979,144977535,697720,NULL,'2019-06-22 07:59:19',1561190359,NULL),(1844953897,1083444,1,635493,1,1,1,'A',1,0.977057,598,842451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 605, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 632}}',185.003,131961122,708050,NULL,'2017-07-23 07:19:32',1500794372,NULL),(1843482573,1083444,1,1217241,1,1,1,'S',1,0.959877,648,810247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 596, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 648}}',185.026,129447311,765490,NULL,'2017-03-09 06:14:08',1489040048,NULL),(1845717837,1083444,1,757984,1,1,1,'S',1,0.989858,493,922500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 483, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 493}}',185.028,133098644,578810,NULL,'2017-09-22 08:04:21',1506067461,NULL),(1842651549,1083444,1,622287,1,1,1,'S',1,0.990266,976,890997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 957, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 976}}',185.037,128357990,1120590,NULL,'2017-01-08 07:36:53',1483861013,NULL),(1872433680,1083444,1,3700217,1,1,1,'A',1,0.944293,881,783599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 6, \"great\": 1306, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1463}}',185.04,173637392,1488640,NULL,'2022-07-30 12:57:41',1659185861,NULL),(1831455696,1083444,1,172456,1,1,1,'S',1,0.995331,1178,935758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1167, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 1178}}',185.057,109291999,1569990,NULL,'2014-07-12 07:02:03',1405148523,NULL),(1849991597,1083444,1,1695876,1,1,1,'A',1,0.954253,913,803080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 14, \"great\": 1424, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 1552}}',185.064,139598723,1725082,NULL,'2018-08-18 03:29:28',1534562968,NULL),(1833433839,1083444,1,498242,1,1,1,'A',1,0.96787,703,847558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 3, \"great\": 1299, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1385}}',185.074,112585288,1641994,NULL,'2014-12-25 08:59:56',1419497996,NULL),(1833531458,1083444,1,496053,1,1,1,'S',1,0.98,725,901593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 696, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 725}}',185.088,112831959,799530,NULL,'2015-01-02 14:25:15',1420208715,NULL),(1841790880,1083444,1,406790,1,1,1,'S',1,0.997382,382,939221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 380, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 382}}',185.091,126892421,448250,NULL,'2016-10-15 08:15:59',1476519359,NULL),(1841966954,1083444,1,974854,1,1,1,'A',1,0.975559,843,838547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 1152, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1207}}',185.1,127410206,1442342,NULL,'2016-11-14 05:44:40',1479102280,NULL),(1847840924,1083444,1,1542823,1,1,1,'S',1,0.968268,583,871930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 546, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 583}}',185.102,136273215,651920,NULL,'2018-03-06 08:44:28',1520325868,NULL),(1843456823,1083444,1,154083,1,1,1,'S',1,0.987664,608,904636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 593, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 608}}',185.105,129447263,736720,NULL,'2017-03-09 06:08:45',1489039725,NULL),(1846374162,1083444,1,1389686,1,1,1,'A',1,0.984185,266,876712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 401, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 411}}',185.11,133983267,408910,NULL,'2017-11-11 09:20:04',1510392004,NULL),(1842538520,1083444,1,1041727,1,1,1,'A',1,0.956803,928,792131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 10, \"great\": 1353, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 1470}}',185.123,128070741,1652440,NULL,'2016-12-23 05:44:54',1482471894,NULL),(1844712568,1083444,1,659648,1,1,1,'S',1,0.96843,586,834720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 549, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 586}}',185.132,131568312,663030,NULL,'2017-07-02 13:06:32',1499000792,NULL),(1843713343,1083444,1,821604,1,1,1,'S',1,0.986264,546,919005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 531, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 546}}',185.132,129825252,647910,NULL,'2017-03-30 07:23:15',1490858595,NULL),(1842200607,1083444,1,1105931,1,1,1,'A',1,0.975952,323,826572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 477, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 499}}',185.145,127530032,526946,NULL,'2016-11-21 05:16:17',1479705377,NULL),(1856910709,1083444,1,2362078,1,1,1,'A',1,0.976303,421,869661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 608, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 633}}',185.153,150266448,667082,NULL,'2020-04-19 09:05:05',1587287105,NULL),(1843658732,1083444,1,961907,1,1,1,'A',1,0.958333,191,807451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 177, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 192}}',185.164,130008969,207852,NULL,'2017-04-09 07:38:01',1491723481,NULL),(1850785835,1083444,1,1783991,1,1,1,'S',1,0.971349,541,842400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 510, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 541}}',185.165,140693439,660750,NULL,'2018-10-16 11:46:39',1539690399,NULL),(1861032249,1083444,1,2683920,1,1,1,'S',1,0.990325,1292,920421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1267, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1292}}',185.166,156559769,1504210,NULL,'2020-12-05 10:24:36',1607163876,NULL),(1844553455,1083444,1,561116,1,1,1,'S',1,0.990777,759,926253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 745, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 759}}',185.169,131371512,923150,NULL,'2017-06-22 06:12:37',1498111957,NULL),(1846162222,1083444,1,1425096,1,1,1,'A',1,0.982843,403,909089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 395, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 408}}',185.195,133729635,457730,NULL,'2017-10-28 08:59:57',1509181197,NULL),(1844470212,1083444,1,560864,1,1,1,'A',1,0.934746,448,717829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 22, \"great\": 535, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 590}}',185.203,131092666,561954,NULL,'2017-06-07 06:57:26',1496818646,NULL),(1860136417,1083444,1,2543297,1,1,1,'S',1,0.993724,1195,940850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1180, \"large_bonus\": 142}, \"maximum_statistics\": {\"great\": 1195}}',185.214,155213297,1536840,NULL,'2020-10-17 08:54:19',1602924859,NULL),(1849020520,1083444,1,1591906,1,1,1,'S',1,0.982283,508,902525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 490, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 508}}',185.223,138063821,637260,NULL,'2018-06-03 11:57:13',1528027033,NULL),(1846066189,1083444,1,404568,1,1,1,'S',1,0.979371,509,861751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 488, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 509}}',185.247,133552154,593526,NULL,'2017-10-18 07:18:22',1508311102,NULL),(1833538615,1083444,1,456214,1,1,1,'A',1,0.960668,848,838153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 856, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 928}}',185.258,112861337,1066926,NULL,'2015-01-03 08:09:08',1420272548,NULL),(1848224569,1083444,1,1564294,1,1,1,'B',1,0.892099,202,576923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 26, \"great\": 691, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 848}}',185.278,136818829,586604,NULL,'2018-04-03 02:29:05',1522722545,NULL),(2628668259,1083444,1,2083029,1,1,1,'A',1,0.923573,625,672936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 303, \"miss\": 44, \"great\": 2211, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2558}}',185.287,183439861,2221270,NULL,'2024-04-06 12:30:08',1712406608,NULL),(1845616054,1083444,1,766046,1,1,1,'S',1,0.991667,1080,935324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1062, \"large_bonus\": 149}, \"maximum_statistics\": {\"great\": 1080}}',185.287,132928242,1427270,NULL,'2017-09-12 08:07:39',1505203659,NULL),(1856634082,1083444,1,2102253,1,1,1,'A',1,0.974528,773,875977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 1660, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 1747}}',185.288,149784123,1896268,NULL,'2020-04-04 07:15:24',1585984524,NULL),(1848276608,1083444,1,1463192,1,1,1,'A',1,0.949432,1074,771658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 11, \"great\": 1593, \"large_bonus\": 208}, \"maximum_statistics\": {\"great\": 1760}}',185.292,136893072,2045368,NULL,'2018-04-07 01:36:38',1523064998,NULL),(1839147784,1083444,1,673068,1,1,1,'S',1,0.982014,278,909448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 268, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 278}}',185.324,122823570,294140,NULL,'2016-03-27 08:05:20',1459065920,NULL),(1866118108,1083444,1,2900406,1,1,1,'A',1,0.927359,522,731246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 455, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 530}}',185.325,164257254,575740,NULL,'2021-07-24 11:51:13',1627127473,NULL),(1843323613,1083444,1,1093490,1,1,1,'S',1,0.993789,483,940968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 477, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 483}}',185.329,129290243,505660,NULL,'2017-02-28 05:57:08',1488261428,NULL),(1845548635,1083444,1,714257,1,1,1,'A',1,0.93437,286,721718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 508, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 579}}',185.342,132873567,592964,NULL,'2017-09-09 09:07:01',1504948021,NULL),(1855368036,1083444,1,2227698,1,1,1,'A',1,0.94202,683,733629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 17, \"great\": 1374, \"large_bonus\": 199}, \"maximum_statistics\": {\"great\": 1535}}',185.378,147762678,1662406,NULL,'2019-12-21 07:18:50',1576912730,NULL),(1842581621,1083444,1,909503,1,1,1,'A',1,0.977307,1037,884539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 1284, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1344}}',185.384,128161312,1541380,NULL,'2016-12-28 06:01:48',1482904908,NULL),(1876121413,1083444,1,4031815,1,1,1,'A',1,0.982759,387,892636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 729, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 754}}',185.398,179081839,856188,NULL,'2023-05-27 06:52:51',1685170371,NULL),(1844120381,1083444,1,1248109,1,1,1,'A',1,0.955181,716,777175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 5, \"great\": 1112, \"large_bonus\": 226}, \"maximum_statistics\": {\"great\": 1216}}',185.402,130592780,1438342,NULL,'2017-05-11 07:32:10',1494487930,NULL),(1841398300,1083444,1,796950,1,1,1,'B',1,0.889518,353,749838,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 275, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 353}}',185.404,126388774,376619,NULL,'2016-09-16 10:12:39',1474020759,NULL),(1849020477,1083444,1,1591904,1,1,1,'S',1,0.96223,556,816146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 514, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 556}}',185.423,138063713,676880,NULL,'2018-06-03 11:52:00',1528026720,NULL),(1843290006,1083444,1,954254,1,1,1,'A',1,0.937008,419,731094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 445, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 508}}',185.433,129273932,512070,NULL,'2017-02-27 07:33:45',1488180825,NULL),(1874323889,1083444,1,3913612,1,1,1,'A',1,0.934577,466,731399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 40, \"great\": 1694, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1903}}',185.479,176541870,1808538,NULL,'2022-12-31 08:31:49',1672475509,NULL),(1841869837,1083444,1,224326,1,1,1,'S',1,0.99646,565,950586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 561, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 565}}',185.483,127202421,685692,NULL,'2016-11-02 06:47:14',1478069234,NULL),(1833532124,1083444,1,527704,1,1,1,'B',1,0.897408,509,611003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 26, \"great\": 1130, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1389}}',185.503,112645264,1130250,NULL,'2014-12-28 07:18:38',1419751118,NULL),(1877548516,1083444,1,4108150,1,1,1,'A',1,0.972843,390,861541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 597, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 626}}',185.512,181094684,618490,NULL,'2023-10-07 08:35:28',1696667728,NULL),(1841665679,1083444,1,674080,1,1,1,'S',1,0.992361,1309,937416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1289, \"large_bonus\": 161}, \"maximum_statistics\": {\"great\": 1309}}',185.528,126813760,1693590,NULL,'2016-10-10 08:50:25',1476089425,NULL),(1850327393,1083444,1,1657951,1,1,1,'A',1,0.938503,211,684869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 499, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 561}}',185.529,140088822,450230,NULL,'2018-09-12 12:07:20',1536754040,NULL),(1850329298,1083444,1,1658431,1,1,1,'A',1,0.980936,556,897128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 556, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 577}}',185.536,140089065,645010,NULL,'2018-09-12 12:22:41',1536754961,NULL),(1847635312,1083444,1,627291,1,1,1,'S',1,0.981973,527,905873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 508, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 527}}',185.55,135949317,629540,NULL,'2018-02-17 08:13:38',1518855218,NULL),(1850259839,1083444,1,1659075,1,1,1,'S',1,0.964646,594,826100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 552, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 594}}',185.557,139863543,664510,NULL,'2018-08-31 09:50:12',1535709012,NULL),(1846012574,1083444,1,808492,1,1,1,'A',1,0.94321,240,707020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 739, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 810}}',185.558,133402397,603778,NULL,'2017-10-09 05:55:57',1507528557,NULL),(1844826644,1083444,1,645342,1,1,1,'S',1,0.975983,1145,849840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1090, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 1145}}',185.563,131677113,1538790,NULL,'2017-07-08 12:08:04',1499515684,NULL),(1858767442,1083444,1,2329937,1,1,1,'A',1,0.951585,300,757221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 515, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 568}}',185.572,153218003,580102,NULL,'2020-08-02 09:21:17',1596360077,NULL),(1832350636,1083444,1,82305,0,1,1,'A',1,0.973507,1259,872360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 1272, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1340}}',185.572,110718338,1591178,NULL,'2014-09-14 09:14:41',1410686081,NULL),(1859716527,1083444,1,2561655,1,1,1,'A',1,0.983405,523,892540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 671, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 693}}',185.578,154475131,732644,NULL,'2020-09-19 12:50:21',1600519821,NULL),(1841980287,1083444,1,981217,1,1,1,'A',1,0.927536,397,727129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 40, \"great\": 984, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1104}}',185.579,127326888,1011166,NULL,'2016-11-09 14:57:14',1478703434,NULL),(1843095373,1083444,1,1185330,1,1,1,'A',1,0.968966,375,844854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 548, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 580}}',185.588,128919728,535960,NULL,'2017-02-08 07:50:02',1486540202,NULL),(1862305151,1083444,1,2692923,1,1,1,'S',1,0.955628,462,839212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 421, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 462}}',185.604,158533878,513280,NULL,'2021-02-07 14:26:22',1612707982,NULL),(1857114327,1083444,1,1759437,1,1,1,'S',1,0.983526,607,906103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 587, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 607}}',185.607,150652465,677060,NULL,'2020-05-02 06:40:38',1588401638,NULL),(1875748764,1083444,1,2798211,1,1,1,'A',1,0.914622,415,666909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 16, \"great\": 827, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 978}}',185.607,178636775,915898,NULL,'2023-04-29 14:27:16',1682778436,NULL),(1831485372,1083444,1,44522,1,1,1,'S',1,0.96441,576,854922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 535, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 576}}',185.61,109404727,723412,NULL,'2014-07-17 06:10:02',1405577402,NULL),(1848199425,1083444,1,1374019,1,1,1,'S',1,0.997537,203,912961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 202}, \"maximum_statistics\": {\"great\": 203}}',185.611,136701150,178750,NULL,'2018-03-28 08:23:42',1522225422,NULL),(1863604223,1083444,1,2817565,1,1,1,'A',1,0.971837,793,870203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 1157, \"large_bonus\": 137}, \"maximum_statistics\": {\"great\": 1225}}',185.617,160687214,1531316,NULL,'2021-04-10 12:47:50',1618058870,NULL),(1842112732,1083444,1,991749,1,1,1,'S',1,0.979412,510,897388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 489, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 510}}',185.618,127492226,579350,NULL,'2016-11-19 07:37:08',1479541028,NULL),(1831533935,1083444,1,31013,1,1,1,'A',1,0.969173,471,847401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 625, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 665}}',185.62,109290215,678780,NULL,'2014-07-12 05:29:17',1405142957,NULL),(1862350411,1083444,1,2523114,1,1,1,'A',1,0.934653,233,730313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 443, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 505}}',185.642,158705682,448152,NULL,'2021-02-12 13:55:57',1613138157,NULL),(1864709853,1083444,1,2808771,1,1,1,'A',1,0.955696,907,826191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 9, \"great\": 1305, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 1422}}',185.642,162137206,1642432,NULL,'2021-05-20 15:03:15',1621522995,NULL),(1843079782,1083444,1,55535,1,1,1,'S',1,0.989796,588,461969,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 576, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 588}}',185.652,128850593,453980,NULL,'2017-02-04 13:21:03',1486214463,NULL),(1846163448,1083444,1,1427759,1,1,1,'S',1,0.954545,352,917501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 320, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 352}}',185.654,133691639,379341,NULL,'2017-10-26 08:03:37',1509005017,NULL),(1832562238,1083444,1,132499,1,1,1,'S',1,0.991426,1108,926921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1089, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1108}}',185.657,111051879,1319440,NULL,'2014-10-02 12:54:47',1412254487,NULL),(1850264935,1083444,1,1357674,1,1,1,'S',1,0.961538,234,929950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 216, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 234}}',185.673,139827132,256551,NULL,'2018-08-29 11:18:56',1535541536,NULL),(1867649560,1083444,1,2907085,1,1,1,'A',1,0.943662,421,765632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 699, \"large_bonus\": 275}, \"maximum_statistics\": {\"great\": 781}}',185.676,166490426,977360,NULL,'2021-10-09 12:58:33',1633784313,NULL),(1844568730,1083444,1,600025,1,1,1,'A',1,0.962025,551,817582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 513, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 553}}',185.688,131204419,624850,NULL,'2017-06-13 06:51:48',1497336708,NULL),(1856346902,1083444,1,2152182,1,1,1,'A',1,0.957038,339,767497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 502, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 547}}',185.699,149402660,563720,NULL,'2020-03-22 07:23:34',1584861814,NULL),(1843609564,1083444,1,1214269,1,1,1,'A',1,0.949696,527,795612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 9, \"great\": 1341, \"large_bonus\": 142}, \"maximum_statistics\": {\"great\": 1481}}',185.716,129668072,1795230,NULL,'2017-03-21 06:56:45',1490079405,NULL),(1848857848,1083444,1,1502284,1,1,1,'A',1,0.981801,323,877193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 508, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 522}}',185.739,137694293,562688,NULL,'2018-05-16 08:47:24',1526460444,NULL),(1845047440,1083444,1,1254644,1,1,1,'S',1,0.974209,853,887987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 809, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',185.74,132094106,959290,NULL,'2017-07-30 07:39:48',1501400388,NULL),(1854009675,1083444,1,2022726,1,1,1,'A',1,0.963957,630,854797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 607, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 652}}',185.743,145906003,725448,NULL,'2019-08-18 11:32:02',1566127922,NULL),(1849553297,1083444,1,1468951,1,1,1,'S',1,0.994852,1457,944608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1442, \"large_bonus\": 147}, \"maximum_statistics\": {\"great\": 1457}}',185.748,138967717,1788930,NULL,'2018-07-19 03:13:10',1531969990,NULL),(1842314746,1083444,1,984887,1,1,1,'A',1,0.957134,967,826784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 3, \"great\": 1432, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1563}}',185.763,127745462,1758780,NULL,'2016-12-04 08:41:56',1480840916,NULL),(1842081319,1083444,1,356968,1,1,1,'A',1,0.907756,469,659257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 16, \"great\": 710, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 851}}',185.78,127610067,845258,NULL,'2016-11-26 06:42:49',1480142569,NULL),(1845900960,1083444,1,801614,1,1,1,'S',1,0.988623,835,926812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 816, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 835}}',185.781,133232616,977600,NULL,'2017-09-30 02:59:29',1506740369,NULL),(1845442501,1083444,1,720096,1,1,1,'A',1,0.973196,963,846956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 919, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 970}}',185.786,132731738,1209670,NULL,'2017-09-01 08:22:24',1504254144,NULL),(1848343970,1083444,1,1481178,1,1,1,'B',1,0.886724,250,565628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 27, \"great\": 662, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 821, \"legacy_combo_increase\": 1}}',185.792,136894742,604932,NULL,'2018-04-07 03:21:37',1523071297,NULL),(1845231123,1083444,1,655300,1,1,1,'A',1,0.930825,398,696564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 9, \"great\": 719, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 824}}',185.803,132269017,738310,NULL,'2017-08-08 07:15:51',1502176551,NULL),(1832257956,1083444,1,22079,1,1,1,'A',1,0.943655,408,781403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 3, \"great\": 877, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 985}}',185.805,110559296,915950,NULL,'2014-09-06 12:27:04',1410006424,NULL),(1849249857,1083444,1,1658801,1,1,1,'A',1,0.97893,566,884263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 592, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 617}}',185.809,138413728,675030,NULL,'2018-06-21 02:43:24',1529549004,NULL),(1850711862,1083444,1,1625592,1,1,1,'A',1,0.969477,450,846799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 656, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 688}}',185.814,140740291,756812,NULL,'2018-10-19 12:48:23',1539953303,NULL),(1848345927,1083444,1,1538710,1,1,1,'A',1,0.968517,1240,861957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 2, \"great\": 1386, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1477}}',185.815,136926114,1675130,NULL,'2018-04-08 11:36:35',1523187395,NULL),(1835834668,1083444,1,674188,1,1,1,'A',1,0.952055,884,798603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 29, \"great\": 2933, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 3212}}',185.83,117416358,3356130,NULL,'2015-07-04 04:55:11',1435985711,NULL),(1847166559,1083444,1,1477397,1,1,1,'S',1,0.983,500,908708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 483, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 500}}',185.844,135131641,570050,NULL,'2018-01-07 09:54:04',1515318844,NULL),(1849471646,1083444,1,1482351,1,1,1,'A',1,0.924433,456,701249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 4, \"great\": 678, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 794}}',185.845,138760443,782490,NULL,'2018-07-09 01:50:58',1531101058,NULL),(1841440453,1083444,1,403096,1,1,1,'A',1,0.960619,435,813996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 657, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 711}}',185.85,126498203,826818,NULL,'2016-09-22 08:24:44',1474532684,NULL),(1844123513,1083444,1,1264233,1,1,1,'A',1,0.94592,527,775811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 470, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 527}}',185.866,130542251,577550,NULL,'2017-05-08 06:49:03',1494226143,NULL),(1832097197,1083444,1,331987,0,1,1,'S',1,0.973059,631,884321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 597, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 631}}',185.867,110367978,690640,NULL,'2014-08-28 06:24:37',1409207077,NULL),(1850535424,1083444,1,1646754,1,1,1,'A',1,0.96929,420,840439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 493, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 521}}',185.869,140466412,562948,NULL,'2018-10-03 11:18:33',1538565513,NULL),(1853621387,1083444,1,1937043,1,1,1,'A',1,0.961948,642,815931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 610, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 657}}',185.877,145320553,794360,NULL,'2019-07-13 10:56:05',1563015365,NULL),(1854564647,1083444,1,1271372,1,1,1,'A',1,0.943724,692,752183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 26, \"great\": 1737, \"large_bonus\": 157}, \"maximum_statistics\": {\"great\": 1928}}',185.89,146607080,1919882,NULL,'2019-10-06 05:34:16',1570340056,NULL),(1845557110,1083444,1,571591,1,1,1,'A',1,0.940349,335,745859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 661, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 746}}',185.896,132807456,746624,NULL,'2017-09-05 06:59:13',1504594753,NULL),(1845304329,1083444,1,561814,1,1,1,'A',1,0.951923,198,737942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 531, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 572}}',185.91,132423117,459878,NULL,'2017-08-16 07:23:24',1502868204,NULL),(1860124266,1083444,1,2616981,1,1,1,'S',1,0.976457,446,857313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 425, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 446}}',185.927,155039350,544720,NULL,'2020-10-10 11:14:31',1602328471,NULL),(1866407254,1083444,1,3024920,1,1,1,'A',1,0.944693,669,777682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 6, \"great\": 1397, \"large_bonus\": 221}, \"maximum_statistics\": {\"great\": 1564}}',185.943,164736168,1838534,NULL,'2021-08-08 08:48:16',1628412496,NULL),(1841955749,1083444,1,338682,1,1,1,'A',1,0.954509,660,782500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 5, \"great\": 1124, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1231}}',185.954,127321911,1393430,NULL,'2016-11-09 06:11:00',1478671860,NULL),(1851152805,1083444,1,1594850,1,1,1,'S',1,0.993703,397,942181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 392, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 397}}',185.965,141267579,458530,NULL,'2018-11-19 12:04:02',1542629042,NULL),(1846277188,1083444,1,1159424,1,1,1,'S',1,0.982558,516,909518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 498, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 516}}',185.966,133856232,599560,NULL,'2017-11-04 07:50:07',1509781807,NULL),(1841898328,1083444,1,745593,1,1,1,'A',1,0.909159,310,660868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 11, \"great\": 556, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 666}}',185.978,127083669,556650,NULL,'2016-10-26 09:04:09',1477472649,NULL),(1833426249,1083444,1,282261,1,1,1,'A',1,0.953714,404,772813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 848, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 929}}',185.981,112422591,991626,NULL,'2014-12-17 08:11:43',1418803903,NULL),(1842079147,1083444,1,496424,1,1,1,'A',1,0.946631,483,752126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 27, \"great\": 1366, \"large_bonus\": 222}, \"maximum_statistics\": {\"great\": 1499}}',185.991,127545701,1517946,NULL,'2016-11-22 07:24:55',1479799495,NULL),(1854717299,1083444,1,1658063,1,1,1,'A',1,0.938187,356,219043,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 30, \"great\": 987, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1092}}',185.995,146786797,552781,NULL,'2019-10-19 07:36:53',1571470613,NULL),(1869997102,1083444,1,3423825,1,1,1,'S',1,0.989032,775,927885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 758, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 775}}',186.002,170060580,962870,NULL,'2022-02-25 14:58:05',1645801085,NULL),(1845380520,1083444,1,751747,1,1,1,'A',1,0.929012,217,691416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 15, \"great\": 710, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 810}}',186.002,132537423,734166,NULL,'2017-08-22 07:41:46',1503387706,NULL),(1872817632,1083444,1,3743759,1,1,1,'S',1,0.975309,648,891011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 616, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 648}}',186.005,174173173,738800,NULL,'2022-08-26 07:04:44',1661497484,NULL),(1868257170,1083444,1,3114385,1,1,1,'A',1,0.952274,614,788932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 16, \"great\": 1229, \"large_bonus\": 136}, \"maximum_statistics\": {\"great\": 1341}}',186.007,167616459,1419340,NULL,'2021-11-20 06:12:10',1637388730,NULL),(1853854455,1083444,1,1986093,1,1,1,'A',1,0.928377,628,719005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 13, \"great\": 641, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 733}}',186.012,145450800,700320,NULL,'2019-07-21 08:42:50',1563698570,NULL),(1877611052,1083444,1,4172208,1,1,1,'S',1,0.980249,481,904911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 462, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 481}}',186.016,181277273,550350,NULL,'2023-10-21 08:42:18',1697877738,NULL),(1844222120,1083444,1,154512,1,1,1,'X',1,1,388,949733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 388}}',186.06,130782171,455980,NULL,'2017-05-21 08:03:25',1495353805,NULL),(1832366149,1083444,1,136346,0,1,1,'S',1,0.98783,493,916272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 481, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 493}}',186.062,110715258,566250,NULL,'2014-09-14 06:53:24',1410677604,NULL),(1841997394,1083444,1,725198,1,1,1,'A',1,0.951489,917,779786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 24, \"great\": 1904, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 2082}}',186.063,127253188,2158516,NULL,'2016-11-05 06:44:09',1478328249,NULL),(1851928679,1083444,1,1862269,1,1,1,'A',1,0.973806,480,826947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 616, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 649}}',186.067,142462346,758996,NULL,'2019-01-28 13:00:55',1548680455,NULL),(1833507008,1083444,1,315356,1,1,1,'A',1,0.960613,635,784784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 7, \"great\": 1270, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1371}}',186.068,112817987,1476696,NULL,'2015-01-02 07:17:31',1420183051,NULL),(1865349018,1083444,1,2953021,1,1,1,'A',1,0.962171,517,825072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 569, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 608}}',186.074,163133529,642126,NULL,'2021-06-19 08:23:52',1624091032,NULL),(1845759197,1083444,1,795834,1,1,1,'A',1,0.972315,732,821416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 1419, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1499}}',186.076,133140686,1705728,NULL,'2017-09-24 08:01:43',1506240103,NULL),(1844819096,1083444,1,628687,1,1,1,'S',1,0.994093,1185,931422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1171, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 1185}}',186.104,131676947,1574010,NULL,'2017-07-08 11:59:18',1499515158,NULL),(1845741843,1083444,1,781370,1,1,1,'S',1,0.986274,510,883967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 496, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 510}}',186.105,132974021,578780,NULL,'2017-09-15 06:56:50',1505458610,NULL),(1866921200,1083444,1,3148259,1,1,1,'A',1,0.953684,308,769215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 435, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 475}}',186.107,165346936,484096,NULL,'2021-08-28 07:27:48',1630135668,NULL),(1842400833,1083444,1,1034839,1,1,1,'S',1,0.986804,341,1012162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 332, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 341}}',186.148,128001351,411821,NULL,'2016-12-19 08:01:22',1482134482,NULL),(1858846441,1083444,1,2364523,1,1,1,'A',1,0.937588,454,748867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 24, \"great\": 1265, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1418}}',186.154,153160789,1372900,NULL,'2020-07-31 11:29:08',1596194948,NULL),(1841822043,1083444,1,58915,1,1,1,'A',1,0.953227,624,810219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 4, \"great\": 1254, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1379}}',186.162,127082325,1391850,NULL,'2016-10-26 06:00:18',1477461618,NULL),(1842325903,1083444,1,923985,1,1,1,'B',1,0.891201,337,590411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 341, \"miss\": 36, \"great\": 1521, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1898}}',186.162,127747968,1553704,NULL,'2016-12-04 11:30:38',1480851038,NULL),(1844364626,1083444,1,166452,1,1,1,'S',1,0.992723,962,930048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 948, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 962}}',186.177,130815054,1200270,NULL,'2017-05-23 06:42:32',1495521752,NULL),(1849344392,1083444,1,1284595,1,1,1,'A',1,0.984823,484,892953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 577, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 593}}',186.179,138587085,653160,NULL,'2018-06-30 03:04:45',1530327885,NULL),(1868294945,1083444,1,2811259,1,1,1,'A',1,0.953732,406,397758,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 46, \"great\": 2125, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2291}}',186.206,167445653,1481416,NULL,'2021-11-13 10:22:35',1636798955,NULL),(1844337109,1083444,1,293519,1,1,1,'S',1,0.994695,1131,938610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1119, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 1131}}',186.21,130815429,1394210,NULL,'2017-05-23 07:36:43',1495525003,NULL),(1842929198,1083444,1,1032330,1,1,1,'A',1,0.930328,414,704709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 35, \"great\": 1085, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1220}}',186.222,128790046,986418,NULL,'2017-02-01 07:45:11',1485935111,NULL),(1851268446,1083444,1,1814491,1,1,1,'S',1,0.997859,467,953926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 465, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 467}}',186.224,141558244,526850,NULL,'2018-12-07 12:20:48',1544185248,NULL),(1855855405,1083444,1,2210918,1,1,1,'A',1,0.977273,516,859402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 1202, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 1254}}',186.231,148570057,1471104,NULL,'2020-02-08 09:16:35',1581153395,NULL),(1841815990,1083444,1,326926,1,1,1,'A',1,0.983942,1576,901137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 2626, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 2709, \"legacy_combo_increase\": 8}}',186.24,126931514,3154798,NULL,'2016-10-17 05:34:10',1476682450,NULL),(1854432252,1083444,1,2021055,1,1,1,'A',1,0.977439,695,879634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 785, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 820}}',186.241,146513038,916074,NULL,'2019-09-29 06:51:11',1569739871,NULL),(1841565504,1083444,1,689290,1,1,1,'A',1,0.943937,518,716829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 12, \"great\": 1081, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1204}}',186.256,126792798,1092566,NULL,'2016-10-09 05:56:43',1475992603,NULL),(1832340738,1083444,1,58753,1,1,1,'S',1,0.994995,999,935030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 989, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 999}}',186.258,110788348,1212370,NULL,'2014-09-18 07:29:06',1411025346,NULL),(1843960630,1083444,1,828059,1,1,1,'S',1,0.973244,299,954455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 283, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 299}}',186.271,130247748,365325,NULL,'2017-04-22 07:24:50',1492845890,NULL),(1832443962,1083444,1,324763,0,1,1,'S',1,0.992135,445,931925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 438, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 445}}',186.28,110788839,503500,NULL,'2014-09-18 08:25:30',1411028730,NULL),(1843458633,1083444,1,1168595,1,1,1,'A',1,0.971635,502,820523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 853, \"large_bonus\": 144}, \"maximum_statistics\": {\"great\": 899}}',186.28,129571921,1080566,NULL,'2017-03-16 07:33:12',1489649592,NULL),(1850578222,1083444,1,1452481,1,1,1,'A',1,0.905727,325,646226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 11, \"great\": 1272, \"large_bonus\": 140}, \"maximum_statistics\": {\"great\": 1554}}',186.284,140540008,1472714,NULL,'2018-10-07 09:58:33',1538906313,NULL),(1841838568,1083444,1,974072,1,1,1,'S',1,0.985643,1811,917264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1759, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1811}}',186.289,127132115,2083550,NULL,'2016-10-29 07:40:16',1477726816,NULL),(1842567281,1083444,1,835047,1,1,1,'A',1,0.994677,862,279144,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 1396, \"large_bonus\": 192}, \"maximum_statistics\": {\"great\": 1409}}',186.291,128196294,914766,NULL,'2016-12-30 05:49:02',1483076942,NULL),(1842305564,1083444,1,976696,1,1,1,'S',1,0.976773,1227,892312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1170, \"large_bonus\": 151}, \"maximum_statistics\": {\"great\": 1227}}',186.291,127722598,1520530,NULL,'2016-12-03 07:00:35',1480748435,NULL),(1850054782,1083444,1,1404902,1,1,1,'S',1,0.985469,1342,880099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1303, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1342}}',186.295,139703460,1644600,NULL,'2018-08-23 08:42:28',1535013748,NULL),(1848518670,1083444,1,1383875,1,1,1,'A',1,0.951466,440,756715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 13, \"great\": 1399, \"large_bonus\": 213}, \"maximum_statistics\": {\"great\": 1535}}',186.297,137343761,1636430,NULL,'2018-04-29 10:38:30',1524998310,NULL),(1842101187,1083444,1,66610,1,1,1,'S',1,0.995792,1307,948284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1296, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1307, \"legacy_combo_increase\": 2}}',186.31,127530530,1671902,NULL,'2016-11-21 06:26:30',1479709590,NULL),(1847019028,1083444,1,1307572,1,1,1,'S',1,0.968966,435,873645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 408, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 435}}',186.339,135085493,537560,NULL,'2018-01-05 07:46:19',1515138379,NULL),(1849311873,1083444,1,1633183,1,1,1,'S',1,0.963839,719,861885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 667, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 719}}',186.355,138607904,776710,NULL,'2018-07-01 03:13:17',1530414797,NULL),(1843193097,1083444,1,1113688,1,1,1,'S',1,0.992375,459,937715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 452, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 459}}',186.359,129177515,572070,NULL,'2017-02-22 05:32:40',1487741560,NULL),(1853444272,1083444,1,2004342,1,1,1,'B',1,0.881995,248,589216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 2, \"great\": 316, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 411}}',186.365,144853226,324126,NULL,'2019-06-15 05:12:46',1560575566,NULL),(1829219654,1083444,1,179780,0,1,1,'S',1,0.988336,643,974671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 628}, \"maximum_statistics\": {\"great\": 643}}',186.377,104791673,750234,NULL,'2014-01-18 12:27:10',1390048030,NULL),(1877857911,1083444,1,4090500,1,1,1,'A',1,0.930251,743,731022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 21, \"great\": 1082, \"large_bonus\": 160}, \"maximum_statistics\": {\"great\": 1233}}',186.383,181549896,1421318,NULL,'2023-11-11 07:22:44',1699687364,NULL),(1832359188,1083444,1,158823,0,1,1,'S',1,0.989443,521,929893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 510, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 521}}',186.395,110871600,595718,NULL,'2014-09-22 08:48:51',1411375731,NULL),(1855018937,1083444,1,1969240,1,1,1,'S',1,0.983051,413,913189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 399, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 413}}',186.4,147335543,478630,NULL,'2019-11-23 03:37:25',1574480245,NULL),(1846209546,1083444,1,986609,1,1,1,'S',1,0.985417,480,879455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 466, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 480}}',186.404,133927026,539450,NULL,'2017-11-08 07:13:49',1510125229,NULL),(1842668436,1083444,1,1126460,1,1,1,'S',1,0.980263,1140,859562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1095, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 1140}}',186.424,128404499,1477510,NULL,'2017-01-11 05:12:33',1484111553,NULL),(1861409312,1083444,1,2610993,1,1,1,'S',1,0.992019,1065,935877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1048, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1065}}',186.424,157193940,1273140,NULL,'2020-12-25 11:42:15',1608896535,NULL),(1863032179,1083444,1,2784684,1,1,1,'S',1,0.972689,476,883615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 450, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 476}}',186.431,159700635,544550,NULL,'2021-03-14 13:48:56',1615729736,NULL),(1836943735,1083444,1,762499,1,1,1,'S',1,0.960259,1082,921737,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 996}, \"maximum_statistics\": {\"great\": 1082}}',186.448,119029351,1419248,NULL,'2015-09-21 06:10:50',1442815850,NULL),(1833234551,1083444,1,537235,1,1,1,'A',1,0.949954,403,746708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 4, \"great\": 975, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1079}}',186.451,112116048,1192468,NULL,'2014-11-30 06:36:19',1417329379,NULL),(1877813578,1083444,1,4191786,1,1,1,'S',1,0.980477,461,903888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 443, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 461}}',186.451,181548792,525190,NULL,'2023-11-11 05:37:15',1699681035,NULL),(1841926772,1083444,1,494798,1,1,1,'A',1,0.949506,437,743026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 18, \"great\": 1291, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1416}}',186.453,127154471,1456776,NULL,'2016-10-30 08:35:31',1477816531,NULL),(1832620128,1083444,1,439148,0,1,1,'S',1,0.991679,661,926774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 650, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 661}}',186.472,111197924,812250,NULL,'2014-10-10 09:13:41',1412932421,NULL),(1844219732,1083444,1,696073,1,1,1,'A',1,0.971362,782,847188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 1010, \"large_bonus\": 172}, \"maximum_statistics\": {\"great\": 1065}}',186.495,130757889,1239556,NULL,'2017-05-20 07:00:05',1495263605,NULL),(1842583189,1083444,1,924562,1,1,1,'S',1,0.984686,1306,912176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1266, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1306}}',186.497,128161389,1536350,NULL,'2016-12-28 06:11:04',1482905464,NULL),(1858207870,1083444,1,2419966,1,1,1,'A',1,0.97043,360,848717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 526, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 558}}',186.502,152257797,604808,NULL,'2020-06-27 11:01:10',1593255670,NULL),(1832907666,1083444,1,378188,0,1,1,'S',1,0.994106,509,938878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 503, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 509}}',186.513,111604067,596250,NULL,'2014-11-01 08:42:57',1414831377,NULL),(1854499753,1083444,1,2136808,1,1,1,'S',1,0.966418,134,931440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 125, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 134}}',186.513,146417498,118436,NULL,'2019-09-22 05:54:55',1569131695,NULL),(1848456770,1083444,1,1571309,1,1,1,'S',1,0.960076,789,847116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 726, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 789}}',186.531,137081144,970970,NULL,'2018-04-16 08:34:43',1523867683,NULL),(1850890121,1083444,1,1651126,1,1,1,'S',1,0.998901,455,957160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 454, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 455}}',186.548,140828877,508830,NULL,'2018-10-24 12:25:39',1540383939,NULL),(1842601532,1083444,1,898575,1,1,1,'A',1,0.952114,515,775834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 728, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 804}}',186.56,128390209,862604,NULL,'2017-01-10 06:52:04',1484031124,NULL),(1843609980,1083444,1,1216282,1,1,1,'A',1,0.936364,248,689756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 17, \"great\": 929, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1045}}',186.587,129630973,850786,NULL,'2017-03-19 07:24:34',1489908274,NULL),(1841729819,1083444,1,372211,1,1,1,'A',1,0.9614,557,794831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 36, \"great\": 2857, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 3057, \"legacy_combo_increase\": 1}}',186.612,126931457,2748964,NULL,'2016-10-17 05:23:59',1476681839,NULL),(1842078389,1083444,1,296,1,1,1,'S',1,0.958281,791,771474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 725, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 791}}',186.613,127560803,1009950,NULL,'2016-11-23 04:48:49',1479876529,NULL),(1850947971,1083444,1,1643642,1,1,1,'S',1,0.989119,965,924747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 944, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 965}}',186.622,141133836,1214770,NULL,'2018-11-11 10:36:51',1541932611,NULL),(1846105347,1083444,1,1223916,1,1,1,'S',1,0.985201,473,911489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 459, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 473}}',186.624,133730106,546250,NULL,'2017-10-28 09:36:01',1509183361,NULL),(1846241312,1083444,1,1017602,1,1,1,'S',1,0.972527,728,866933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 688, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 728}}',186.624,133911661,895620,NULL,'2017-11-07 08:06:18',1510041978,NULL),(1861106254,1083444,1,2661974,1,1,1,'S',1,0.990036,552,932380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 541, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 552}}',186.63,156784634,601740,NULL,'2020-12-12 12:02:46',1607774566,NULL),(1843343397,1083444,1,1177545,1,1,1,'S',1,0.963656,454,857924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 421, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 454}}',186.63,129258439,500650,NULL,'2017-02-26 10:54:03',1488106443,NULL),(1842718665,1083444,1,554956,1,1,1,'A',1,0.942529,521,753426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 941, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1044}}',186.65,128625946,1020848,NULL,'2017-01-23 06:33:19',1485153199,NULL),(1841903774,1083444,1,480400,1,1,1,'A',1,0.981366,1225,893504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 1247, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1288}}',186.654,127153620,1571628,NULL,'2016-10-30 07:24:17',1477812257,NULL),(1843147588,1083444,1,843989,1,1,1,'S',1,0.995885,486,948043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 482, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 486}}',186.667,129063509,560260,NULL,'2017-02-16 05:28:51',1487222931,NULL),(1841845810,1083444,1,215190,1,1,1,'S',1,0.989594,1009,924375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 988, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 1009}}',186.668,127188581,1348650,NULL,'2016-11-01 09:58:03',1477994283,NULL),(1844518598,1083444,1,550605,1,1,1,'A',1,0.9734,1287,875316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 1320, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1391}}',186.684,131221514,1521240,NULL,'2017-06-14 07:39:21',1497425961,NULL),(1832625845,1083444,1,88749,0,1,1,'S',1,0.994297,1052,940667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1040, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1052}}',186.702,111310406,1218080,NULL,'2014-10-16 08:28:29',1413448109,NULL),(1843221993,1083444,1,969100,1,1,1,'S',1,0.989212,1066,928311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1043, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1066}}',186.723,129064272,1325480,NULL,'2017-02-16 06:59:55',1487228395,NULL),(1842241190,1083444,1,667843,1,1,1,'A',1,0.939836,289,733456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 772, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 856}}',186.73,127808505,772970,NULL,'2016-12-08 06:59:03',1481180343,NULL),(1848529142,1083444,1,1393008,1,1,1,'S',1,0.980084,477,860693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 458, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 477}}',186.731,137364829,554130,NULL,'2018-04-30 08:48:08',1525078088,NULL),(1832534864,1083444,1,74639,0,1,1,'A',1,0.930836,347,843471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 299, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 347}}',186.731,111120125,405448,NULL,'2014-10-05 14:50:37',1412520637,NULL),(1860124388,1083444,1,2617185,1,1,1,'S',1,0.991898,432,936711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 425, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 432}}',186.755,155040279,537880,NULL,'2020-10-10 12:05:29',1602331529,NULL),(1862330976,1083444,1,2210722,1,1,1,'S',1,0.99298,641,939430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 632, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 641}}',186.762,158700625,723100,NULL,'2021-02-12 10:44:21',1613126661,NULL),(1843027995,1083444,1,1087689,1,1,1,'A',1,0.954142,566,813521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 618, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 676}}',186.766,128953082,809752,NULL,'2017-02-10 07:26:39',1486711599,NULL),(1843161740,1083444,1,135378,1,1,1,'A',1,0.961289,461,799767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 42, \"great\": 2032, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2157}}',186.771,129195970,2090836,NULL,'2017-02-23 07:16:50',1487834210,NULL),(1844491795,1083444,1,608923,1,1,1,'B',1,0.882014,260,576913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 37, \"great\": 568, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 695}}',186.787,131038672,564322,NULL,'2017-06-04 06:34:11',1496558051,NULL),(1862442672,1083444,1,2806068,1,1,1,'A',1,0.930874,619,804409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 12, \"great\": 1028, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1179}}',186.795,158665846,1244408,NULL,'2021-02-11 10:26:23',1613039183,NULL),(1832051828,1083444,1,231747,1,1,1,'S',1,0.99094,883,917567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 867, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 883}}',186.803,110081231,1129050,NULL,'2014-08-15 08:53:18',1408092798,NULL),(1842083472,1083444,1,973438,1,1,1,'A',1,0.934956,456,753843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 7, \"great\": 1097}, \"maximum_statistics\": {\"great\": 1253}}',186.803,127616161,1170676,NULL,'2016-11-26 13:56:59',1480168619,NULL),(1850142617,1083444,1,1695462,1,1,1,'A',1,0.985315,1181,907552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 1389, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 1430}}',186.812,139686020,1790318,NULL,'2018-08-22 11:58:07',1534939087,NULL),(1856475065,1083444,1,1290650,1,1,1,'A',1,0.935152,354,708088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 20, \"great\": 1456, \"large_bonus\": 188}, \"maximum_statistics\": {\"great\": 1650}}',186.816,149598387,1686628,NULL,'2020-03-29 09:56:55',1585475815,NULL),(1862820811,1083444,1,2579548,1,1,1,'S',1,0.953177,598,799819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 542, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 598}}',186.818,159268184,684740,NULL,'2021-03-01 12:52:23',1614603143,NULL),(1850109217,1083444,1,1588369,1,1,1,'A',1,0.944482,471,729569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 13, \"great\": 1342, \"large_bonus\": 159}, \"maximum_statistics\": {\"great\": 1495}}',186.835,139725066,1499064,NULL,'2018-08-24 10:25:44',1535106344,NULL),(1863193797,1083444,1,2596270,1,1,1,'A',1,0.924242,273,730019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 425, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 495}}',186.845,159900697,484322,NULL,'2021-03-20 13:12:47',1616245967,NULL),(1831885413,1083444,1,168450,1,1,1,'S',1,0.981277,1175,908139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1131, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1175, \"legacy_combo_increase\": 1}}',186.851,110037047,1349290,NULL,'2014-08-13 08:14:38',1407917678,NULL),(1851147975,1083444,1,1804913,1,1,1,'A',1,0.96683,602,835060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 1147, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1221}}',186.855,141312449,1296614,NULL,'2018-11-22 10:51:01',1542883861,NULL),(1842152937,1083444,1,946773,1,1,1,'S',1,0.979633,491,903190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 471, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 491}}',186.859,127597474,571970,NULL,'2016-11-25 14:31:46',1480084306,NULL),(1849073809,1083444,1,1564521,1,1,1,'A',1,0.901911,249,606134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 20, \"great\": 819, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 994}}',186.867,138175483,888294,NULL,'2018-06-09 03:36:27',1528515387,NULL),(1831880019,1083444,1,89496,1,1,1,'S',1,0.99177,972,934747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 956, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 972, \"legacy_combo_increase\": 1}}',186.887,109940794,1200486,NULL,'2014-08-09 05:15:45',1407561345,NULL),(1832815727,1083444,1,336295,1,1,1,'A',1,0.966927,928,818898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 4, \"great\": 1317, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 1406}}',186.891,111371979,1700450,NULL,'2014-10-19 07:07:40',1413702460,NULL),(1845120187,1083444,1,523365,1,1,1,'A',1,0.961255,389,792476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 504, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 542}}',186.9,132115478,608210,NULL,'2017-07-31 10:31:39',1501497099,NULL),(1850729865,1083444,1,1641647,1,1,1,'S',1,0.955984,727,793965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 663, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 727}}',186.903,140724292,811470,NULL,'2018-10-18 12:43:30',1539866610,NULL),(1843904564,1083444,1,243509,1,1,1,'S',1,0.960059,338,932722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 311, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 338}}',186.903,130306209,381660,NULL,'2017-04-25 08:11:25',1493107885,NULL),(1843095008,1083444,1,1191015,1,1,1,'A',1,0.936262,643,849443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 1, \"great\": 706, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 808}}',186.903,128843558,911797,NULL,'2017-02-04 05:22:34',1486185754,NULL),(1831903337,1083444,1,72358,1,1,1,'S',1,0.993056,792,893495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 781, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 792}}',186.909,110013357,1008500,NULL,'2014-08-12 07:02:03',1407826923,NULL),(1842924078,1083444,1,960540,1,1,1,'S',1,0.984155,568,902932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 550, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 568}}',186.913,128737053,654530,NULL,'2017-01-29 09:37:15',1485682635,NULL),(1843436512,1083444,1,978693,1,1,1,'S',1,0.979822,1239,898204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1189, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 1239}}',186.949,129503571,1561380,NULL,'2017-03-12 06:40:44',1489300844,NULL),(1841943938,1083444,1,1082245,1,1,1,'A',1,0.944023,527,772715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 468, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 527}}',186.951,127130157,620240,NULL,'2016-10-29 04:57:06',1477717026,NULL),(1848818279,1083444,1,997556,1,1,1,'A',1,0.961883,665,832154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 1038, \"large_bonus\": 154}, \"maximum_statistics\": {\"great\": 1115}}',186.962,137832766,1268520,NULL,'2018-05-23 08:36:54',1527064614,NULL),(1846272182,1083444,1,1153240,1,1,1,'S',1,0.979798,495,857811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 475, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 495}}',186.962,133835781,617880,NULL,'2017-11-03 08:53:54',1509699234,NULL),(1855097961,1083444,1,2178006,1,1,1,'A',1,0.950156,693,792226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 15, \"great\": 1171, \"large_bonus\": 217}, \"maximum_statistics\": {\"great\": 1284}}',186.97,147337631,1392320,NULL,'2019-11-23 06:56:08',1574492168,NULL),(1842754816,1083444,1,1052871,1,1,1,'A',1,0.971442,532,813543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 1046, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1103}}',186.973,128583576,1236106,NULL,'2017-01-21 05:00:33',1484974833,NULL),(1840341348,1083444,1,717060,1,1,1,'S',1,0.963824,387,860553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 359, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 387}}',186.992,124682995,407310,NULL,'2016-06-19 10:27:49',1466332069,NULL),(1850204856,1083444,1,1570142,1,1,1,'S',1,0.971698,477,838566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 450, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 477}}',186.994,139885647,659160,NULL,'2018-09-01 10:31:17',1535797877,NULL),(1844943540,1083444,1,621703,1,1,1,'A',1,0.970088,912,861358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 1392, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1471}}',187.001,131847892,1740190,NULL,'2017-07-17 07:57:10',1500278230,NULL),(1845933377,1083444,1,820733,1,1,1,'A',1,0.913322,373,616622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 29, \"great\": 997, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1171}}',187.01,133483985,975536,NULL,'2017-10-14 07:16:20',1507965380,NULL),(1851167720,1083444,1,1605179,1,1,1,'A',1,0.982553,971,128720,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 1052, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1089}}',187.024,141231167,486348,NULL,'2018-11-17 12:17:53',1542457073,NULL),(1833112512,1083444,1,137774,0,1,1,'S',1,0.986248,1018,921380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 990, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1018}}',187.026,112032666,1164400,NULL,'2014-11-25 14:39:38',1416926378,NULL),(1841945421,1083444,1,1099927,1,1,1,'A',1,0.964218,238,806979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 496, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 531}}',187.037,127201539,496990,NULL,'2016-11-02 04:45:30',1478061930,NULL),(1831986828,1083444,1,381490,1,1,1,'A',1,0.966389,1124,837748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 28, \"great\": 3053, \"large_bonus\": 247}, \"maximum_statistics\": {\"great\": 3243}}',187.06,110259385,4223976,NULL,'2014-08-23 09:17:17',1408785437,NULL),(1841487182,1083444,1,642555,1,1,1,'A',1,0.980952,1003,894008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 1618, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1680}}',187.085,126480704,1932748,NULL,'2016-09-21 05:23:23',1474435403,NULL),(1849088189,1083444,1,1470144,1,1,1,'S',1,0.993741,719,937595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 710, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 719}}',187.086,138157975,788470,NULL,'2018-06-08 08:49:26',1528447766,NULL),(1847628528,1083444,1,1486582,1,1,1,'S',1,0.988391,1206,923269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1178, \"large_bonus\": 237}, \"maximum_statistics\": {\"great\": 1206}}',187.088,136082380,1662320,NULL,'2018-02-24 09:27:03',1519464423,NULL),(1832459848,1083444,1,36641,1,1,1,'S',1,0.993987,1081,941510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1068, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1081}}',187.098,110917782,1278650,NULL,'2014-09-25 08:52:29',1411635149,NULL),(1854652872,1083444,1,2123605,1,1,1,'A',1,0.946078,166,718513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 20, \"great\": 657, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 714}}',187.123,146910082,563702,NULL,'2019-10-27 06:31:45',1572157905,NULL),(1839134004,1083444,1,417897,1,1,1,'A',1,0.931493,314,698517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 28, \"great\": 872, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 978}}',187.125,122891289,791980,NULL,'2016-03-30 09:59:59',1459331999,NULL),(1845091048,1083444,1,725899,1,1,1,'A',1,0.933124,927,849045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 3, \"great\": 832, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 957}}',187.134,132151361,1181355,NULL,'2017-08-02 07:32:12',1501659132,NULL),(1844120928,1083444,1,1251243,1,1,1,'S',1,0.979249,506,897341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 485, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 506}}',187.16,130542283,572220,NULL,'2017-05-08 06:53:16',1494226396,NULL),(1846459114,1083444,1,542996,1,1,1,'S',1,0.986916,535,920384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 521, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 535}}',187.164,134182633,590410,NULL,'2017-11-21 07:23:35',1511249015,NULL),(1839184214,1083444,1,244117,1,1,1,'A',1,0.953749,405,760660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 5, \"great\": 937, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1027}}',187.168,122930085,1068202,NULL,'2016-04-01 06:11:06',1459491066,NULL),(1864691895,1083444,1,2792196,1,1,1,'S',1,0.980479,794,904466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 763, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 794}}',187.172,162214811,882570,NULL,'2021-05-22 16:18:02',1621700282,NULL),(1867511365,1083444,1,3200539,1,1,1,'A',1,0.967811,938,820591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 6, \"great\": 1750, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 1864}}',187.179,166302457,2132970,NULL,'2021-10-02 10:07:41',1633169261,NULL),(1833331038,1083444,1,249488,1,1,1,'S',1,0.994941,1186,940328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1174, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1186}}',187.181,112179360,1369920,NULL,'2014-12-04 06:34:34',1417674874,NULL),(1867458904,1083444,1,3020124,1,1,1,'A',1,0.961503,1031,845358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 998, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1078}}',187.185,166464374,1184220,NULL,'2021-10-08 15:43:15',1633707795,NULL),(1842958726,1083444,1,1104517,1,1,1,'A',1,0.969432,265,832828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 432, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 458}}',187.206,128756908,483264,NULL,'2017-01-30 10:41:35',1485772895,NULL),(1842333415,1083444,1,932432,1,1,1,'A',1,0.931176,482,710218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 31, \"great\": 1190, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 1344}}',187.208,127868714,1406548,NULL,'2016-12-11 12:19:58',1481458798,NULL),(1841716099,1083444,1,822915,1,1,1,'A',1,0.953521,424,787766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 647, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 710}}',187.234,127009842,713040,NULL,'2016-10-22 05:14:59',1477113299,NULL),(1843064855,1083444,1,1174565,1,1,1,'A',1,0.956294,493,814348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 526, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 572}}',187.234,128848090,605980,NULL,'2017-02-04 11:01:48',1486206108,NULL),(1842520710,1083444,1,402988,1,1,1,'S',1,0.99094,883,930575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 867, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 883}}',187.257,128053715,1105060,NULL,'2016-12-22 08:36:29',1482395789,NULL),(1832333694,1083444,1,128908,0,1,1,'S',1,0.989057,594,926468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 581, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 594}}',187.274,110555326,685090,NULL,'2014-09-06 09:21:32',1409995292,NULL),(1866467203,1083444,1,1994461,1,1,1,'A',1,0.935561,246,731789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 371, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 419}}',187.29,164918301,329530,NULL,'2021-08-14 07:10:44',1628925044,NULL),(1841649440,1083444,1,930874,1,1,1,'A',1,0.958183,565,831777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 4, \"great\": 1023, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1112}}',187.303,126791634,1241940,NULL,'2016-10-09 04:16:52',1475986612,NULL),(1878182165,1083444,1,3872983,1,1,1,'A',1,0.951813,617,807450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 9, \"great\": 956, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1048}}',187.31,181912211,1138310,NULL,'2023-12-09 10:11:08',1702116668,NULL),(1859801132,1083444,1,2114062,1,1,1,'S',1,0.957055,489,840729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 447, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 489}}',187.336,154672183,573260,NULL,'2020-09-26 12:08:51',1601122131,NULL),(1833617341,1083444,1,483880,1,1,1,'A',1,0.954142,713,773780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 10, \"great\": 1238, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1352}}',187.336,112739975,1480588,NULL,'2014-12-31 07:05:24',1420009524,NULL),(1841933290,1083444,1,329820,1,1,1,'S',1,0.981527,1218,907997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1173, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1218}}',187.34,127153851,1435890,NULL,'2016-10-30 07:45:01',1477813501,NULL),(1842050281,1083444,1,559448,1,1,1,'A',1,0.971916,691,826821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 948, \"large_bonus\": 148}, \"maximum_statistics\": {\"great\": 997}}',187.353,127307766,1206818,NULL,'2016-11-08 06:50:00',1478587800,NULL),(1842757381,1083444,1,126446,1,1,1,'A',1,0.938959,499,361866,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 31, \"great\": 1009, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1114}}',187.37,128479960,728897,NULL,'2017-01-15 08:16:11',1484468171,NULL),(1847790593,1083444,1,1128414,1,1,1,'S',1,0.980127,1258,866347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1208, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1258}}',187.399,136289586,1461470,NULL,'2018-03-07 07:39:02',1520408342,NULL),(1869996924,1083444,1,3423824,1,1,1,'A',1,0.950199,330,745748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 6, \"great\": 910, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1004}}',187.401,170060152,1052872,NULL,'2022-02-25 14:35:37',1645799737,NULL),(1841126395,1083444,1,718447,0,1,1,'A',1,0.954952,1135,823343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 3, \"great\": 1528, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1676}}',187.404,126005431,1782560,NULL,'2016-08-26 02:44:02',1472179442,NULL),(1848735829,1083444,1,1607052,1,1,1,'A',1,0.979129,735,891954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 1058, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1102}}',187.405,137638882,1191036,NULL,'2018-05-13 11:01:15',1526209275,NULL),(1846896404,1083444,1,970416,1,1,1,'A',1,0.941176,623,751302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 320, \"miss\": 29, \"great\": 2864, \"large_bonus\": 239}, \"maximum_statistics\": {\"great\": 3213}}',187.405,134891737,3020274,NULL,'2017-12-27 07:37:37',1514360257,NULL),(1868068619,1083444,1,3256245,1,1,1,'S',1,0.988876,854,926996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 835, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 854}}',187.422,167074699,987780,NULL,'2021-10-30 09:14:42',1635585282,NULL),(1842424365,1083444,1,703905,1,1,1,'A',1,0.976169,922,843763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 1040, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1091}}',187.424,127927893,1223692,NULL,'2016-12-15 06:24:38',1481783078,NULL),(1870846268,1083444,1,2907762,1,1,1,'A',1,0.974006,455,864291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 623, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 654}}',187.444,171252430,725778,NULL,'2022-04-17 09:10:05',1650186605,NULL),(1832523500,1083444,1,148298,0,1,1,'S',1,0.983559,517,906659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 500, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 517}}',187.454,110955987,594610,NULL,'2014-09-27 09:11:29',1411809089,NULL),(1851869877,1083444,1,1771787,1,1,1,'A',1,0.925373,409,206792,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 52, \"great\": 1306, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1474}}',187.456,142562205,738911,NULL,'2019-02-03 09:42:17',1549186937,NULL),(1865383586,1083444,1,2998904,1,1,1,'A',1,0.956989,1124,798317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 1, \"great\": 1106, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 1209}}',187.479,163175067,1454290,NULL,'2021-06-20 14:35:26',1624199726,NULL),(1833301340,1083444,1,129135,1,1,1,'A',1,0.989399,682,907915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 832}, \"maximum_statistics\": {\"great\": 849}}',187.494,112237907,994562,NULL,'2014-12-07 07:37:44',1417937864,NULL),(1851555693,1083444,1,1865744,1,1,1,'S',1,0.987323,1341,919661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1307, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1341}}',187.514,141912893,1636490,NULL,'2018-12-28 03:44:18',1545968658,NULL),(1832056359,1083444,1,199009,0,1,1,'S',1,0.983378,752,901687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 727, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 752}}',187.522,110220216,933250,NULL,'2014-08-21 14:12:30',1408630350,NULL),(1878340958,1083444,1,4347206,1,1,1,'A',1,0.949244,463,787850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 416, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 463}}',187.534,182283281,524750,NULL,'2024-01-06 09:09:47',1704532187,NULL),(1833551292,1083444,1,379071,1,1,1,'A',1,0.960061,452,775737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 18, \"great\": 1815, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1953}}',187.556,112622966,1953954,NULL,'2014-12-27 06:10:23',1419660623,NULL),(1854983398,1083444,1,2019477,1,1,1,'A',1,0.952857,511,797918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 20, \"great\": 1288, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1400}}',187.578,147226074,1550462,NULL,'2019-11-16 07:03:40',1573887820,NULL),(1842837745,1083444,1,665240,1,1,1,'A',1,0.925682,498,686481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 10, \"great\": 915, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 1063}}',187.582,128626002,1077534,NULL,'2017-01-23 06:40:08',1485153608,NULL),(1845204398,1083444,1,1321495,1,1,1,'A',1,0.982906,1193,900071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 1246, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1287}}',187.585,132308211,1421140,NULL,'2017-08-10 07:09:07',1502348947,NULL),(1831907612,1083444,1,281402,0,1,1,'S',1,0.980456,614,904567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 590, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 614}}',187.589,109944174,674850,NULL,'2014-08-09 08:20:50',1407572450,NULL),(1852254571,1083444,1,1478650,1,1,1,'A',1,0.947761,335,898481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 300, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 335}}',187.604,143022541,402086,NULL,'2019-03-03 09:13:16',1551604396,NULL),(1868637766,1083444,1,960991,1,1,1,'A',1,0.946569,517,778511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 14, \"great\": 1602, \"large_bonus\": 223}, \"maximum_statistics\": {\"great\": 1778}}',187.618,168146361,1927926,NULL,'2021-12-11 10:03:45',1639217025,NULL),(1832585509,1083444,1,161805,0,1,1,'S',1,0.996464,707,945874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 702, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 707}}',187.657,110934609,810170,NULL,'2014-09-26 10:03:57',1411725837,NULL),(1842394576,1083444,1,761669,1,1,1,'S',1,0.98677,907,919322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 883, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 907}}',187.666,127912919,1054800,NULL,'2016-12-14 07:01:02',1481698862,NULL),(1842586407,1083444,1,1148834,1,1,1,'A',1,0.986428,645,871151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 1583, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1621}}',187.673,128235186,1822910,NULL,'2017-01-01 08:56:01',1483260961,NULL),(1840332053,1083444,1,936442,1,1,1,'S',1,0.956683,404,799151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 369, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 404, \"legacy_combo_increase\": 1}}',187.675,124684014,451120,NULL,'2016-06-19 11:26:09',1466335569,NULL),(1842814951,1083444,1,1025779,0,1,1,'A',1,0.917986,724,699785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 47, \"great\": 1525, \"large_bonus\": 181}, \"maximum_statistics\": {\"great\": 1768}}',187.692,128565016,1844174,NULL,'2017-01-20 05:45:06',1484891106,NULL),(1841900826,1083444,1,746690,1,1,1,'A',1,0.953542,384,787370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 20, \"great\": 1211, \"large_bonus\": 168}, \"maximum_statistics\": {\"great\": 1313}}',187.692,127084526,1426792,NULL,'2016-10-26 10:30:14',1477477814,NULL),(1832236162,1083444,1,62983,1,1,1,'S',1,0.994595,555,942545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 549, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 555}}',187.702,110606450,576120,NULL,'2014-09-08 13:04:11',1410181451,NULL),(1857284755,1083444,1,2257328,1,1,1,'A',1,0.968869,589,848463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 740, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 787}}',187.72,150716654,820142,NULL,'2020-05-04 10:17:08',1588587428,NULL),(1843938456,1083444,1,1011626,1,1,1,'S',1,0.989992,1249,931618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1224, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 1249}}',187.722,130337746,1577770,NULL,'2017-04-27 08:01:19',1493280079,NULL),(1850991996,1083444,1,1717962,1,1,1,'S',1,0.965328,548,865409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 510, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 548}}',187.726,141167290,602430,NULL,'2018-11-13 13:13:11',1542114791,NULL),(2552832874,1083444,1,4132536,1,1,1,'A',1,0.94955,555,821101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 499, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 555}}',187.744,183259999,633160,NULL,'2024-03-23 09:58:42',1711187922,NULL),(1851496901,1083444,1,1637628,1,1,1,'S',1,0.983421,573,905284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 554, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 573}}',187.758,141848806,705610,NULL,'2018-12-24 12:05:41',1545653141,NULL),(1851171453,1083444,1,1834667,1,1,1,'A',1,0.968098,374,838866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 769, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 815}}',187.779,141347603,820080,NULL,'2018-11-24 12:29:05',1543062545,NULL),(1844950351,1083444,1,498495,1,1,1,'S',1,0.980085,1406,865653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1350, \"large_bonus\": 186}, \"maximum_statistics\": {\"great\": 1406}}',187.781,131828870,1822550,NULL,'2017-07-16 07:31:40',1500190300,NULL),(1842765862,1083444,1,998447,1,1,1,'S',1,0.992998,1214,938151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1197, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 1214}}',187.789,128606915,1496770,NULL,'2017-01-22 07:23:53',1485069833,NULL),(1842585732,1083444,1,1123162,1,1,1,'A',1,0.955394,702,772548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 884, \"large_bonus\": 228}, \"maximum_statistics\": {\"great\": 964}}',187.806,128233720,1141406,NULL,'2017-01-01 06:32:47',1483252367,NULL),(1842924064,1083444,1,960539,1,1,1,'S',1,0.982587,603,903713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 582, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 603}}',187.817,128736789,677300,NULL,'2017-01-29 09:17:51',1485681471,NULL),(1852052474,1083444,1,1394344,1,1,1,'S',1,0.991435,467,928033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 459, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 467}}',187.821,142655477,566150,NULL,'2019-02-09 09:22:33',1549704153,NULL),(1843314806,1083444,1,886670,1,1,1,'S',1,0.991186,624,935854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 613, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',187.828,129357861,755292,NULL,'2017-03-04 06:35:53',1488609353,NULL),(1842700703,1083444,1,549139,1,1,1,'A',1,0.971513,260,818752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 485, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 509}}',187.837,128380864,476412,NULL,'2017-01-09 15:34:56',1483976096,NULL),(1842440352,1083444,1,996109,1,1,1,'A',1,0.957075,312,765359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 580, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 629}}',187.838,128017152,618974,NULL,'2016-12-20 06:13:17',1482214397,NULL),(1844732284,1083444,1,240488,1,1,1,'A',1,0.990863,957,443578,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 1566, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1587}}',187.845,131413799,1152096,NULL,'2017-06-24 10:42:22',1498300942,NULL),(1871663123,1083444,1,3555230,1,1,1,'A',1,0.939068,558,759167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 490, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 558}}',187.852,172543498,634110,NULL,'2022-06-11 09:24:59',1654939499,NULL),(1842690789,1083444,1,539936,1,1,1,'S',1,0.992718,618,937693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 609, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 618}}',187.863,128270002,691820,NULL,'2017-01-03 09:12:14',1483434734,NULL),(1831851320,1083444,1,332192,1,1,1,'A',1,0.963497,333,808011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 976, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1041}}',187.885,110013993,982686,NULL,'2014-08-12 07:45:03',1407829503,NULL),(1851386741,1083444,1,1818732,1,1,1,'S',1,0.957672,189,887190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 173, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 189}}',187.9,141724309,189317,NULL,'2018-12-17 12:24:14',1545049454,NULL),(1847904146,1083444,1,1499065,1,1,1,'A',1,0.986594,786,896963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 983, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 1007}}',187.926,136460982,1151660,NULL,'2018-03-16 05:09:51',1521176991,NULL),(1831518072,1083444,1,48449,1,1,1,'S',1,0.974747,594,885161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 564, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 594}}',187.95,109359423,649840,NULL,'2014-07-15 06:13:03',1405404783,NULL),(1845881766,1083444,1,684921,1,1,1,'S',1,0.977794,1396,898830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1334, \"large_bonus\": 183}, \"maximum_statistics\": {\"great\": 1396}}',187.952,133340017,1763150,NULL,'2017-10-06 03:18:40',1507259920,NULL),(1841553526,1083444,1,937188,1,1,1,'A',1,0.975742,451,859602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 1322, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1381}}',187.958,126456283,1365930,NULL,'2016-09-19 14:55:21',1474296921,NULL),(1841948847,1083444,1,767767,1,1,1,'A',1,0.976108,558,857541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 1102, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1151}}',187.959,127392231,1228642,NULL,'2016-11-13 05:24:11',1479014651,NULL),(1861332413,1083444,1,2669211,1,1,1,'S',1,0.998525,339,996619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 338, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 339}}',187.983,157004237,393942,NULL,'2020-12-19 10:53:18',1608375198,NULL),(1843586810,1083444,1,1058266,1,1,1,'A',1,0.950384,624,769605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 17, \"great\": 1424, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 1562}}',187.987,129735847,1711256,NULL,'2017-03-25 06:28:13',1490423293,NULL),(1855372703,1083444,1,2229795,1,1,1,'A',1,0.977043,1221,850316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 1227, \"large_bonus\": 193}, \"maximum_statistics\": {\"great\": 1285}}',188.007,147762957,1690852,NULL,'2019-12-21 07:45:43',1576914343,NULL),(1847070307,1083444,1,1491209,1,1,1,'A',1,0.97191,692,877095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 673, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 712}}',188.013,134936189,791700,NULL,'2017-12-29 07:47:51',1514533671,NULL),(1832800643,1083444,1,149890,0,1,1,'S',1,0.993349,1729,270979,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1706, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1729}}',188.019,111396560,911758,NULL,'2014-10-20 14:05:02',1413813902,NULL),(1844986010,1083444,1,670893,1,1,1,'S',1,0.988223,467,999482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 456, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 467}}',188.032,131807959,541578,NULL,'2017-07-15 06:57:47',1500101867,NULL),(1847312141,1083444,1,1462837,1,1,1,'A',1,0.966187,512,845399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 651, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 695}}',188.072,135347130,727770,NULL,'2018-01-18 07:37:53',1516261073,NULL),(1866461207,1083444,1,1989562,1,1,1,'B',1,0.891765,192,607357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 347, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 425}}',188.077,164916805,321380,NULL,'2021-08-14 05:51:13',1628920273,NULL),(1870676674,1083444,1,2515410,1,1,1,'S',1,0.961394,531,818837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 490, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 531}}',188.078,171088772,598500,NULL,'2022-04-10 08:43:12',1649580192,NULL),(1842196975,1083444,1,1094174,1,1,1,'A',1,0.975914,378,853197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 575, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 602}}',188.08,127455828,593008,NULL,'2016-11-17 05:52:18',1479361938,NULL),(1863988288,1083444,1,2696002,1,1,1,'A',1,0.965772,494,846306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 699, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 745}}',188.086,161244754,786420,NULL,'2021-04-25 13:52:57',1619358777,NULL),(1843785883,1083444,1,1066567,1,1,1,'A',1,0.97136,1227,863176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 1370, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 1449}}',188.09,130044320,1659118,NULL,'2017-04-11 06:29:26',1491892166,NULL),(1844961635,1083444,1,648876,1,1,1,'S',1,0.982036,501,870861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 483, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 501}}',188.093,131921711,581140,NULL,'2017-07-21 06:59:24',1500620364,NULL),(1844537665,1083444,1,1141715,1,1,1,'A',1,0.950961,995,773033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 46, \"great\": 1876, \"large_bonus\": 146}, \"maximum_statistics\": {\"great\": 2029}}',188.118,131371296,1977226,NULL,'2017-06-22 05:42:42',1498110162,NULL),(1833373214,1083444,1,173133,1,1,1,'A',1,0.968232,539,829973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 1026, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1086}}',188.13,112386827,1119334,NULL,'2014-12-15 05:46:49',1418622409,NULL),(1843904644,1083444,1,243510,1,1,1,'S',1,0.99802,505,954524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 503, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 505}}',188.13,130306174,553960,NULL,'2017-04-25 08:06:02',1493107562,NULL),(1849342762,1083444,1,1589619,1,1,1,'A',1,0.917795,407,692760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 1, \"great\": 433, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 517}}',188.146,138551176,527550,NULL,'2018-06-28 03:42:53',1530157373,NULL),(1843298835,1083444,1,435472,1,1,1,'A',1,0.977737,430,837407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 516, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 539}}',188.15,129256853,552790,NULL,'2017-02-26 08:45:57',1488098757,NULL),(1866109356,1083444,1,2891241,1,1,1,'A',1,0.946272,456,814957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 407, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 456}}',188.154,164257616,517200,NULL,'2021-07-24 12:06:03',1627128363,NULL),(1851483426,1083444,1,1626733,1,1,1,'S',1,0.989839,1181,928146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1157, \"large_bonus\": 154}, \"maximum_statistics\": {\"great\": 1181}}',188.167,141977419,1544370,NULL,'2018-12-31 14:45:31',1546267531,NULL),(1845876133,1083444,1,680886,1,1,1,'A',1,0.936745,516,715501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 21, \"great\": 1250, \"large_bonus\": 204}, \"maximum_statistics\": {\"great\": 1407}}',188.183,133310889,1509506,NULL,'2017-10-04 09:46:06',1507110366,NULL),(1844214345,1083444,1,1261881,1,1,1,'S',1,0.95648,517,831761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 472, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 517}}',188.184,130704726,616480,NULL,'2017-05-17 06:48:19',1495003699,NULL),(1841785773,1083444,1,247037,1,1,1,'A',1,0.976602,2107,881315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 9, \"great\": 3594, \"large_bonus\": 253}, \"maximum_statistics\": {\"great\": 3761}}',188.225,127014234,4498220,NULL,'2016-10-22 10:42:24',1477132944,NULL),(1845794953,1083444,1,562549,1,1,1,'S',1,0.992609,1150,937408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1133, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1150}}',188.238,133327573,1436740,NULL,'2017-10-05 10:53:46',1507200826,NULL),(1843080965,1083444,1,906489,1,1,1,'A',1,0.982702,603,910475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 587, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 607}}',188.288,128952375,656830,NULL,'2017-02-10 06:01:02',1486706462,NULL),(1841928074,1083444,1,763627,1,1,1,'S',1,0.996024,503,942341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 499, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 503}}',188.295,127083910,578790,NULL,'2016-10-26 09:27:30',1477474050,NULL),(1872923578,1083444,1,2373899,1,1,1,'A',1,0.940523,609,374544,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 62, \"great\": 1847, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2026}}',188.304,174346762,1317072,NULL,'2022-09-04 08:53:22',1662281602,NULL),(1845559454,1083444,1,721512,1,1,1,'S',1,0.980296,406,900579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 390, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 406}}',188.331,132792514,446310,NULL,'2017-09-04 08:10:44',1504512644,NULL),(1843807662,1083444,1,998721,1,1,1,'A',1,0.987769,1195,910881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 1317, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 1349}}',188.356,130044393,1598194,NULL,'2017-04-11 06:39:16',1491892756,NULL),(1857214143,1083444,1,2203621,1,1,1,'A',1,0.973139,796,876018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 1235, \"large_bonus\": 133}, \"maximum_statistics\": {\"great\": 1303}}',188.359,150684896,1519130,NULL,'2020-05-03 08:17:50',1588493870,NULL),(1873543470,1083444,1,2984644,1,1,1,'A',1,0.947732,552,225622,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 27, \"great\": 1843, \"large_bonus\": 209}, \"maximum_statistics\": {\"great\": 2028}}',188.365,175365502,1175814,NULL,'2022-10-29 09:39:10',1667036350,NULL),(1844481052,1083444,1,582427,1,1,1,'A',1,0.961148,833,779131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 9, \"great\": 1552, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 1673}}',188.371,131092621,1748542,NULL,'2017-06-07 06:51:49',1496818309,NULL),(1851126984,1083444,1,1393407,1,1,1,'A',1,0.943441,383,721210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 17, \"great\": 950, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 1052}}',188.382,141328408,1031850,NULL,'2018-11-23 11:31:37',1542972697,NULL),(1842703504,1083444,1,1025348,1,1,1,'A',1,0.947821,532,775283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 32, \"great\": 1697, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1859}}',188.383,128317011,1826708,NULL,'2017-01-06 04:44:57',1483677897,NULL),(1844171517,1083444,1,260155,1,1,1,'S',1,0.999517,1035,951973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1034, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1035}}',188.383,130785920,1296650,NULL,'2017-05-21 11:30:47',1495366247,NULL),(1832385085,1083444,1,459373,0,1,1,'S',1,0.987124,466,920811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 454, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 466}}',188.391,110804378,527630,NULL,'2014-09-19 06:49:16',1411109356,NULL),(1872644788,1083444,1,3486287,1,1,1,'A',1,0.925189,404,718116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 12, \"great\": 1251, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 1457}}',188.395,173945434,1500336,NULL,'2022-08-14 07:21:16',1660461676,NULL),(1843480190,1083444,1,1189462,1,1,1,'S',1,0.988398,905,926931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 884, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 905}}',188.405,129430512,1054360,NULL,'2017-03-08 05:24:00',1488950640,NULL),(1847950354,1083444,1,1361935,1,1,1,'S',1,0.966759,361,866363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 337, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 361}}',188.409,136488104,414440,NULL,'2018-03-17 10:40:04',1521283204,NULL),(1842666981,1083444,1,1124583,1,1,1,'S',1,0.961032,988,814764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 911, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 988}}',188.413,128317273,1102150,NULL,'2017-01-06 05:11:18',1483679478,NULL),(1850163529,1083444,1,1382042,1,1,1,'A',1,0.924499,635,763129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 2, \"great\": 553, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 649}}',188.415,140014397,684750,NULL,'2018-09-08 10:07:53',1536401273,NULL),(1842554048,1083444,1,48624,1,1,1,'A',1,0.967285,421,812250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 866, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 917}}',188.418,128095674,975176,NULL,'2016-12-24 11:26:55',1482578815,NULL),(1841968379,1083444,1,200842,1,1,1,'S',1,0.989338,891,976817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 872, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 891}}',188.439,127294425,1188678,NULL,'2016-11-07 09:03:01',1478509381,NULL),(1847645127,1083444,1,647032,1,1,1,'A',1,0.958447,469,811355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 676, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 734}}',188.459,135949866,743240,NULL,'2018-02-17 08:56:55',1518857815,NULL),(1846845858,1083444,1,1156136,1,1,1,'A',1,0.944136,587,735763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 8, \"great\": 1288, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 1441}}',188.46,134913582,1443960,NULL,'2017-12-28 07:02:56',1514444576,NULL),(1857763068,1083444,1,2386416,1,1,1,'A',1,0.971522,805,858206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 1162, \"large_bonus\": 138}, \"maximum_statistics\": {\"great\": 1229}}',188.466,151523674,1466402,NULL,'2020-05-31 07:57:47',1590911867,NULL),(1843297795,1083444,1,190044,1,1,1,'S',1,0.951613,372,903161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 336, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 372}}',188.47,129308920,427598,NULL,'2017-03-01 09:52:46',1488361966,NULL),(1845884409,1083444,1,687404,1,1,1,'S',1,0.988542,480,928033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 469, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 480}}',188.471,133216063,572890,NULL,'2017-09-29 04:08:24',1506658104,NULL),(1846572570,1083444,1,1109078,1,1,1,'A',1,0.966731,632,840558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 22, \"great\": 990, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1037}}',188.483,134466528,1160694,NULL,'2017-12-06 07:47:13',1512546433,NULL),(1841466082,1083444,1,154558,0,1,1,'A',1,0.947704,524,776646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 12, \"great\": 1065, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1176}}',188.498,126437246,1187850,NULL,'2016-09-18 13:30:47',1474205447,NULL),(1845900570,1083444,1,801441,1,1,1,'S',1,0.976285,506,855344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 482, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 506}}',188.509,133310326,700140,NULL,'2017-10-04 08:50:28',1507107028,NULL),(1848473464,1083444,1,1581628,1,1,1,'S',1,0.991124,845,931120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 830, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 845}}',188.528,137081325,1089040,NULL,'2018-04-16 08:53:25',1523868805,NULL),(1847495245,1083444,1,874975,1,1,1,'S',1,0.980287,558,904440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 536, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 558}}',188.531,135717853,612320,NULL,'2018-02-05 07:18:22',1517815102,NULL),(1842173423,1083444,1,1023451,1,1,1,'A',1,0.952041,280,754820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 448, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 490}}',188.55,127647899,405780,NULL,'2016-11-28 06:50:23',1480315823,NULL),(1845722989,1083444,1,764560,1,1,1,'S',1,0.989967,598,931651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 586, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 598}}',188.56,132958360,741970,NULL,'2017-09-14 06:44:00',1505371440,NULL),(1833475388,1083444,1,299041,1,1,1,'A',1,0.940439,375,743369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 863, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 957}}',188.571,112441562,944480,NULL,'2014-12-18 10:17:26',1418897846,NULL),(1842760232,1083444,1,1055818,1,1,1,'S',1,0.97405,1079,850269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1023, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1079}}',188.583,128583830,1368230,NULL,'2017-01-21 05:18:50',1484975930,NULL),(1847233886,1083444,1,369868,1,1,1,'A',1,0.907615,821,645580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 50, \"great\": 1356, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1602}}',188.597,135456076,1360580,NULL,'2018-01-23 07:50:27',1516693827,NULL),(1847997183,1083444,1,1412467,1,1,1,'S',1,0.974153,561,888823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 532, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 561}}',188.629,136566958,624530,NULL,'2018-03-21 08:22:57',1521620577,NULL),(1832306162,1083444,1,288554,0,1,1,'S',1,0.985518,656,917993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 637, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 656}}',188.641,110601026,766530,NULL,'2014-09-08 07:35:43',1410161743,NULL),(1842037731,1083444,1,394813,1,1,1,'A',1,0.97464,1352,838793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 1386, \"large_bonus\": 135}, \"maximum_statistics\": {\"great\": 1459}}',188.647,127425220,1770390,NULL,'2016-11-15 05:47:49',1479188869,NULL),(1848621964,1083444,1,1565293,1,1,1,'S',1,0.977794,698,896814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 667, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 698}}',188.652,137495673,827220,NULL,'2018-05-06 12:07:59',1525608479,NULL),(1851011649,1083444,1,1605346,1,1,1,'S',1,0.992788,416,989235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 410, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 416}}',188.674,141038128,514404,NULL,'2018-11-05 12:40:17',1541421617,NULL),(1831946406,1083444,1,130241,1,1,1,'S',1,0.950148,1013,868428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"great\": 912, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1013}}',188.679,109973518,1210584,NULL,'2014-08-10 12:05:10',1407672310,NULL),(1852450862,1083444,1,1942087,1,1,1,'S',1,0.991453,468,933584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 460, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 468}}',188.683,143371966,542040,NULL,'2019-03-24 09:33:49',1553420029,NULL),(1846566481,1083444,1,1358997,1,1,1,'S',1,0.951473,577,829942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 521, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 577}}',188.69,134412963,643990,NULL,'2017-12-03 09:42:22',1512294142,NULL),(1845408262,1083444,1,685397,1,1,1,'A',1,0.941624,296,712493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 526, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 591}}',188.692,132734900,547444,NULL,'2017-09-01 12:05:47',1504267547,NULL),(1855400543,1083444,1,1586677,1,1,1,'A',1,0.947939,461,889182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 413, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 461}}',188.702,147999577,571659,NULL,'2020-01-04 08:59:56',1578128396,NULL),(1850329661,1083444,1,1514696,1,1,1,'A',1,0.978843,886,879830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 1114, \"large_bonus\": 141}, \"maximum_statistics\": {\"great\": 1158}}',188.718,140118749,1306780,NULL,'2018-09-14 08:18:03',1536913083,NULL),(1859845134,1083444,1,947358,1,1,1,'A',1,0.906196,179,623278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 493, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 581}}',188.735,154808001,433554,NULL,'2020-10-01 10:39:20',1601548760,NULL),(1843774084,1083444,1,1134165,1,1,1,'S',1,0.971235,591,865545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 557, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 591}}',188.753,130097577,650160,NULL,'2017-04-14 07:24:16',1492154656,NULL),(1854007978,1083444,1,2020483,1,1,1,'S',1,0.974242,660,889045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 626, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 660}}',188.763,145905619,772930,NULL,'2019-08-18 11:03:31',1566126211,NULL),(1866445459,1083444,1,3023134,1,1,1,'S',1,0.980769,364,909280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 350, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 364}}',188.783,164957855,367090,NULL,'2021-08-15 14:38:56',1629038336,NULL),(1854193850,1083444,1,2074650,1,1,1,'A',1,0.991453,625,915686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 691, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 702}}',188.799,146013239,800330,NULL,'2019-08-25 08:50:25',1566723025,NULL),(1859830528,1083444,1,2411371,1,1,1,'S',1,0.991183,964,987448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 947, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 964}}',188.802,154670649,1310112,NULL,'2020-09-26 11:04:08',1601118248,NULL),(1843840437,1083444,1,97934,1,1,1,'A',1,0.930915,533,755981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 3, \"great\": 870, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1006}}',188.803,130157703,1189177,NULL,'2017-04-17 06:20:03',1492410003,NULL),(1849413070,1083444,1,1635233,1,1,1,'A',1,0.948734,947,764223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 5, \"great\": 1458, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1619}}',188.837,138824698,1856326,NULL,'2018-07-12 08:29:43',1531384183,NULL),(1843890056,1083444,1,716178,1,1,1,'S',1,0.974684,316,941345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 300, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 316}}',188.847,130226030,341478,NULL,'2017-04-21 07:52:35',1492761155,NULL),(1868235906,1083444,1,2538080,1,1,1,'S',1,0.960954,1383,819025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"great\": 1275, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 1383}}',188.867,167617886,1685960,NULL,'2021-11-20 07:52:47',1637394767,NULL),(1848865049,1083444,1,1621592,1,1,1,'S',1,0.990779,488,925971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 479, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 488}}',188.869,137832504,561810,NULL,'2018-05-23 08:10:30',1527063030,NULL),(1833361145,1083444,1,294387,1,1,1,'A',1,0.971116,742,833794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 1429, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1506}}',188.871,112179262,1466830,NULL,'2014-12-04 06:18:37',1417673917,NULL),(1833414646,1083444,1,156679,1,1,1,'S',1,0.983165,891,861625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 861, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 891}}',188.883,112479056,1175650,NULL,'2014-12-20 07:10:27',1419059427,NULL),(1854313073,1083444,1,2094927,1,1,1,'S',1,0.988328,1328,927676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1297, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1328}}',188.89,146223926,1444850,NULL,'2019-09-08 05:55:08',1567922108,NULL),(1850953254,1083444,1,1485025,1,1,1,'S',1,0.976236,526,896669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 501, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 526}}',188.899,141051925,627540,NULL,'2018-11-06 11:56:53',1541505413,NULL),(1846459996,1083444,1,432839,1,1,1,'B',1,0.873988,256,546330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 37, \"great\": 684, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 865}}',188.908,134200427,649408,NULL,'2017-11-22 07:49:49',1511336989,NULL),(1858166951,1083444,1,2301522,1,1,1,'S',1,0.973635,531,847408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 503, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 531}}',188.91,152257910,630160,NULL,'2020-06-27 11:06:34',1593255994,NULL),(1842583221,1083444,1,924668,1,1,1,'A',1,0.935962,792,730112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 18, \"great\": 1754, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1991}}',188.919,128091883,1741340,NULL,'2016-12-24 06:39:49',1482561589,NULL),(1845056539,1083444,1,700803,1,1,1,'S',1,0.974806,516,889644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 490, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 516}}',188.924,132151618,578340,NULL,'2017-08-02 07:52:36',1501660356,NULL),(1842563962,1083444,1,794551,1,1,1,'A',1,0.974513,1115,866864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 1270, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1334}}',188.924,128111857,1503734,NULL,'2016-12-25 08:20:06',1482654006,NULL),(1851876136,1083444,1,1836484,1,1,1,'B',1,0.895683,224,619546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 352, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 417}}',188.926,142406119,340840,NULL,'2019-01-25 12:28:44',1548419324,NULL),(1843561691,1083444,1,45357,1,1,1,'S',1,0.983668,796,484019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 770, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 796}}',188.927,129684315,664482,NULL,'2017-03-22 07:15:34',1490166934,NULL),(1846460003,1083444,1,432840,1,1,1,'S',1,0.985866,566,913374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 550, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 566}}',188.932,134200557,738930,NULL,'2017-11-22 08:03:05',1511337785,NULL),(1841951477,1083444,1,596161,1,1,1,'A',1,0.984095,528,899901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 975, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1006}}',188.935,127293030,1193118,NULL,'2016-11-07 05:54:44',1478498084,NULL),(1832550035,1083444,1,128931,1,1,1,'S',1,0.996154,780,942019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 774, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 780}}',188.939,110933564,982600,NULL,'2014-09-26 08:25:56',1411719956,NULL),(1849592494,1083444,1,1535738,1,1,1,'S',1,0.966912,544,832289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 508, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 544}}',188.947,138910349,591040,NULL,'2018-07-16 08:39:23',1531730363,NULL),(1832857251,1083444,1,183596,0,1,1,'A',1,0.944146,662,773139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 845, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 931}}',188.957,111602522,885506,NULL,'2014-11-01 07:17:46',1414826266,NULL),(1849750603,1083444,1,1177398,1,1,1,'S',1,0.97619,672,894359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 640, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 672}}',188.958,139182065,747054,NULL,'2018-07-29 10:56:47',1532861807,NULL),(1846866165,1083444,1,1411652,1,1,1,'S',1,0.991259,286,934843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 281, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 286}}',188.978,134851978,346520,NULL,'2017-12-25 09:05:19',1514192719,NULL),(1844692497,1083444,1,1229956,1,1,1,'S',1,0.983555,1429,913363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1382, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1429}}',188.991,131543567,1690860,NULL,'2017-07-01 07:36:55',1498894615,NULL),(1842585513,1083444,1,1123161,1,1,1,'A',1,0.957573,724,796427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 1024, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1096}}',188.992,128233445,1266750,NULL,'2017-01-01 06:06:24',1483250784,NULL),(1831503466,1083444,1,86446,0,1,1,'S',1,0.981669,1282,869075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1235, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1282}}',189.002,109429692,1554390,NULL,'2014-07-18 08:57:07',1405673827,NULL),(1842251393,1083444,1,1020417,1,1,1,'S',1,0.962745,510,821704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 472, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 510}}',189.006,127808822,592950,NULL,'2016-12-08 07:41:17',1481182877,NULL),(1856711262,1083444,1,2265858,1,1,1,'A',1,0.964218,311,837638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 494, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 531}}',189.011,150010521,512740,NULL,'2020-04-11 06:57:41',1586588261,NULL),(1842010087,1083444,1,732932,1,1,1,'A',1,0.978661,983,878773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 989, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1031}}',189.013,127252234,1300170,NULL,'2016-11-05 05:25:33',1478323533,NULL),(1843062225,1083444,1,1170747,1,1,1,'S',1,0.989401,1085,929121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1062, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1085}}',189.031,128994782,1289300,NULL,'2017-02-12 08:19:49',1486887589,NULL),(1836890659,1083444,1,156878,0,1,1,'A',1,0.977869,302,839803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 587, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 610}}',189.103,119047049,568660,NULL,'2015-09-22 08:58:52',1442912332,NULL),(1832826959,1083444,1,77781,1,1,1,'S',1,0.982467,827,899712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 798, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 827}}',189.108,111476116,902810,NULL,'2014-10-25 08:25:03',1414225503,NULL),(1840225588,1083444,1,159780,1,1,1,'S',1,0.9907,914,922342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 897, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 914}}',189.115,124612885,1110950,NULL,'2016-06-16 07:02:16',1466060536,NULL),(1856935990,1083444,1,2387896,1,1,1,'B',1,0.877078,186,542569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 33, \"great\": 668, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 842}}',189.115,150236903,595954,NULL,'2020-04-18 10:53:39',1587207219,NULL),(1844196939,1083444,1,945096,1,1,1,'S',1,0.992723,481,940052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 474, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 481}}',189.117,130633088,539600,NULL,'2017-05-13 08:37:03',1494664623,NULL),(1841617258,1083444,1,788489,1,1,1,'S',1,0.975847,1180,851602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1123, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1180}}',189.121,126793024,1421730,NULL,'2016-10-09 06:15:14',1475993714,NULL),(1842585209,1083444,1,1123159,1,1,1,'A',1,0.961864,638,807759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 889, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 944}}',189.132,128233253,1067022,NULL,'2017-01-01 05:47:13',1483249633,NULL),(1841393316,1083444,1,298176,1,1,1,'A',1,0.949115,727,805438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 1, \"great\": 813, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 904}}',189.149,126369756,984110,NULL,'2016-09-15 07:31:40',1473924700,NULL),(1854653858,1083444,1,2123606,1,1,1,'S',1,0.992268,582,931398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 573, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 582}}',189.163,146910128,703200,NULL,'2019-10-27 06:37:28',1572158248,NULL),(1842601899,1083444,1,898576,1,1,1,'A',1,0.934302,571,735252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 8, \"great\": 755, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 860}}',189.163,128390110,931638,NULL,'2017-01-10 06:38:45',1484030325,NULL),(1842193649,1083444,1,766938,1,1,1,'A',1,0.961965,594,803161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 588, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 631}}',189.168,127609768,701840,NULL,'2016-11-26 06:11:30',1480140690,NULL),(1843263070,1083444,1,1126965,1,1,1,'A',1,0.939158,534,740188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 566, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 641}}',189.188,129234754,688750,NULL,'2017-02-25 08:13:40',1488010420,NULL),(1853510450,1083444,1,1987946,1,1,1,'S',1,0.989614,674,930717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 660, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 674}}',189.19,144994589,794050,NULL,'2019-06-23 06:14:52',1561270492,NULL),(1875489049,1083444,1,2806933,1,1,1,'B',1,0.877107,254,577628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 24, \"great\": 874, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1127}}',189.194,178160384,900228,NULL,'2023-04-01 12:32:39',1680352359,NULL),(1848329530,1083444,1,1478662,1,1,1,'A',1,0.920228,231,753462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 297, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 351}}',189.211,136996712,319829,NULL,'2018-04-12 08:38:52',1523522332,NULL),(1857736313,1083444,1,2339719,1,1,1,'A',1,0.961506,832,807634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 2, \"great\": 1081, \"large_bonus\": 136}, \"maximum_statistics\": {\"great\": 1169}}',189.213,151523094,1444460,NULL,'2020-05-31 07:27:55',1590910075,NULL),(1841933169,1083444,1,1046536,1,1,1,'A',1,0.944929,580,748738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 10, \"great\": 826, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 917}}',189.219,127052392,968802,NULL,'2016-10-24 07:59:51',1477295991,NULL),(1862417498,1083444,1,2474728,1,1,1,'S',1,0.980926,367,859895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 353, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 367}}',189.236,158702417,429580,NULL,'2021-02-12 12:01:54',1613131314,NULL),(1847930817,1083444,1,1474576,1,1,1,'A',1,0.944395,444,748403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 3, \"great\": 994, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1115}}',189.238,136348650,1100258,NULL,'2018-03-10 09:07:53',1520672873,NULL),(1846457072,1083444,1,792670,1,1,1,'A',1,0.988679,389,895374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 521, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 530}}',189.242,134145549,523140,NULL,'2017-11-19 07:18:36',1511075916,NULL),(1850162886,1083444,1,1673021,1,1,1,'A',1,0.959528,296,793563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 547, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 593}}',189.249,139863704,582790,NULL,'2018-08-31 10:00:25',1535709625,NULL),(1844483324,1083444,1,586763,1,1,1,'A',1,0.955473,457,780705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 492, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 539}}',189.266,131043237,555350,NULL,'2017-06-04 11:47:55',1496576875,NULL),(1842032365,1083444,1,949650,1,1,1,'A',1,0.978098,868,847977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 896, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 936}}',189.28,127293251,1045902,NULL,'2016-11-07 06:27:52',1478500072,NULL),(1832004275,1083444,1,386782,1,1,1,'S',1,0.982253,648,909503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 625, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 648}}',189.286,110155655,713120,NULL,'2014-08-18 14:17:46',1408371466,NULL),(1844998261,1083444,1,675241,1,1,1,'X',1,1,307,955515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 307}}',189.302,131922353,349408,NULL,'2017-07-21 07:54:16',1500623656,NULL),(1857275954,1083444,1,2245984,1,1,1,'A',1,0.965228,667,849358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 777, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 834}}',189.304,150716131,912726,NULL,'2020-05-04 09:53:05',1588585985,NULL),(1876061534,1083444,1,3982122,1,1,1,'A',1,0.955107,923,778957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 3, \"great\": 1402, \"large_bonus\": 159}, \"maximum_statistics\": {\"great\": 1537}}',189.309,179203353,1773304,NULL,'2023-06-03 13:39:20',1685799560,NULL),(1844176441,1083444,1,1249647,1,1,1,'S',1,0.968498,619,835899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 580, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 619}}',189.314,130719846,703850,NULL,'2017-05-18 06:15:59',1495088159,NULL),(1853841380,1083444,1,1974867,1,1,1,'A',1,0.943227,239,758584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 453, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 502}}',189.314,145449669,443272,NULL,'2019-07-21 06:53:19',1563691999,NULL),(1845254313,1083444,1,674447,1,1,1,'S',1,0.99536,431,945221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 427, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 431}}',189.327,132189009,474370,NULL,'2017-08-04 06:55:23',1501829723,NULL),(1841679483,1083444,1,872521,1,1,1,'A',1,0.986998,1195,900633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 1317, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1346}}',189.339,126738104,1582868,NULL,'2016-10-06 05:33:56',1475732036,NULL),(1851917441,1083444,1,1857519,1,1,1,'B',1,0.871287,224,576271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 32, \"great\": 332, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 404}}',189.347,142407115,338460,NULL,'2019-01-25 13:28:01',1548422881,NULL),(1844799075,1083444,1,588367,1,1,1,'A',1,0.946487,580,786411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 12, \"great\": 1639, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 1822}}',189.353,131634097,1921414,NULL,'2017-07-06 07:07:12',1499324832,NULL),(1841171473,1083444,1,978382,1,1,1,'S',1,0.977096,1026,896504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 979, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1026}}',189.379,125996447,1089200,NULL,'2016-08-25 14:49:12',1472136552,NULL),(1832953511,1083444,1,432095,1,1,1,'A',1,0.982363,1903,899918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 6, \"great\": 3534, \"large_bonus\": 219}, \"maximum_statistics\": {\"great\": 3657, \"legacy_combo_increase\": 1}}',189.398,111603373,4212720,NULL,'2014-11-01 08:07:23',1414829243,NULL),(1842111804,1083444,1,1035899,1,1,1,'A',1,0.936099,446,786956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 389, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 446}}',189.399,127550431,472510,NULL,'2016-11-22 14:33:34',1479825214,NULL),(1846893695,1083444,1,1418055,1,1,1,'A',1,0.949653,361,769625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 794, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 864}}',189.404,134763012,842164,NULL,'2017-12-21 07:28:34',1513841314,NULL),(1867193378,1083444,1,2679218,1,1,1,'S',1,0.977431,576,895197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 550, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 576}}',189.415,165959092,672250,NULL,'2021-09-19 12:05:53',1632053153,NULL),(1860774445,1083444,1,2642461,1,1,1,'S',1,0.9714,507,872248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 478, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 507}}',189.45,156176180,638530,NULL,'2020-11-22 12:30:50',1606048250,NULL),(1862698000,1083444,1,2795142,1,1,1,'A',1,0.982618,443,875668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 473, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 489}}',189.509,159017009,598420,NULL,'2021-02-21 14:12:22',1613916742,NULL),(1832518876,1083444,1,92909,0,1,1,'S',1,0.992944,496,934748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 489, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 496}}',189.528,110934068,592370,NULL,'2014-09-26 09:14:49',1411722889,NULL),(1856577944,1083444,1,2203122,1,1,1,'S',1,0.987741,571,925992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 557, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 571}}',189.545,149820181,637730,NULL,'2020-04-05 09:39:25',1586079565,NULL),(1843482089,1083444,1,1200519,1,1,1,'S',1,0.975504,4368,959321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"great\": 4154, \"large_bonus\": 395}, \"maximum_statistics\": {\"great\": 4368}}',189.546,129505047,5580038,NULL,'2017-03-12 08:34:23',1489307663,NULL),(1846527368,1083444,1,383622,1,1,1,'A',1,0.925206,280,691414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 15, \"great\": 737, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 849}}',189.569,134297725,814910,NULL,'2017-11-27 07:13:55',1511766835,NULL),(1834357023,1083444,1,544671,1,1,1,'A',1,0.934498,458,741089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 398, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 458}}',189.583,114987170,485100,NULL,'2015-03-07 02:52:38',1425696758,NULL),(1842217274,1083444,1,843013,1,1,1,'A',1,0.915614,353,646160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 33, \"great\": 1481, \"large_bonus\": 154}, \"maximum_statistics\": {\"great\": 1742}}',189.603,127762581,1468934,NULL,'2016-12-05 06:55:22',1480920922,NULL),(1832323469,1083444,1,293193,1,1,1,'A',1,0.982451,934,885972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 1791, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1852}}',189.606,110699480,2103646,NULL,'2014-09-13 14:33:55',1410618835,NULL),(1842640486,1083444,1,784502,1,1,1,'A',1,0.915593,503,702924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 53, \"great\": 1343, \"large_bonus\": 198}, \"maximum_statistics\": {\"great\": 1552}}',189.627,128337792,1624162,NULL,'2017-01-07 07:26:33',1483773993,NULL),(1851170702,1083444,1,1824047,1,1,1,'S',1,0.986692,526,921875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 512, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 526}}',189.633,141367549,616810,NULL,'2018-11-25 12:40:42',1543149642,NULL),(1832450637,1083444,1,431691,0,1,1,'S',1,0.991984,499,925992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 491, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 499}}',189.635,110714277,582940,NULL,'2014-09-14 06:07:00',1410674820,NULL),(1846769599,1083444,1,1439091,1,1,1,'S',1,0.962209,344,939075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 318, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 344}}',189.645,134684726,390165,NULL,'2017-12-17 07:52:30',1513497150,NULL),(1864019717,1083444,1,2593548,1,1,1,'A',1,0.944743,622,742870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 7, \"great\": 1166, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1303}}',189.66,161242633,1257872,NULL,'2021-04-25 12:39:29',1619354369,NULL),(1840202551,1083444,1,539909,1,1,1,'A',1,0.926036,597,221768,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 27, \"great\": 747, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 845}}',189.673,124552914,435700,NULL,'2016-06-13 02:47:51',1465786071,NULL),(1843323111,1083444,1,1093489,1,1,1,'S',1,0.98723,509,924392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 496, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 509}}',189.68,129290289,555770,NULL,'2017-02-28 06:01:00',1488261660,NULL),(1841129221,1083444,1,783761,1,1,1,'A',1,0.932857,545,720330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 10, \"great\": 919, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1050}}',189.688,125993840,1187566,NULL,'2016-08-25 12:38:24',1472128704,NULL),(1843939564,1083444,1,140665,1,1,1,'A',1,0.938588,383,740306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 27, \"great\": 984, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1091}}',189.69,130225956,920368,NULL,'2017-04-21 07:44:17',1492760657,NULL),(1843218487,1083444,1,378178,1,1,1,'A',1,0.95013,687,808648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 703, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 772}}',189.715,129124087,853014,NULL,'2017-02-19 06:24:40',1487485480,NULL),(1848260234,1083444,1,1377917,1,1,1,'A',1,0.909574,494,649988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 12, \"great\": 628, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 752}}',189.721,137063863,628630,NULL,'2018-04-15 11:31:23',1523791883,NULL),(1831745835,1083444,1,21010,0,1,1,'A',1,0.946174,445,772569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 10, \"great\": 1386, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1542}}',189.731,109711882,1522790,NULL,'2014-07-30 08:22:53',1406708573,NULL),(1843964336,1083444,1,1027200,1,1,1,'S',1,0.966643,1394,868427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 1301, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 1394}}',189.735,130337688,1686690,NULL,'2017-04-27 07:52:35',1493279555,NULL),(1845484549,1083444,1,750928,1,1,1,'A',1,0.902913,302,734100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 343, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 412}}',189.739,132694793,401090,NULL,'2017-08-30 06:56:47',1504076207,NULL),(1848224238,1083444,1,1557181,1,1,1,'B',1,0.830517,214,449224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 59, \"great\": 685, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 947}}',189.739,136818806,555326,NULL,'2018-04-03 02:26:12',1522722372,NULL),(1832636906,1083444,1,68707,1,1,1,'S',1,0.967826,575,865130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 538, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 575, \"legacy_combo_increase\": 2}}',189.762,111177575,672582,NULL,'2014-10-09 07:08:38',1412838518,NULL),(1832777616,1083444,1,68826,1,1,1,'S',1,0.986473,998,875921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 971, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 998}}',189.784,111518433,1198430,NULL,'2014-10-27 08:38:51',1414399131,NULL),(1837871644,1083444,1,210463,0,1,1,'A',1,0.979535,662,870989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 872, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 904}}',189.799,120793133,953930,NULL,'2015-12-22 12:52:43',1450788763,NULL),(1841917215,1083444,1,1012279,1,1,1,'B',1,0.888424,389,616462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 8, \"great\": 565, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 717}}',189.801,127083700,653948,NULL,'2016-10-26 09:07:07',1477472827,NULL),(1844434626,1083444,1,556312,1,1,1,'S',1,0.965721,423,825426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 394, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 423}}',189.809,131058417,522370,NULL,'2017-06-05 08:01:06',1496649666,NULL),(1850077299,1083444,1,1495746,1,1,1,'S',1,0.998593,1066,953869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1063, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1066}}',189.837,139706184,1242090,NULL,'2018-08-23 11:44:39',1535024679,NULL),(1846437881,1083444,1,523224,1,1,1,'A',1,0.959866,582,806608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 553, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 598}}',189.841,134218380,644518,NULL,'2017-11-23 07:12:41',1511421161,NULL),(1861644518,1083444,1,2722840,1,1,1,'A',1,0.938098,494,712352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 16, \"great\": 1297, \"large_bonus\": 189}, \"maximum_statistics\": {\"great\": 1462}}',189.841,157464470,1473640,NULL,'2021-01-03 10:21:42',1609669302,NULL),(1831692912,1083444,1,172872,0,1,1,'S',1,0.973224,971,880191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 919, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 971}}',189.843,109460552,1075030,NULL,'2014-07-19 13:00:16',1405774816,NULL),(1844492924,1083444,1,889729,1,1,1,'A',1,0.964103,453,793303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 727, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 780}}',189.844,131042175,786476,NULL,'2017-06-04 10:37:27',1496572647,NULL),(1833513757,1083444,1,366141,1,1,1,'S',1,0.977998,909,895755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 869, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 909}}',189.867,112623248,1116800,NULL,'2014-12-27 06:29:32',1419661772,NULL),(1842838446,1083444,1,1152834,1,1,1,'A',1,0.990998,504,905900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 602, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 611}}',189.88,128585814,653654,NULL,'2017-01-21 07:37:25',1484984245,NULL),(1859684926,1083444,1,2458130,1,1,1,'S',1,0.982828,495,912497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 478, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 495}}',189.885,154448957,550780,NULL,'2020-09-18 15:24:17',1600442657,NULL),(1842213366,1083444,1,837876,1,1,1,'A',1,0.960263,1034,807269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 3, \"great\": 1613, \"large_bonus\": 290}, \"maximum_statistics\": {\"great\": 1749}}',189.891,127842428,2180680,NULL,'2016-12-10 05:52:21',1481349141,NULL),(1831842189,1083444,1,107714,1,1,1,'S',1,0.988038,1045,923944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1020, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1045}}',189.917,109969388,1213890,NULL,'2014-08-10 08:35:01',1407659701,NULL),(1844160660,1083444,1,660698,1,1,1,'A',1,0.950954,505,781704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 15, \"great\": 1716, \"large_bonus\": 158}, \"maximum_statistics\": {\"great\": 1886}}',189.92,130655857,1965350,NULL,'2017-05-14 08:01:41',1494748901,NULL),(1878302762,1083444,1,4164681,1,1,1,'A',1,0.94186,487,787647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 4, \"great\": 726, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 817}}',189.928,182192101,801150,NULL,'2023-12-30 11:41:53',1703936513,NULL),(1855781259,1083444,1,2281475,1,1,1,'S',1,0.990315,413,927643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 405, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 413}}',189.932,148330863,497850,NULL,'2020-01-25 10:58:26',1579949906,NULL),(1843021810,1083444,1,257820,1,1,1,'A',1,0.965116,368,829328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 521, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 559}}',189.939,128993380,587370,NULL,'2017-02-12 06:34:05',1486881245,NULL),(1847267462,1083444,1,1442673,1,1,1,'A',1,0.973295,591,258309,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 837, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 880}}',189.939,135455871,536592,NULL,'2018-01-23 07:24:05',1516692245,NULL),(1845439356,1083444,1,717340,1,1,1,'A',1,0.964739,519,837231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 669, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 709}}',189.961,132639743,713284,NULL,'2017-08-27 10:03:23',1503828203,NULL),(1850952050,1083444,1,931488,1,1,1,'A',1,0.930678,239,723227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 593, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 678}}',189.966,141081284,587620,NULL,'2018-11-08 12:01:22',1541678482,NULL),(1846248684,1083444,1,1305282,1,1,1,'A',1,0.946195,244,745651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 48, \"great\": 1889, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 2063}}',189.967,133816574,1811476,NULL,'2017-11-02 07:15:03',1509606903,NULL),(1843426874,1083444,1,972364,1,1,1,'A',1,0.920648,446,693090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 2, \"great\": 495, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 586}}',189.969,129538930,629562,NULL,'2017-03-14 06:24:24',1489472664,NULL),(1849119591,1083444,1,1633221,1,1,1,'S',1,0.963566,645,861911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 598, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 645}}',189.981,138174923,724810,NULL,'2018-06-09 02:51:15',1528512675,NULL),(1841471775,1083444,1,201731,1,1,1,'A',1,0.9604,606,791444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 3, \"great\": 1061, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1149}}',190.01,126450460,1205216,NULL,'2016-09-19 06:33:28',1474266808,NULL),(1832006924,1083444,1,146233,0,1,1,'S',1,0.981178,611,901848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 588, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 611}}',190.013,110148694,749390,NULL,'2014-08-18 08:30:22',1408350622,NULL),(1842673150,1083444,1,725718,1,1,1,'A',1,0.933623,380,704545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 9, \"great\": 708, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 806}}',190.025,128390158,730316,NULL,'2017-01-10 06:45:21',1484030721,NULL),(1843457981,1083444,1,748656,1,1,1,'B',1,0.887734,312,589110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 50, \"great\": 1169, \"large_bonus\": 180}, \"maximum_statistics\": {\"great\": 1443}}',190.057,129588227,1213360,NULL,'2017-03-17 07:12:24',1489734744,NULL),(1842699970,1083444,1,879785,1,1,1,'S',1,0.986056,1004,919014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 976, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1004}}',190.11,128373753,1224500,NULL,'2017-01-09 04:02:42',1483934562,NULL),(1833472368,1083444,1,339641,1,1,1,'S',1,0.967038,1168,868894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 1091, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1168}}',190.11,112523583,1343620,NULL,'2014-12-22 07:23:28',1419233008,NULL),(1844799182,1083444,1,588859,1,1,1,'A',1,0.955026,445,760353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 876, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 945}}',190.115,131697996,910220,NULL,'2017-07-09 12:24:16',1499603056,NULL),(1867598400,1083444,1,2658931,1,1,1,'A',1,0.979492,353,870404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 492, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 512}}',190.119,166515121,533064,NULL,'2021-10-10 08:27:07',1633854427,NULL),(1846215671,1083444,1,780020,1,1,1,'A',1,0.946454,339,790134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 624, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 691}}',190.125,133783925,693782,NULL,'2017-10-31 07:16:17',1509434177,NULL),(1843168161,1083444,1,1098344,1,1,1,'A',1,0.973517,691,866047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 1345, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1416}}',190.13,129195373,1525010,NULL,'2017-02-23 06:14:17',1487830457,NULL),(1841821072,1083444,1,772067,1,1,1,'A',1,0.9805,1156,896818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 1579, \"large_bonus\": 179}, \"maximum_statistics\": {\"great\": 1641}}',190.132,127218240,2016720,NULL,'2016-11-03 05:52:06',1478152326,NULL),(1841692287,1083444,1,965586,1,1,1,'A',1,0.94382,534,887550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 474}, \"maximum_statistics\": {\"great\": 534}}',190.144,127033891,601025,NULL,'2016-10-23 07:45:57',1477208757,NULL),(1847029424,1083444,1,1473302,1,1,1,'S',1,0.997611,628,953160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 625, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 628}}',190.153,134936288,699600,NULL,'2017-12-29 07:55:02',1514534102,NULL),(1841740969,1083444,1,121642,1,1,1,'A',1,0.983441,595,902550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 1055, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1087}}',190.161,126946335,1174660,NULL,'2016-10-18 07:07:12',1476774432,NULL),(1863693760,1083444,1,2515406,1,1,1,'A',1,0.936314,369,861832,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 322, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 369}}',190.169,160650023,459200,NULL,'2021-04-09 13:53:39',1617976419,NULL),(1861730951,1083444,1,1704915,1,1,1,'A',1,0.940543,901,773519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 16, \"great\": 1120, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 1253}}',190.172,157675553,1361992,NULL,'2021-01-10 13:42:35',1610286155,NULL),(1831294923,1083444,1,363639,1,1,1,'A',1,0.969457,354,805641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 835, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 884}}',190.174,109017858,885116,NULL,'2014-06-30 06:03:57',1404108237,NULL),(1845843661,1083444,1,756082,1,1,1,'S',1,0.999351,770,950499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 769, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 770}}',190.184,133341990,1043320,NULL,'2017-10-06 06:56:02',1507272962,NULL),(1864492773,1083444,1,2598959,1,1,1,'A',1,0.94705,621,772648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 594, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 661}}',190.187,161962219,727670,NULL,'2021-05-15 14:40:54',1621089654,NULL),(1850127618,1083444,1,1682436,1,1,1,'A',1,0.919912,454,688259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 26, \"great\": 1169, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 1361}}',190.189,139684614,1434388,NULL,'2018-08-22 10:31:41',1534933901,NULL),(1863073211,1083444,1,2594810,1,1,1,'A',1,0.962719,718,848389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 1, \"great\": 1267, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 1368}}',190.196,159662777,1502870,NULL,'2021-03-13 14:07:18',1615644438,NULL),(1849861143,1083444,1,1500990,1,1,1,'A',1,0.945386,335,749519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 479, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 531}}',190.215,139329405,525406,NULL,'2018-08-05 11:42:35',1533469355,NULL),(1847037283,1083444,1,1145474,1,1,1,'S',1,0.992563,874,939190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 861, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 874, \"legacy_combo_increase\": 1}}',190.223,135028076,1034570,NULL,'2018-01-02 09:01:40',1514883700,NULL),(1832073895,1083444,1,81924,1,1,1,'S',1,0.994932,888,933608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 879}, \"maximum_statistics\": {\"great\": 888}}',190.249,110220829,1051360,NULL,'2014-08-21 14:39:44',1408631984,NULL),(1833475606,1083444,1,113750,1,1,1,'A',1,0.986602,696,902809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 910, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 933}}',190.26,112387076,1131000,NULL,'2014-12-15 06:10:23',1418623823,NULL),(1850105644,1083444,1,1442930,1,1,1,'A',1,0.986405,1011,910111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 1291, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 1324}}',190.284,139667745,1700744,NULL,'2018-08-21 12:40:34',1534855234,NULL),(1846754394,1083444,1,1154708,1,1,1,'S',1,0.987736,530,925215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 517, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 530}}',190.293,134585127,619730,NULL,'2017-12-12 07:23:02',1513063382,NULL),(1857050785,1083444,1,2216910,1,1,1,'A',1,0.978992,248,871316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 457, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 476}}',190.294,150471606,510072,NULL,'2020-04-26 08:24:55',1587889495,NULL),(1833501419,1083444,1,277663,0,1,1,'S',1,0.967532,616,866669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 576, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 616}}',190.297,112899875,683750,NULL,'2015-01-04 07:43:09',1420357389,NULL),(1832458141,1083444,1,296266,0,1,1,'S',1,0.974468,470,885479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 446, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 470}}',190.303,110722853,518080,NULL,'2014-09-14 12:49:48',1410698988,NULL),(1856647408,1083444,1,2118204,1,1,1,'S',1,0.9869,458,922172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 446, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 458}}',190.345,149785048,506270,NULL,'2020-04-04 08:02:34',1585987354,NULL),(1836883464,1083444,1,124275,1,1,1,'S',1,0.970978,603,876865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 568, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 603}}',190.347,119077012,662400,NULL,'2015-09-24 02:42:11',1443062531,NULL),(1850123944,1083444,1,1217004,1,1,1,'S',1,0.98573,1787,278864,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1736, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1787}}',190.354,139769662,1085310,NULL,'2018-08-26 11:27:40',1535282860,NULL),(1855259519,1083444,1,2144316,1,1,1,'A',1,0.912281,252,654660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 12, \"great\": 670, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 798}}',190.354,147548552,691350,NULL,'2019-12-07 08:04:00',1575705840,NULL),(1843508617,1083444,1,1168783,1,1,1,'A',1,0.941523,893,228056,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 51, \"great\": 2452, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 2719}}',190.356,129683991,1359194,NULL,'2017-03-22 06:34:25',1490164465,NULL),(1858851877,1083444,1,2371744,1,1,1,'A',1,0.906346,186,626199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 24, \"great\": 818, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 977}}',190.359,153160387,755044,NULL,'2020-07-31 11:10:07',1596193807,NULL),(1847965428,1083444,1,1485742,1,1,1,'A',1,0.964492,859,842735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 1129, \"large_bonus\": 417}, \"maximum_statistics\": {\"great\": 1211}}',190.399,136460765,1707640,NULL,'2018-03-16 04:45:49',1521175549,NULL),(1850947961,1083444,1,1643641,1,1,1,'B',1,0.897788,355,620147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 65, \"great\": 1108, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1311}}',190.445,141133592,1064306,NULL,'2018-11-11 10:21:23',1541931683,NULL),(1841824641,1083444,1,201700,1,1,1,'A',1,0.970362,584,821106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 858, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 911}}',190.445,127173195,1153990,NULL,'2016-10-31 09:28:26',1477906106,NULL),(1872588921,1083444,1,3566528,1,1,1,'A',1,0.959191,478,811322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 8, \"great\": 1302, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 1409}}',190.481,173945599,1572814,NULL,'2022-08-14 07:32:58',1660462378,NULL),(1842288690,1083444,1,692008,1,1,1,'A',1,0.991597,521,914211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 589, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 595}}',190.483,127807581,693200,NULL,'2016-12-08 05:10:17',1481173817,NULL),(1866409121,1083444,1,3038097,1,1,1,'S',1,0.975161,1550,887911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 1473, \"large_bonus\": 223}, \"maximum_statistics\": {\"great\": 1550}}',190.483,164736359,2076320,NULL,'2021-08-08 09:00:02',1628413202,NULL),(1867691968,1083444,1,3211824,1,1,1,'A',1,0.978737,1134,843537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 1536, \"large_bonus\": 138}, \"maximum_statistics\": {\"great\": 1599}}',190.492,166659331,1877232,NULL,'2021-10-15 15:52:24',1634313144,NULL),(1844613564,1083444,1,1175619,1,1,1,'S',1,0.997773,449,951457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 447, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 449}}',190.495,131319125,513720,NULL,'2017-06-19 07:19:14',1497856754,NULL),(1842707135,1083444,1,1152566,1,1,1,'S',1,0.976471,510,893704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 486, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 510}}',190.513,128250441,669234,NULL,'2017-01-02 06:08:57',1483337337,NULL),(1878197106,1083444,1,4392574,1,1,1,'A',1,0.940532,267,755094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 571, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 639}}',190.548,182001456,643770,NULL,'2023-12-16 09:00:57',1702717257,NULL),(1859568179,1083444,1,2359459,1,1,1,'A',1,0.96472,497,843861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 1150, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1233}}',190.549,154303072,1445182,NULL,'2020-09-12 14:15:46',1599920146,NULL),(1849212858,1083444,1,1511724,1,1,1,'A',1,0.937788,434,759345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 380, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 434}}',190.565,138320809,482410,NULL,'2018-06-16 10:23:36',1529144616,NULL),(1870976596,1083444,1,3310400,1,1,1,'A',1,0.974293,773,886114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 740, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 778}}',190.571,171530950,852820,NULL,'2022-04-29 15:05:00',1651244700,NULL),(1844539518,1083444,1,695535,1,1,1,'A',1,0.981791,1564,898496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 1620, \"large_bonus\": 266}, \"maximum_statistics\": {\"great\": 1675}}',190.603,131318864,2022640,NULL,'2017-06-19 06:53:42',1497855222,NULL),(1843665554,1083444,1,520516,1,1,1,'A',1,0.977832,775,879391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 1555, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 1624}}',190.612,129825065,1922410,NULL,'2017-03-30 07:06:46',1490857606,NULL),(1832191805,1083444,1,177077,0,1,1,'S',1,0.988139,548,914547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 535, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 548}}',190.614,110448516,638230,NULL,'2014-08-31 12:33:20',1409488400,NULL),(1846315280,1083444,1,1266757,1,1,1,'S',1,0.991358,405,897260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 398, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',190.627,133960462,502660,NULL,'2017-11-10 07:04:14',1510297454,NULL),(1877808768,1083444,1,4267561,1,1,1,'A',1,0.960843,260,822924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 460, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 498}}',190.635,181371071,489494,NULL,'2023-10-28 15:23:05',1698506585,NULL),(1846871308,1083444,1,1262603,1,1,1,'A',1,0.9799,526,881494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 574, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 597}}',190.646,134725155,658360,NULL,'2017-12-19 08:10:03',1513671003,NULL),(1855270443,1083444,1,1654062,1,1,1,'A',1,0.967033,561,810653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 682, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 728}}',190.648,147829887,802084,NULL,'2019-12-25 07:10:33',1577257833,NULL),(1849044342,1083444,1,1551651,1,1,1,'A',1,0.958574,463,830014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 477, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 519}}',190.662,138100656,557486,NULL,'2018-06-05 08:22:45',1528186965,NULL),(1846731802,1083444,1,1130699,1,1,1,'A',1,0.952962,463,776135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 521, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 574}}',190.698,134585097,599948,NULL,'2017-12-12 07:19:36',1513063176,NULL),(1845503027,1083444,1,666034,1,1,1,'A',1,0.943118,385,765640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 645, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 712}}',190.703,132638458,732054,NULL,'2017-08-27 08:46:30',1503823590,NULL),(1846778141,1083444,1,1175838,1,1,1,'A',1,0.92244,321,777565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 5, \"great\": 566, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 664}}',190.718,134620909,645600,NULL,'2017-12-14 07:47:36',1513237656,NULL),(1844693483,1083444,1,633375,1,1,1,'A',1,0.953942,930,774573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 5, \"great\": 1099, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1205}}',190.725,131468931,1261854,NULL,'2017-06-27 07:09:23',1498547363,NULL),(1849662733,1083444,1,1649062,1,1,1,'A',1,0.942812,422,769489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 12, \"great\": 856, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 953}}',190.736,139037979,1028848,NULL,'2018-07-22 11:56:37',1532260597,NULL),(1873712460,1083444,1,3792332,1,1,1,'S',1,0.955572,664,802145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 605, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 664}}',190.769,175495463,747370,NULL,'2022-11-05 06:02:55',1667628175,NULL),(1841072511,1083444,1,929699,1,1,1,'A',1,0.954818,808,795540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 21, \"great\": 3051, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 3331}}',190.771,126006633,3299096,NULL,'2016-08-26 04:22:41',1472185361,NULL),(1848351324,1083444,1,1557219,1,1,1,'S',1,0.983784,370,907591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 358, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 370}}',190.781,136993607,461440,NULL,'2018-04-12 03:16:46',1523503006,NULL),(1831560210,1083444,1,187660,0,1,1,'S',1,0.990654,428,929630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 420, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 428}}',190.793,109339722,479960,NULL,'2014-07-14 08:44:39',1405327479,NULL),(1869625169,1083444,1,3226667,1,1,1,'A',1,0.966336,655,813894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 4, \"great\": 1320, \"large_bonus\": 142}, \"maximum_statistics\": {\"great\": 1411}}',190.812,169559986,1544250,NULL,'2022-02-05 09:44:39',1644054279,NULL),(1861613470,1083444,1,2153989,1,1,1,'A',1,0.983112,1358,904821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 1747, \"large_bonus\": 201}, \"maximum_statistics\": {\"great\": 1806}}',190.812,157436388,2189164,NULL,'2021-01-02 13:15:35',1609593335,NULL),(1843427393,1083444,1,1047959,1,1,1,'S',1,0.992723,1168,933459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1151, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 1168}}',190.812,129503688,1500020,NULL,'2017-03-12 06:49:27',1489301367,NULL),(1845283200,1083444,1,682673,1,1,1,'A',1,0.964404,195,769676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 567, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 604}}',190.841,132479815,504674,NULL,'2017-08-19 07:15:13',1503126913,NULL),(1849397991,1083444,1,1625011,1,1,1,'A',1,0.948248,406,788884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 565, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 628}}',190.841,138686520,639886,NULL,'2018-07-05 08:26:27',1530779187,NULL),(1844810301,1083444,1,617429,1,1,1,'A',1,0.977876,340,835009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 542, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 565}}',190.847,131599650,635022,NULL,'2017-07-04 08:21:32',1499156492,NULL),(1854263815,1083444,1,1966553,1,1,1,'A',1,0.948299,688,770629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 6, \"great\": 1324, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 1470}}',190.85,146224029,1658700,NULL,'2019-09-08 06:02:56',1567922576,NULL),(1859845182,1083444,1,947526,1,1,1,'A',1,0.959514,481,845791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 456, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 494}}',190.863,154808321,564280,NULL,'2020-10-01 10:59:10',1601549950,NULL),(1848609846,1083444,1,1610523,1,1,1,'A',1,0.902191,245,648201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 10, \"great\": 524, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 639}}',190.863,137467965,539934,NULL,'2018-05-05 09:24:58',1525512298,NULL),(1848310458,1083444,1,1510171,1,1,1,'A',1,0.918843,272,680169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 466, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 536}}',190.89,137057020,427996,NULL,'2018-04-15 04:19:03',1523765943,NULL),(1874852741,1083444,1,2492752,1,1,1,'A',1,0.949086,421,380810,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 704, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 766}}',190.89,177180807,441960,NULL,'2023-02-04 14:16:45',1675520205,NULL),(1841893389,1083444,1,1027542,1,1,1,'A',1,0.975058,576,837612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 824, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 862}}',190.93,127217556,889902,NULL,'2016-11-03 04:41:57',1478148117,NULL),(1841314449,1083444,1,253980,1,1,1,'A',1,0.958501,798,823630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 14, \"great\": 1152, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1241}}',190.932,126334560,1332740,NULL,'2016-09-13 02:13:31',1473732811,NULL),(1844236931,1083444,1,1213616,1,1,1,'S',1,0.987416,596,924268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 581, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 596}}',190.949,130758416,727220,NULL,'2017-05-20 07:34:34',1495265674,NULL),(1858361851,1083444,1,996054,1,1,1,'A',1,0.935049,434,722990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 10, \"great\": 720, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 816}}',190.955,152463822,844062,NULL,'2020-07-05 10:31:33',1593945093,NULL),(1840166730,1083444,1,94005,1,1,1,'A',1,0.946842,457,767614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 5, \"great\": 854, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 950}}',190.993,124530794,1015024,NULL,'2016-06-12 03:54:11',1465703651,NULL),(1842025903,1083444,1,674125,1,1,1,'A',1,0.971374,417,815916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 495, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 524}}',191.002,127411028,550670,NULL,'2016-11-14 07:50:24',1479109824,NULL),(1865201211,1083444,1,1776416,1,1,1,'S',1,0.982243,535,905856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 516, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 535}}',191.009,162910985,604520,NULL,'2021-06-12 07:14:38',1623482078,NULL),(1843945616,1083444,1,819997,1,1,1,'S',1,0.997976,494,954315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 492, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 494}}',191.012,130225155,571180,NULL,'2017-04-21 06:06:53',1492754813,NULL),(1857930186,1083444,1,2199070,1,1,1,'A',1,0.937699,520,720228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 18, \"great\": 1395, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1573}}',191.033,151692621,1483592,NULL,'2020-06-06 07:54:16',1591430056,NULL),(1858799497,1083444,1,1655441,1,1,1,'A',1,0.987805,344,899509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 521, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 533}}',191.038,153079174,622612,NULL,'2020-07-28 14:21:23',1595946083,NULL),(1868365941,1083444,1,3040307,1,1,1,'A',1,0.928793,509,736396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 563, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 646}}',191.038,167769246,626990,NULL,'2021-11-26 14:24:51',1637936691,NULL),(1870600756,1083444,1,2804708,1,1,1,'A',1,0.953424,796,815090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 10, \"great\": 1480, \"large_bonus\": 166}, \"maximum_statistics\": {\"great\": 1621}}',191.057,170929722,1830224,NULL,'2022-04-03 09:30:13',1648978213,NULL),(1848219967,1083444,1,1527650,1,1,1,'S',1,0.997942,486,951183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 484, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 486}}',191.06,136803458,541050,NULL,'2018-04-02 09:29:30',1522661370,NULL),(1870128246,1083444,1,3470668,1,1,1,'A',1,0.914002,324,671215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 13, \"great\": 764, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 907}}',191.071,170249444,742800,NULL,'2022-03-05 10:53:42',1646477622,NULL),(1846635937,1083444,1,831732,1,1,1,'S',1,0.994465,542,944129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 536, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 542}}',191.092,134448470,645420,NULL,'2017-12-05 07:39:17',1512459557,NULL),(1833544005,1083444,1,160639,1,1,1,'A',1,0.970691,959,825764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 1078, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1143}}',191.095,112898695,1266842,NULL,'2015-01-04 07:01:53',1420354913,NULL),(1832004385,1083444,1,91687,1,1,1,'S',1,0.989163,1338,922821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1309, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1338, \"legacy_combo_increase\": 6}}',191.102,110079992,1664524,NULL,'2014-08-15 07:41:59',1408088519,NULL),(1851168134,1083444,1,1607327,1,1,1,'A',1,0.932448,257,712783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 13, \"great\": 762, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 866}}',191.114,141396053,776202,NULL,'2018-11-27 12:10:16',1543320616,NULL),(1844147821,1083444,1,1176739,1,1,1,'A',1,0.933544,158,850635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 137, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 158}}',191.133,130611481,158854,NULL,'2017-05-12 08:32:25',1494577945,NULL),(1864660722,1083444,1,2772959,1,1,1,'A',1,0.962214,312,832202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 527, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 569}}',191.133,162101566,585792,NULL,'2021-05-19 13:49:35',1621432175,NULL),(1850266462,1083444,1,1358482,1,1,1,'A',1,0.939062,360,224546,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 21, \"great\": 864, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 960}}',191.142,139826540,506299,NULL,'2018-08-29 10:39:43',1535539183,NULL),(1870768393,1083444,1,3533093,1,1,1,'A',1,0.938735,1118,756196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 358, \"miss\": 35, \"great\": 3100, \"large_bonus\": 207}, \"maximum_statistics\": {\"great\": 3493}}',191.172,171067244,3547720,NULL,'2022-04-09 13:08:58',1649509738,NULL),(1832756366,1083444,1,166598,0,1,1,'S',1,0.976783,603,893238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 575, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 603}}',191.185,111405802,643710,NULL,'2014-10-21 07:49:52',1413877792,NULL),(1853345074,1083444,1,1967177,1,1,1,'A',1,0.965458,494,842094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 545, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 579}}',191.2,144601817,620170,NULL,'2019-06-01 07:48:05',1559375285,NULL),(1860137342,1083444,1,2637817,1,1,1,'A',1,0.959785,459,777367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 11, \"great\": 1463, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 1579}}',191.235,155213769,1686144,NULL,'2020-10-17 09:22:33',1602926553,NULL),(1842273880,1083444,1,682956,1,1,1,'A',1,0.948485,358,745675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 13, \"great\": 1049, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1155}}',191.235,127674768,1113628,NULL,'2016-11-30 05:02:37',1480482157,NULL),(1832610271,1083444,1,218950,0,1,1,'S',1,0.992216,1092,930307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1075, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1092, \"legacy_combo_increase\": 1}}',191.246,111197613,1327110,NULL,'2014-10-10 08:54:14',1412931254,NULL),(1851457365,1083444,1,1763187,1,1,1,'A',1,0.939007,492,754921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 23, \"great\": 1261, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 1410}}',191.262,141913516,1522316,NULL,'2018-12-28 04:37:35',1545971855,NULL),(1839234695,1083444,1,657360,1,1,1,'A',1,0.974534,843,870285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 1328, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1394}}',191.262,122872909,1570166,NULL,'2016-03-29 11:53:28',1459252408,NULL),(1843609510,1083444,1,1213767,1,1,1,'S',1,0.989645,1352,926165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1324, \"large_bonus\": 144}, \"maximum_statistics\": {\"great\": 1352}}',191.276,129668237,1658140,NULL,'2017-03-21 07:17:59',1490080679,NULL),(1831901877,1083444,1,314170,1,1,1,'S',1,0.985493,517,915787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 502, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 517}}',191.288,109905253,570440,NULL,'2014-08-07 14:18:41',1407421121,NULL),(1847312120,1083444,1,1462836,1,1,1,'A',1,0.948519,298,764837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 647, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 709}}',191.291,135347100,642874,NULL,'2018-01-18 07:34:37',1516260877,NULL),(1876183955,1083444,1,3986755,1,1,1,'S',1,0.959974,1524,812853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"great\": 1402, \"large_bonus\": 156}, \"maximum_statistics\": {\"great\": 1524}}',191.292,179203496,1904930,NULL,'2023-06-03 13:47:38',1685800058,NULL),(1832880744,1083444,1,87369,1,1,1,'A',1,0.97983,695,880538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 905, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 942}}',191.325,111626721,1086340,NULL,'2014-11-02 07:20:53',1414912853,NULL),(1862640634,1083444,1,2738531,1,1,1,'A',1,0.921954,324,671525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 28, \"great\": 1358, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1576}}',191.331,158977518,1453322,NULL,'2021-02-20 10:37:34',1613817454,NULL),(1842082832,1083444,1,972626,1,1,1,'A',1,0.944021,501,760592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 19, \"great\": 1185, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1313}}',191.337,127612923,1285102,NULL,'2016-11-26 10:30:50',1480156250,NULL),(1833412075,1083444,1,490185,1,1,1,'A',1,0.964199,541,804992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 773, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 824}}',191.355,112502418,855680,NULL,'2014-12-21 06:52:11',1419144731,NULL),(1836877073,1083444,1,510476,0,1,1,'A',1,0.983559,663,895508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 1004, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1034}}',191.359,119030648,1190894,NULL,'2015-09-21 08:59:40',1442825980,NULL),(1848460086,1083444,1,1572868,1,1,1,'S',1,0.97598,791,851111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 753, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 791}}',191.361,137081281,986800,NULL,'2018-04-16 08:49:23',1523868563,NULL),(1833452853,1083444,1,107237,0,1,1,'S',1,0.981707,492,904464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 474, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 492}}',191.362,112444959,559660,NULL,'2014-12-18 13:49:58',1418910598,NULL),(1831712650,1083444,1,60780,0,1,1,'S',1,0.984589,876,913546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 849, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',191.362,109731835,1017350,NULL,'2014-07-31 06:11:50',1406787110,NULL),(1849629105,1083444,1,1567648,1,1,1,'A',1,0.937677,310,838384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 310, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 353}}',191.404,139017032,362808,NULL,'2018-07-21 11:56:55',1532174215,NULL),(1842292852,1083444,1,695162,1,1,1,'A',1,0.918166,378,663705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 18, \"great\": 994, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1167}}',191.404,127705150,995890,NULL,'2016-12-02 07:59:15',1480665555,NULL),(1845951314,1083444,1,398209,1,1,1,'S',1,0.980159,504,862541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 484, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 504}}',191.413,133403608,586540,NULL,'2017-10-09 08:09:35',1507536575,NULL),(1856247445,1083444,1,2242845,1,1,1,'A',1,0.979808,268,877248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 502, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 520}}',191.42,149208312,549960,NULL,'2020-03-14 08:18:20',1584173900,NULL),(1845848734,1083444,1,762864,1,1,1,'A',1,0.968067,419,795475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 564, \"large_bonus\": 175}, \"maximum_statistics\": {\"great\": 595}}',191.425,133233691,726326,NULL,'2017-09-30 04:20:30',1506745230,NULL),(1832400090,1083444,1,69595,0,1,1,'S',1,0.971166,763,841424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 719, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 763}}',191.426,110788934,879862,NULL,'2014-09-18 08:36:37',1411029397,NULL),(1832967092,1083444,1,80414,0,1,1,'S',1,0.981441,916,907148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 882, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 916}}',191.429,111602015,1026850,NULL,'2014-11-01 06:46:53',1414824413,NULL),(1849356157,1083444,1,1548626,1,1,1,'A',1,0.981447,663,887435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 1040, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1078}}',191.431,138586698,1263440,NULL,'2018-06-30 02:33:07',1530325987,NULL),(1862185909,1083444,1,2791821,1,1,1,'S',1,0.990778,1247,892962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1224, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1247}}',191.452,158262318,1564410,NULL,'2021-01-30 11:05:13',1612004713,NULL),(1848628909,1083444,1,1513402,1,1,1,'A',1,0.977286,1120,840897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 1646, \"large_bonus\": 425}, \"maximum_statistics\": {\"great\": 1717}}',191.457,137494925,2333898,NULL,'2018-05-06 11:25:40',1525605940,NULL),(1851207345,1083444,1,1791152,1,1,1,'A',1,0.948718,314,742682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 528, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 585}}',191.467,141461137,539436,NULL,'2018-12-01 12:53:21',1543668801,NULL),(1842212173,1083444,1,999724,1,1,1,'A',1,0.96131,347,778511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 469, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 504}}',191.468,127721453,469048,NULL,'2016-12-03 05:24:30',1480742670,NULL),(1832246475,1083444,1,241858,0,1,1,'S',1,0.976575,619,889103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 590, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 2}}',191.47,110605403,762880,NULL,'2014-09-08 12:13:25',1410178405,NULL),(1846581257,1083444,1,1113057,1,1,1,'A',1,0.909479,337,639808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 30, \"great\": 1084, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1287}}',191.479,134466392,1084484,NULL,'2017-12-06 07:33:25',1512545605,NULL),(1842192401,1083444,1,1093352,1,1,1,'A',1,0.93617,356,695812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 24, \"great\": 1377, \"large_bonus\": 171}, \"maximum_statistics\": {\"great\": 1551}}',191.479,127530765,1449026,NULL,'2016-11-21 06:55:54',1479711354,NULL),(1850501238,1083444,1,1252489,1,1,1,'A',1,0.978723,486,863652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 541, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 564}}',191.496,140268129,586704,NULL,'2018-09-22 10:59:06',1537613946,NULL),(1848222228,1083444,1,1544483,1,1,1,'S',1,0.984053,533,904510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 516, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 533}}',191.521,136858857,613760,NULL,'2018-04-05 08:32:44',1522917164,NULL),(1860905272,1083444,1,2681634,1,1,1,'S',1,0.992915,494,929127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 487, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 494}}',191.535,156349493,581560,NULL,'2020-11-28 11:17:24',1606562244,NULL),(1847364819,1083444,1,778233,1,1,1,'S',1,0.981921,968,898080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 933, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 968}}',191.539,135699800,1229400,NULL,'2018-02-04 10:03:37',1517738617,NULL),(1861345996,1083444,1,2571081,1,1,1,'A',1,0.938257,352,718570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 20, \"great\": 1106, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1239}}',191.541,157193534,1170188,NULL,'2020-12-25 11:22:12',1608895332,NULL),(1862253572,1083444,1,2651973,1,1,1,'A',1,0.943568,550,714280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 44, \"great\": 1506, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1648}}',191.547,158533303,1366426,NULL,'2021-02-07 14:06:39',1612706799,NULL),(1843795644,1083444,1,134621,1,1,1,'A',1,0.980709,844,889561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 924, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 959}}',191.55,130207614,1044290,NULL,'2017-04-20 07:00:46',1492671646,NULL),(1850411238,1083444,1,1283517,1,1,1,'A',1,0.974695,399,808673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 546, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 573}}',191.567,140267944,582480,NULL,'2018-09-22 10:45:59',1537613159,NULL),(1869997014,1083444,1,3424391,1,1,1,'A',1,0.973404,769,873750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 892, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 940}}',191.577,170060055,1099004,NULL,'2022-02-25 14:30:32',1645799432,NULL),(1832398159,1083444,1,391568,1,1,1,'S',1,0.98538,855,914931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 830, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 855}}',191.586,110805064,1065808,NULL,'2014-09-19 08:04:38',1411113878,NULL),(1842859636,1083444,1,687261,1,1,1,'A',1,0.955305,377,783251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 942, \"large_bonus\": 209}, \"maximum_statistics\": {\"great\": 1018}}',191.597,128715897,1157530,NULL,'2017-01-28 08:40:23',1485592823,NULL),(1851147887,1083444,1,1804912,1,1,1,'A',1,0.993156,731,924554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 1228, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1242}}',191.602,141312576,1417374,NULL,'2018-11-22 11:02:46',1542884566,NULL),(1842602591,1083444,1,301690,1,1,1,'A',1,0.936332,393,697964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 20, \"great\": 1281, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1445}}',191.605,128361316,1301082,NULL,'2017-01-08 11:58:05',1483876685,NULL),(1850480309,1083444,1,1615989,1,1,1,'A',1,0.907225,524,666984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 3, \"great\": 499, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 609}}',191.617,140247261,641780,NULL,'2018-09-21 10:55:17',1537527317,NULL),(1844986123,1083444,1,671097,1,1,1,'S',1,0.991605,536,936178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 527, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 536}}',191.621,131865597,600350,NULL,'2017-07-18 07:28:09',1500362889,NULL),(1850513384,1083444,1,370612,1,1,1,'B',1,0.897179,390,599868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 49, \"great\": 1316, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1595}}',191.707,140247140,1222958,NULL,'2018-09-21 10:46:09',1537526769,NULL),(1833382683,1083444,1,354453,1,1,1,'S',1,0.974359,663,881190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 629, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 663}}',191.71,112457539,772780,NULL,'2014-12-19 07:23:11',1418973791,NULL),(1854933367,1083444,1,666445,1,1,1,'A',1,0.923497,302,670977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 30, \"great\": 1270, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1464}}',191.725,147132350,1244614,NULL,'2019-11-10 08:01:13',1573372873,NULL),(2881828454,1083444,1,2830397,1,1,1,'A',1,0.948909,914,232519,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 37, \"great\": 2383, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 2613}}',191.743,184030843,1489623,NULL,'2024-05-24 11:17:36',1716549456,NULL),(1862396813,1083444,1,2454752,1,1,1,'A',1,0.985092,889,902603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 1274, \"large_bonus\": 144}, \"maximum_statistics\": {\"great\": 1308}}',191.748,158743209,1590810,NULL,'2021-02-13 13:55:35',1613224535,NULL),(1841629384,1083444,1,922661,1,1,1,'A',1,0.965854,362,829357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 1157, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 1230}}',191.749,126752276,1375642,NULL,'2016-10-07 04:36:10',1475814970,NULL),(1846209636,1083444,1,987096,1,1,1,'S',1,0.992762,898,936855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 885, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 898}}',191.771,133911265,1140920,NULL,'2017-11-07 07:11:29',1510038689,NULL),(1858767864,1083444,1,1601880,1,1,1,'A',1,0.970509,372,246039,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 22, \"great\": 1777, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1865}}',191.779,153137259,1096544,NULL,'2020-07-30 14:50:30',1596120630,NULL),(1869102746,1083444,1,3355765,1,1,1,'A',1,0.982759,885,892359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 1205, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1247}}',191.79,168690926,1542916,NULL,'2022-01-01 10:39:26',1641033566,NULL),(1836803277,1083444,1,667687,1,1,1,'S',1,0.992908,1128,939159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1112, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1128}}',191.79,119016504,1327254,NULL,'2015-09-20 12:50:58',1442753458,NULL),(1849027067,1083444,1,1208733,1,1,1,'X',1,1,477,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 477}}',191.802,138081481,582280,NULL,'2018-06-04 08:32:59',1528101179,NULL),(1872193965,1083444,1,2946557,1,1,1,'A',1,0.920165,442,687351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 11, \"great\": 1132, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1334}}',191.817,173489170,1337010,NULL,'2022-07-23 09:46:31',1658569591,NULL),(1872896307,1083444,1,2821702,1,1,1,'A',1,0.942284,797,837154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 705, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 797}}',191.82,174329601,1042363,NULL,'2022-09-03 13:17:11',1662211031,NULL),(1859079788,1083444,1,1498981,1,1,1,'A',1,0.98625,453,903817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 779, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 800}}',191.825,153623746,975030,NULL,'2020-08-17 11:15:39',1597662939,NULL),(1841859736,1083444,1,924101,1,1,1,'S',1,0.987387,555,924765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 541, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 555}}',191.83,127067497,659950,NULL,'2016-10-25 06:08:27',1477375707,NULL),(1861418371,1083444,1,2726582,1,1,1,'S',1,0.994728,569,941603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 563, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 569}}',191.836,157170131,684530,NULL,'2020-12-24 15:09:36',1608822576,NULL),(1832387383,1083444,1,139809,0,1,1,'S',1,0.983066,561,904994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 542, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 561}}',191.838,110828925,662200,NULL,'2014-09-20 09:01:16',1411203676,NULL),(1845048197,1083444,1,695636,1,1,1,'A',1,0.955977,465,800438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 10, \"great\": 1139, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1238}}',191.847,132137171,1271022,NULL,'2017-08-01 13:08:35',1501592915,NULL),(1844378959,1083444,1,1272266,1,1,1,'S',1,0.984155,568,916443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 550, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 568}}',191.86,130963420,647890,NULL,'2017-05-31 06:37:23',1496212643,NULL),(1844692474,1083444,1,632049,1,1,1,'A',1,0.962742,338,813268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 623, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 671}}',191.865,131581854,636420,NULL,'2017-07-03 07:36:59',1499067419,NULL),(1844986444,1083444,1,671100,1,1,1,'B',1,0.883178,189,667704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 6, \"great\": 334, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 428}}',191.871,131865631,364268,NULL,'2017-07-18 07:30:53',1500363053,NULL),(1841989201,1083444,1,532440,1,1,1,'A',1,0.906915,221,734885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 309, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 376}}',191.903,127293879,368321,NULL,'2016-11-07 08:02:32',1478505752,NULL),(1841682939,1083444,1,759433,1,1,1,'A',1,0.973748,1770,866397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 10, \"great\": 4287, \"large_bonus\": 496}, \"maximum_statistics\": {\"great\": 4514}}',191.905,126738671,5279920,NULL,'2016-10-06 06:42:38',1475736158,NULL),(1857527618,1083444,1,2209930,1,1,1,'A',1,0.950413,431,779936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 13, \"great\": 1212, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 1331}}',191.907,151112186,1423466,NULL,'2020-05-17 08:49:47',1589705387,NULL),(1873872910,1083444,1,3743375,1,1,1,'S',1,0.967122,806,861433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 753, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 806}}',191.918,175910497,1024350,NULL,'2022-11-27 06:44:49',1669531489,NULL),(1841885603,1083444,1,383455,0,1,1,'A',1,0.956084,1193,802651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 55, \"great\": 2589, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',191.923,127156638,2952368,NULL,'2016-10-30 11:06:37',1477825597,NULL),(1842806634,1083444,1,1132800,1,1,1,'A',1,0.957895,548,823586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 613, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 665}}',191.926,128585722,702270,NULL,'2017-01-21 07:28:22',1484983702,NULL),(1850270146,1083444,1,1601083,1,1,1,'S',1,0.990336,1190,926366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1167, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1190}}',191.927,139844821,1451630,NULL,'2018-08-30 09:32:23',1535621543,NULL),(1852160739,1083444,1,1878218,1,1,1,'S',1,0.989185,601,926712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 588, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 601}}',191.953,142787923,757482,NULL,'2019-02-17 09:36:44',1550396204,NULL),(1842701208,1083444,1,1146777,1,1,1,'S',1,0.977929,589,940849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 563, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 589}}',191.958,128437997,802062,NULL,'2017-01-13 08:22:00',1484295720,NULL),(1854300862,1083444,1,1905654,1,1,1,'S',1,0.974624,532,890959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 505, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 532}}',191.96,146223383,569420,NULL,'2019-09-08 05:09:14',1567919354,NULL),(1846394129,1083444,1,1433905,1,1,1,'S',1,0.996148,649,943236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 644, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 649}}',191.971,134007163,769100,NULL,'2017-11-12 07:51:38',1510473098,NULL),(1868155894,1083444,1,3237213,1,1,1,'S',1,0.976077,1672,854128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 1592, \"large_bonus\": 156}, \"maximum_statistics\": {\"great\": 1672}}',191.973,167264945,2029790,NULL,'2021-11-06 09:51:55',1636192315,NULL),(1843411019,1083444,1,962381,1,1,1,'A',1,0.934076,655,712396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 382, \"miss\": 28, \"great\": 2912, \"large_bonus\": 228}, \"maximum_statistics\": {\"great\": 3322}}',191.988,129463566,3280370,NULL,'2017-03-10 08:34:16',1489134856,NULL),(1866486674,1083444,1,2004289,1,1,1,'A',1,0.9225,355,741446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 346, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 400}}',192.009,164916937,369330,NULL,'2021-08-14 05:58:22',1628920702,NULL),(1867939848,1083444,1,2958190,1,1,1,'A',1,0.911988,538,660185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 24, \"great\": 1433, \"large_bonus\": 159}, \"maximum_statistics\": {\"great\": 1710}}',192.011,166882587,1813582,NULL,'2021-10-23 11:52:44',1634989964,NULL),(1841959684,1083444,1,100526,1,1,1,'S',1,0.984935,697,913976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 676, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 697}}',192.015,127441025,829160,NULL,'2016-11-16 06:33:14',1479277994,NULL),(1860905508,1083444,1,2681633,1,1,1,'A',1,0.91436,321,666225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 495, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 578}}',192.032,156349008,538216,NULL,'2020-11-28 10:53:11',1606560791,NULL),(1874841773,1083444,1,2456448,1,1,1,'A',1,0.937598,559,775287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 568, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 641}}',192.057,177181602,600650,NULL,'2023-02-04 15:02:26',1675522946,NULL),(1842765035,1083444,1,1056931,1,1,1,'S',1,0.989496,476,892125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 466, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 476}}',192.072,128457828,588810,NULL,'2017-01-14 08:52:47',1484383967,NULL),(1847029708,1083444,1,1473304,1,1,1,'B',1,0.875491,228,582853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 40, \"great\": 613, \"large_bonus\": 159}, \"maximum_statistics\": {\"great\": 763}}',192.11,134935734,644430,NULL,'2017-12-29 07:14:15',1514531655,NULL),(1841428192,1083444,1,859246,1,1,1,'A',1,0.944521,721,770679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 641, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 721}}',192.115,126427575,858670,NULL,'2016-09-18 03:30:32',1474169432,NULL),(1843865909,1083444,1,1243083,1,1,1,'A',1,0.965821,448,817737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 1338, \"large_bonus\": 157}, \"maximum_statistics\": {\"great\": 1419}}',192.149,130117160,1514590,NULL,'2017-04-15 06:32:30',1492237950,NULL),(1841866616,1083444,1,844718,1,1,1,'A',1,0.954934,403,791143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 10, \"great\": 1393, \"large_bonus\": 240}, \"maximum_statistics\": {\"great\": 1520}}',192.15,127152393,1662736,NULL,'2016-10-30 05:41:40',1477806100,NULL),(1842125808,1083444,1,304766,1,1,1,'S',1,0.992252,968,936174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 953, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 968}}',192.153,127610798,1225190,NULL,'2016-11-26 07:48:05',1480146485,NULL),(1871482040,1083444,1,3406753,1,1,1,'A',1,0.934844,353,866731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 307, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 353}}',192.157,172382726,378051,NULL,'2022-06-04 11:27:39',1654342059,NULL),(1857831334,1083444,1,2446949,1,1,1,'A',1,0.939551,407,757944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 513, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 579}}',192.158,151522487,593180,NULL,'2020-05-31 06:57:17',1590908237,NULL),(1846399208,1083444,1,634101,1,1,1,'S',1,0.983607,610,913703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 590, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 610}}',192.174,134122486,770002,NULL,'2017-11-18 08:21:45',1510993305,NULL),(1856676714,1083444,1,2322888,1,1,1,'A',1,0.965201,1295,850121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 4, \"great\": 1274, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 1365}}',192.191,149788105,1902145,NULL,'2020-04-04 10:31:43',1585996303,NULL),(1845359939,1083444,1,736103,1,1,1,'A',1,0.971892,643,830099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 1194, \"large_bonus\": 139}, \"maximum_statistics\": {\"great\": 1263}}',192.207,132499944,1487910,NULL,'2017-08-20 07:32:16',1503214336,NULL),(1846315534,1083444,1,1354114,1,1,1,'A',1,0.972167,377,818486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 476, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 503}}',192.234,133942839,535006,NULL,'2017-11-09 06:54:06',1510210446,NULL),(1833221235,1083444,1,317335,0,1,1,'S',1,0.983482,787,912390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 761, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 787}}',192.239,112073692,913750,NULL,'2014-11-28 07:25:22',1417159522,NULL),(1832714359,1083444,1,161611,1,1,1,'A',1,0.984959,1018,862780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 1065, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1097}}',192.25,111145845,1313340,NULL,'2014-10-07 06:08:08',1412662088,NULL),(1841782523,1083444,1,244230,1,1,1,'A',1,0.96269,970,802076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 8, \"great\": 2141, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 2305}}',192.263,127013852,2580630,NULL,'2016-10-22 10:18:20',1477131500,NULL),(1842580634,1083444,1,1005624,1,1,1,'A',1,0.974946,678,854636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 1315, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 1377}}',192.272,128217681,1553038,NULL,'2016-12-31 09:37:02',1483177022,NULL),(1850739579,1083444,1,1646441,1,1,1,'A',1,0.941237,470,872582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 429, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 485}}',192.298,140724745,523347,NULL,'2018-10-18 13:18:00',1539868680,NULL),(1872402171,1083444,1,3506072,1,1,1,'A',1,0.964948,576,793603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 9, \"great\": 1362, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1455}}',192.338,173636918,1579448,NULL,'2022-07-30 12:33:40',1659184420,NULL),(1846792239,1083444,1,1267571,1,1,1,'S',1,0.979405,437,861125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 419, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 437}}',192.356,134546422,508100,NULL,'2017-12-10 07:47:13',1512892033,NULL),(1846202650,1083444,1,766202,1,1,1,'B',1,0.88101,273,553810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 21, \"great\": 655, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 832}}',192.39,133783890,572872,NULL,'2017-10-31 07:10:11',1509433811,NULL),(1867692625,1083444,1,3216953,1,1,1,'S',1,0.987043,656,921846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 639, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 656}}',192.405,166488460,827030,NULL,'2021-10-09 11:39:13',1633779553,NULL),(1832437065,1083444,1,97730,0,1,1,'S',1,0.991119,563,926098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 553, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 563}}',192.417,110716681,675350,NULL,'2014-09-14 07:58:02',1410681482,NULL),(1846992586,1083444,1,1207122,1,1,1,'S',1,0.990022,451,922079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 442, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 451}}',192.427,134986603,532410,NULL,'2017-12-31 10:33:26',1514716406,NULL),(1854975822,1083444,1,509510,1,1,1,'A',1,0.944492,452,774820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 12, \"great\": 1045, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1162}}',192.431,147132242,1187494,NULL,'2019-11-10 07:52:37',1573372357,NULL),(1842878154,1083444,1,125944,1,1,1,'A',1,0.965006,331,818134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 787, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 843}}',192.445,128755980,825860,NULL,'2017-01-30 09:11:59',1485767519,NULL),(3393628749,1083444,1,4380956,1,1,1,'S',1,0.98234,1359,911111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1311, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1359}}',192.464,185157480,1607530,NULL,'2024-08-24 11:39:19',1724499559,NULL),(1872325820,1083444,1,888364,1,1,1,'A',1,0.924829,415,717123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 23, \"great\": 769, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 878, \"legacy_combo_increase\": 1}}',192.465,173661625,829842,NULL,'2022-07-31 15:03:33',1659279813,NULL),(1842571193,1083444,1,153103,1,1,1,'A',1,0.938561,702,742012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 20, \"great\": 898, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1001}}',192.47,128197200,1150632,NULL,'2016-12-30 07:15:13',1483082113,NULL),(1832724823,1083444,1,315048,0,1,1,'S',1,0.994813,482,935348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 477, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 482}}',192.47,111378148,561440,NULL,'2014-10-19 12:26:59',1413721619,NULL),(1841617991,1083444,1,828527,1,1,1,'A',1,0.958469,424,767316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 570, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 614}}',192.478,126770504,594872,NULL,'2016-10-08 04:47:44',1475902064,NULL),(1843737810,1083444,1,1233793,1,1,1,'A',1,0.942938,540,754004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 29, \"great\": 1434, \"large_bonus\": 200}, \"maximum_statistics\": {\"great\": 1586}}',192.507,129860509,1604068,NULL,'2017-04-01 05:37:19',1491025039,NULL),(1851294976,1083444,1,1839692,1,1,1,'A',1,0.981766,302,872410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 503, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 521}}',192.515,141425067,570806,NULL,'2018-11-29 12:17:33',1543493853,NULL),(1841387895,1083444,1,909494,1,1,1,'A',1,0.948263,727,759379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 9, \"great\": 1222, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1353}}',192.531,126339994,1478794,NULL,'2016-09-13 12:28:40',1473769720,NULL),(1855397697,1083444,1,2251005,1,1,1,'S',1,0.970904,653,879240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 615, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 653}}',192.541,147896702,739370,NULL,'2019-12-29 06:47:33',1577602053,NULL),(1846491478,1083444,1,460360,1,1,1,'A',1,0.976021,570,881578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 1073, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 1126}}',192.548,134200067,1348670,NULL,'2017-11-22 07:13:39',1511334819,NULL),(1853899334,1083444,1,1844786,1,1,1,'S',1,0.990566,1219,930395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1196, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 1219}}',192.575,145596525,1548600,NULL,'2019-07-30 07:50:34',1564473034,NULL),(1843773160,1083444,1,413597,1,1,1,'A',1,0.940808,506,764553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 26, \"great\": 1925, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 2154}}',192.577,130157576,1984390,NULL,'2017-04-17 06:00:11',1492408811,NULL),(1856934436,1083444,1,2371974,1,1,1,'S',1,0.994647,467,999140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 462, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 467}}',192.594,150266586,555066,NULL,'2020-04-19 09:11:16',1587287476,NULL),(1841418388,1083444,1,743742,1,1,1,'S',1,0.986316,475,919931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 462, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 475}}',192.605,126408044,558790,NULL,'2016-09-17 07:53:04',1474098784,NULL),(1833194665,1083444,1,155543,1,1,1,'A',1,0.972906,609,821405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 963, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1015}}',192.606,112149404,1065562,NULL,'2014-12-02 07:19:22',1417504762,NULL),(1846453920,1083444,1,1353352,1,1,1,'S',1,0.991405,1687,933419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1658, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1687}}',192.618,134314209,2048830,NULL,'2017-11-28 07:15:17',1511853317,NULL),(1872443300,1083444,1,2655381,1,1,1,'B',1,0.893775,315,677264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 10, \"great\": 807, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1012}}',192.63,173720659,829607,NULL,'2022-08-03 11:47:53',1659527273,NULL),(1845447992,1083444,1,725165,1,1,1,'A',1,0.987987,1248,916144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 1505, \"large_bonus\": 197}, \"maximum_statistics\": {\"great\": 1540}}',192.649,132731202,1913238,NULL,'2017-09-01 07:36:32',1504251392,NULL),(1831671857,1083444,1,306013,1,1,1,'S',1,0.999065,535,956645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 534, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 535}}',192.676,109643254,607830,NULL,'2014-07-27 06:04:10',1406441050,NULL),(1864066538,1083444,1,2878340,1,1,1,'S',1,0.977105,1223,896332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1167, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1223}}',192.689,161243002,1347570,NULL,'2021-04-25 12:53:12',1619355192,NULL),(1845197509,1083444,1,1311888,1,1,1,'A',1,0.988189,507,916936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 497, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 508}}',192.713,132353845,678250,NULL,'2017-08-12 15:31:06',1502551866,NULL),(1861302289,1083444,1,1129261,1,1,1,'A',1,0.954649,1023,822735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 4, \"great\": 1608, \"large_bonus\": 320}, \"maximum_statistics\": {\"great\": 1764}}',192.733,157007135,2219880,NULL,'2020-12-19 12:52:00',1608382320,NULL),(1853528946,1083444,1,1997079,1,1,1,'S',1,0.97412,483,850157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 458, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 483}}',192.745,144994977,535720,NULL,'2019-06-23 06:53:03',1561272783,NULL),(1846675298,1083444,1,1411701,1,1,1,'A',1,0.975599,998,878096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 1076, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 1127}}',192.767,134365722,1372134,NULL,'2017-12-01 07:08:48',1512112128,NULL),(1842050165,1083444,1,559446,1,1,1,'A',1,0.954629,754,776964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 1007, \"large_bonus\": 178}, \"maximum_statistics\": {\"great\": 1091}}',192.777,127307587,1251954,NULL,'2016-11-08 06:23:50',1478586230,NULL),(1846641797,1083444,1,1342154,1,1,1,'A',1,0.952692,359,763145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 562, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 613}}',192.793,134348013,533058,NULL,'2017-11-30 07:45:52',1512027952,NULL),(1841673325,1083444,1,396105,1,1,1,'A',1,0.956256,379,812163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 903, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 983}}',192.846,126841537,968328,NULL,'2016-10-12 05:11:38',1476249098,NULL),(1851902810,1083444,1,1631290,1,1,1,'B',1,0.831176,175,472672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 53, \"great\": 667, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 927}}',192.87,142544062,529770,NULL,'2019-02-02 11:40:57',1549107657,NULL),(1867817558,1083444,1,2965652,1,1,1,'A',1,0.927007,137,830153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 117, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 137}}',192.87,166858748,134955,NULL,'2021-10-22 16:29:26',1634920166,NULL),(1854149967,1083444,1,1957275,1,1,1,'A',1,0.944637,578,775068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 514, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 578}}',192.871,146110516,662710,NULL,'2019-08-31 12:11:40',1567253500,NULL),(1856248862,1083444,1,2160810,1,1,1,'A',1,0.991557,800,927198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 1340, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1362}}',192.874,149232106,1555140,NULL,'2020-03-15 07:37:28',1584257848,NULL),(1845236158,1083444,1,743034,1,1,1,'A',1,0.964218,460,835957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 494, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 531}}',192.876,132288591,566164,NULL,'2017-08-09 07:38:34',1502264314,NULL),(1842498872,1083444,1,956099,1,1,1,'A',1,0.974873,1071,874958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 1495, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 1572}}',192.897,128111575,1900698,NULL,'2016-12-25 07:57:46',1482652666,NULL),(1872896346,1083444,1,2821703,1,1,1,'S',1,0.971173,1006,889293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 948, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1006}}',192.899,174329385,1303650,NULL,'2022-09-03 13:06:37',1662210397,NULL),(1869212095,1083444,1,3336914,1,1,1,'A',1,0.972087,749,867316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 1177, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1236}}',192.911,168842752,1374748,NULL,'2022-01-07 14:58:02',1641567482,NULL),(1843659433,1083444,1,1117251,1,1,1,'A',1,0.951433,809,778139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 10, \"great\": 1711, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 1884}}',192.947,130007605,2147850,NULL,'2017-04-09 05:55:05',1491717305,NULL),(1843269187,1083444,1,499373,1,1,1,'A',1,0.934783,643,770741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 24, \"great\": 624, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 690}}',192.952,129398977,783040,NULL,'2017-03-06 06:11:18',1488780678,NULL),(1844719798,1083444,1,665210,1,1,1,'A',1,0.96518,492,808249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 1198, \"large_bonus\": 221}, \"maximum_statistics\": {\"great\": 1278}}',192.955,131567576,1455866,NULL,'2017-07-02 12:21:29',1498998089,NULL),(1869836062,1083444,1,3403960,1,1,1,'A',1,0.971143,1307,872680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 5, \"great\": 1703, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 1802}}',193.014,169739882,2181912,NULL,'2022-02-12 12:35:02',1644669302,NULL),(1863185559,1083444,1,2120917,1,1,1,'A',1,0.931846,503,726292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 6, \"great\": 1438, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1658}}',193.083,159901426,1787588,NULL,'2021-03-20 13:37:21',1616247441,NULL),(1843678577,1083444,1,526305,1,1,1,'A',1,0.973347,799,863448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 1405, \"large_bonus\": 148}, \"maximum_statistics\": {\"great\": 1482}}',193.087,129824987,1788144,NULL,'2017-03-30 06:59:15',1490857155,NULL),(1833455940,1083444,1,33570,0,1,1,'A',1,0.972432,491,867152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 878, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 925, \"legacy_combo_increase\": 1}}',193.088,112502940,1076400,NULL,'2014-12-21 07:25:09',1419146709,NULL),(1841650764,1083444,1,853919,1,1,1,'S',1,0.980312,1219,866991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1171, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1219}}',193.089,126769814,1410770,NULL,'2016-10-08 03:54:49',1475898889,NULL),(1842376306,1083444,1,749197,1,1,1,'A',1,0.957527,815,837028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 1, \"great\": 1466, \"large_bonus\": 165}, \"maximum_statistics\": {\"great\": 1601}}',193.121,127944099,1922944,NULL,'2016-12-16 07:35:18',1481873718,NULL),(1831394001,1083444,1,353052,0,1,1,'S',1,0.991701,723,930776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 711, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 723}}',193.129,109085352,816280,NULL,'2014-07-03 08:17:54',1404375474,NULL),(1846132794,1083444,1,719902,1,1,1,'A',1,0.946984,1028,812209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"great\": 919, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1028}}',193.159,133728987,1219220,NULL,'2017-10-28 08:08:02',1509178082,NULL),(1857555702,1083444,1,2229845,1,1,1,'A',1,0.950709,860,793483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 17, \"great\": 1288, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 1410}}',193.174,151265111,1498594,NULL,'2020-05-22 13:08:12',1590152892,NULL),(1868168401,1083444,1,2968609,1,1,1,'S',1,0.979934,1520,866828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1459, \"large_bonus\": 142}, \"maximum_statistics\": {\"great\": 1520}}',193.182,167263730,1948670,NULL,'2021-11-06 08:37:45',1636187865,NULL),(1842494517,1083444,1,391182,1,1,1,'A',1,0.959256,602,818413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 1045, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1129}}',193.183,128053309,1225940,NULL,'2016-12-22 07:56:01',1482393361,NULL),(1836870122,1083444,1,386771,1,1,1,'A',1,0.975267,1421,877881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 2, \"great\": 1693, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1779}}',193.191,119062447,2261688,NULL,'2015-09-23 06:54:18',1442991258,NULL),(1844600473,1083444,1,414464,1,1,1,'S',1,0.979769,865,987945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 830, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 865}}',193.194,131204309,1153424,NULL,'2017-06-13 06:37:18',1497335838,NULL),(1855270417,1083444,1,1654061,1,1,1,'S',1,0.991477,704,928620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 692, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 704}}',193.194,147829933,846080,NULL,'2019-12-25 07:16:17',1577258177,NULL),(1858918040,1083444,1,2291145,1,1,1,'A',1,0.93563,500,747367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 26, \"great\": 1278, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 1437}}',193.216,153363610,1496864,NULL,'2020-08-07 13:51:33',1596808293,NULL),(1864874175,1083444,1,2865041,1,1,1,'A',1,0.952822,1185,831840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 1, \"great\": 1076, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1187}}',193.222,162457050,1342510,NULL,'2021-05-29 12:22:28',1622290948,NULL),(1831223616,1083444,1,194666,1,1,1,'S',1,0.957692,390,916610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 357, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 390}}',193.228,108997010,584244,NULL,'2014-06-29 07:30:03',1404027003,NULL),(1837937150,1083444,1,746471,1,1,1,'A',1,0.94693,741,801787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 8, \"great\": 1726, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1922}}',193.244,120747526,2074130,NULL,'2015-12-20 11:52:54',1450612374,NULL),(1831382565,1083444,1,179536,0,1,1,'S',1,0.988934,497,927956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 486, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 497}}',193.25,109062636,554840,NULL,'2014-07-02 07:12:30',1404285150,NULL),(1844004044,1083444,1,1154795,1,1,1,'S',1,0.987835,1644,918801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1604, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 1644}}',193.259,130414200,2136330,NULL,'2017-05-01 07:22:02',1493623322,NULL),(1847244632,1083444,1,256027,1,1,1,'A',1,0.927378,416,711970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 14, \"great\": 679, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 778}}',193.26,135366694,744318,NULL,'2018-01-19 07:11:32',1516345892,NULL),(1845312513,1083444,1,572449,1,1,1,'A',1,0.971483,352,813803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 499, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 526}}',193.262,132423192,528852,NULL,'2017-08-16 07:30:23',1502868623,NULL),(1848473917,1083444,1,1583484,1,1,1,'A',1,0.975625,448,872999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 762, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 800}}',193.265,137081193,928366,NULL,'2018-04-16 08:40:04',1523868004,NULL),(1850286162,1083444,1,1696695,1,1,1,'A',1,0.97227,519,829676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 547, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 577}}',193.309,140039602,636270,NULL,'2018-09-09 11:35:10',1536492910,NULL),(1845558988,1083444,1,720587,1,1,1,'S',1,0.97988,1168,862654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1121, \"large_bonus\": 234}, \"maximum_statistics\": {\"great\": 1168}}',193.312,132894133,1562080,NULL,'2017-09-10 06:43:45',1505025825,NULL),(1844403909,1083444,1,434139,1,1,1,'S',1,0.99591,489,948073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 485, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 489}}',193.314,131172702,565870,NULL,'2017-06-11 11:00:32',1497178832,NULL),(1843596954,1083444,1,758298,1,1,1,'A',1,0.952216,688,797330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 19, \"great\": 1590, \"large_bonus\": 169}, \"maximum_statistics\": {\"great\": 1737}}',193.318,129651558,1881260,NULL,'2017-03-20 07:41:07',1489995667,NULL),(1871277486,1083444,1,3574157,1,1,1,'B',1,0.89304,187,592177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 34, \"great\": 802, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 977}}',193.338,171859152,668718,NULL,'2022-05-13 14:49:26',1652453366,NULL),(1845757845,1083444,1,794710,1,1,1,'S',1,0.997308,743,952573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 739, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 743}}',193.352,133035019,857330,NULL,'2017-09-18 08:02:40',1505721760,NULL),(1864605389,1083444,1,2581610,1,1,1,'A',1,0.937962,314,723840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 595, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 677}}',193.356,161960887,665926,NULL,'2021-05-15 14:01:03',1621087263,NULL),(1858483818,1083444,1,2437377,1,1,1,'S',1,0.993363,678,935763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 669, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 678}}',193.375,152806123,795690,NULL,'2020-07-18 12:27:51',1595075271,NULL),(1832581314,1083444,1,179927,0,1,1,'S',1,0.977982,545,897929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 521, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 545}}',193.387,111011551,598580,NULL,'2014-09-30 06:02:12',1412056932,NULL),(1858483190,1083444,1,2436581,1,1,1,'S',1,0.997642,636,944596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 633, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 636}}',193.403,152806272,757700,NULL,'2020-07-18 12:34:05',1595075645,NULL),(1831977124,1083444,1,183239,1,1,1,'S',1,0.992274,906,931534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 892, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 906}}',193.417,110280898,1142830,NULL,'2014-08-24 06:48:03',1408862883,NULL),(1841938219,1083444,1,196222,1,1,1,'A',1,0.974609,438,815054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 977, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1024}}',193.437,127175603,1047358,NULL,'2016-10-31 12:46:07',1477917967,NULL),(1848436078,1083444,1,1408639,1,1,1,'A',1,0.981379,367,889343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 700, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 725}}',193.464,137179702,808812,NULL,'2018-04-21 13:34:30',1524317670,NULL),(1843539881,1083444,1,870481,1,1,1,'B',1,0.898299,218,586542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 36, \"great\": 1207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1470}}',193.505,129717057,1007790,NULL,'2017-03-24 08:37:52',1490344672,NULL),(1845590462,1083444,1,743203,1,1,1,'S',1,0.991875,800,932184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 787, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 800}}',193.515,132821486,974740,NULL,'2017-09-06 07:08:46',1504681726,NULL),(1833595318,1083444,1,431147,1,1,1,'A',1,0.969846,1137,855407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 6, \"great\": 1533, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1625}}',193.52,112741801,1935176,NULL,'2014-12-31 08:12:17',1420013537,NULL),(1841400243,1083444,1,915924,1,1,1,'A',1,0.975898,547,879621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 1010, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1058}}',193.537,126336247,1126140,NULL,'2016-09-13 06:16:37',1473747397,NULL),(1842215949,1083444,1,840553,1,1,1,'A',1,0.98881,1221,919948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 1664, \"large_bonus\": 298}, \"maximum_statistics\": {\"great\": 1698}}',193.55,127842596,2214390,NULL,'2016-12-10 06:06:47',1481350007,NULL),(1848987540,1083444,1,1633678,1,1,1,'A',1,0.973277,1273,878989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 1223, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 1291}}',193.562,138009303,1676390,NULL,'2018-06-01 01:44:23',1527817463,NULL),(1858797129,1083444,1,1649990,1,1,1,'A',1,0.957672,377,822091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 521, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 567}}',193.596,153078989,644104,NULL,'2020-07-28 14:12:29',1595945549,NULL),(1849662842,1083444,1,1649064,1,1,1,'A',1,0.954593,599,797871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 879, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 958}}',193.634,139038063,1044776,NULL,'2018-07-22 12:01:57',1532260917,NULL),(1846219083,1083444,1,1280997,1,1,1,'A',1,0.931174,331,828709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 431, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 494}}',193.653,133856780,525902,NULL,'2017-11-04 08:31:54',1509784314,NULL),(1858471918,1083444,1,2487381,1,1,1,'A',1,0.984504,389,885577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 470, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 484}}',193.661,152465348,527070,NULL,'2020-07-05 11:47:14',1593949634,NULL),(1845059943,1083444,1,705018,1,1,1,'A',1,0.949086,595,737954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 16, \"great\": 1392, \"large_bonus\": 170}, \"maximum_statistics\": {\"great\": 1532}}',193.675,132132434,1563728,NULL,'2017-08-01 07:59:38',1501574378,NULL),(1851417764,1083444,1,1194930,1,1,1,'S',1,0.950098,511,789475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 460, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 511}}',193.678,141773217,652070,NULL,'2018-12-20 13:16:29',1545311789,NULL),(1831810910,1083444,1,126709,0,1,1,'S',1,0.992161,893,932047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 879, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 893}}',193.679,109732338,1101000,NULL,'2014-07-31 06:38:06',1406788686,NULL),(1850711729,1083444,1,1625591,1,1,1,'S',1,0.987726,774,923892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 755, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 774}}',193.707,140740361,949154,NULL,'2018-10-19 12:52:59',1539953579,NULL),(1832509560,1083444,1,470588,0,1,1,'S',1,0.987643,526,921962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 513, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 526}}',193.714,111013641,597750,NULL,'2014-09-30 09:41:24',1412070084,NULL),(1875893762,1083444,1,4046200,1,1,1,'A',1,0.951866,444,806387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 466, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 509}}',193.728,178977821,491040,NULL,'2023-05-20 15:15:51',1684595751,NULL),(1848149553,1083444,1,793431,1,1,1,'A',1,0.972881,791,865561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 845, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 885}}',193.731,136766630,939978,NULL,'2018-03-31 14:32:18',1522506738,NULL),(1832583425,1083444,1,107099,1,1,1,'S',1,0.989387,848,927593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 830, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 848}}',193.735,110983015,985770,NULL,'2014-09-28 11:35:27',1411904127,NULL),(1832209626,1083444,1,129614,0,1,1,'S',1,0.994742,951,940439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 941, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 951}}',193.753,110356865,1127720,NULL,'2014-08-27 15:33:46',1409153626,NULL),(1844378034,1083444,1,1262435,1,1,1,'S',1,0.95068,588,790087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 530, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 588}}',193.762,130963387,649480,NULL,'2017-05-31 06:32:56',1496212376,NULL),(1851283381,1083444,1,1819313,1,1,1,'A',1,0.975564,530,892979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 508, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 532}}',193.786,141558128,617690,NULL,'2018-12-07 12:12:19',1544184739,NULL),(1832080051,1083444,1,158499,1,1,1,'A',1,0.979985,1109,889338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 1249, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1299}}',193.797,110156099,1448108,NULL,'2014-08-18 14:37:08',1408372628,NULL),(1866292715,1083444,1,2603745,1,1,1,'B',1,0.889683,298,618432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 12, \"great\": 775, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 979}}',193.797,164739130,772246,NULL,'2021-08-08 11:12:56',1628421176,NULL),(1842288592,1083444,1,899410,1,1,1,'S',1,0.988636,1364,921159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1333, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1364}}',193.815,127762510,1677400,NULL,'2016-12-05 06:45:49',1480920349,NULL),(1845119730,1083444,1,523032,1,1,1,'S',1,0.97992,498,866384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 478, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 498}}',193.82,132132793,589030,NULL,'2017-08-01 08:28:18',1501576098,NULL),(1860774459,1083444,1,2642464,1,1,1,'A',1,0.966797,430,805565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 480, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 512}}',193.843,156176602,593810,NULL,'2020-11-22 12:45:37',1606049137,NULL),(1841894343,1083444,1,473603,1,1,1,'A',1,0.989071,835,914603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 897, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 915}}',193.864,127155185,1056850,NULL,'2016-10-30 09:31:01',1477819861,NULL),(1862443313,1083444,1,2812094,1,1,1,'A',1,0.912208,511,653930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 35, \"great\": 1237, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1458}}',193.87,158666068,1298600,NULL,'2021-02-11 10:37:37',1613039857,NULL),(1851580943,1083444,1,1682931,1,1,1,'S',1,0.995868,484,947869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 480, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 484}}',193.882,142146640,591488,NULL,'2019-01-10 11:55:05',1547121305,NULL),(1849344655,1083444,1,1590901,1,1,1,'A',1,0.97505,470,878777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 477, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 501}}',193.888,138551373,550150,NULL,'2018-06-28 03:59:12',1530158352,NULL),(1843980669,1083444,1,483430,1,1,1,'S',1,0.984751,1246,875216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1208, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1246}}',193.895,130247147,1532170,NULL,'2017-04-22 06:37:34',1492843054,NULL),(1849705438,1083444,1,843906,1,1,1,'A',1,0.954733,437,780478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 444, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 486}}',193.897,139182541,518390,NULL,'2018-07-29 11:24:03',1532863443,NULL),(1832896316,1083444,1,329569,1,1,1,'S',1,0.991534,1004,921202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 987, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1004, \"legacy_combo_increase\": 1}}',193.899,111603912,1313980,NULL,'2014-11-01 08:35:05',1414830905,NULL),(1866462360,1083444,1,1989965,1,1,1,'A',1,0.97037,374,860968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 383, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 405}}',193.903,164957508,386420,NULL,'2021-08-15 14:25:55',1629037555,NULL),(1845663366,1083444,1,173383,1,1,1,'A',1,0.955432,715,800707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 656, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 718}}',193.907,132836293,802010,NULL,'2017-09-07 06:48:32',1504766912,NULL),(1843094302,1083444,1,1183259,1,1,1,'S',1,0.9783,553,858101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 529, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 553}}',193.912,128919712,557780,NULL,'2017-02-08 07:47:36',1486540056,NULL),(1872238318,1083444,1,2765792,1,1,1,'A',1,0.936826,385,714516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 572, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 649}}',193.922,173488448,629384,NULL,'2022-07-23 08:55:59',1658566559,NULL),(1844884145,1083444,1,460506,1,1,1,'A',1,0.934609,177,710536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 561, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 627}}',193.926,131652199,510732,NULL,'2017-07-07 07:09:12',1499411352,NULL),(1843511064,1083444,1,1170455,1,1,1,'S',1,0.994259,871,940505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 861, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 871}}',193.934,129631355,1006590,NULL,'2017-03-19 07:55:44',1489910144,NULL),(1866716329,1083444,1,2923019,1,1,1,'A',1,0.959739,871,832867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 850, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 919}}',193.935,165164198,1032224,NULL,'2021-08-22 07:22:24',1629616944,NULL),(1831938498,1083444,1,176838,0,1,1,'A',1,0.971578,1001,839416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 1271, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1337}}',193.948,109967601,1536126,NULL,'2014-08-10 07:13:27',1407654807,NULL),(1842647442,1083444,1,788468,1,1,1,'A',1,0.990103,752,908300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 1140, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1162}}',193.951,128301182,1398420,NULL,'2017-01-05 06:16:41',1483597001,NULL),(1846728534,1083444,1,1301498,1,1,1,'S',1,0.976099,523,856045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 498, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 523}}',193.952,134660960,602160,NULL,'2017-12-16 08:33:29',1513413209,NULL),(1865316056,1083444,1,2792766,1,1,1,'S',1,0.95858,845,927444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 775, \"large_bonus\": 186}, \"maximum_statistics\": {\"great\": 845}}',193.953,163135221,1261024,NULL,'2021-06-19 09:37:22',1624095442,NULL),(1847401627,1083444,1,1443674,1,1,1,'S',1,0.971631,1269,843118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1197, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 1269}}',193.954,135534889,1517120,NULL,'2018-01-27 08:43:16',1517042596,NULL),(1849834712,1083444,1,1548238,1,1,1,'S',1,0.994048,252,898811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 249, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 252}}',193.966,139329092,324620,NULL,'2018-08-05 11:24:14',1533468254,NULL),(1831922351,1083444,1,75837,0,1,1,'S',1,0.965465,666,827638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 620, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 666}}',193.979,109992489,715196,NULL,'2014-08-11 08:23:40',1407745420,NULL),(1844392764,1083444,1,521710,1,1,1,'A',1,0.95438,708,794656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 20, \"great\": 1763, \"large_bonus\": 218}, \"maximum_statistics\": {\"great\": 1918}}',194.001,131042646,2134250,NULL,'2017-06-04 11:12:47',1496574767,NULL),(1842059015,1083444,1,689157,1,1,1,'A',1,0.973735,480,834846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 490, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 514}}',194.005,127411250,566570,NULL,'2016-11-14 08:26:21',1479111981,NULL),(1842203033,1083444,1,714175,1,1,1,'A',1,0.981299,262,846475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 490, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 508}}',194.007,127809225,552240,NULL,'2016-12-08 08:32:39',1481185959,NULL),(1849040183,1083444,1,1493750,1,1,1,'A',1,0.991246,498,919483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 956, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 971}}',194.012,138175683,1212606,NULL,'2018-06-09 03:54:33',1528516473,NULL),(1844210660,1083444,1,687092,1,1,1,'A',1,0.952174,401,750663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 10, \"great\": 1050, \"large_bonus\": 170}, \"maximum_statistics\": {\"great\": 1150}}',194.045,130757730,1214384,NULL,'2017-05-20 06:49:38',1495262978,NULL),(1842215015,1083444,1,366241,1,1,1,'S',1,0.976083,1108,892142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1055, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 1108}}',194.094,127843659,1376790,NULL,'2016-12-10 07:36:35',1481355395,NULL),(1830404145,1083444,1,30349,1,1,1,'A',1,0.961092,621,814604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 18, \"great\": 1369}, \"maximum_statistics\": {\"great\": 1465}}',194.108,107505868,1425190,NULL,'2014-04-21 14:03:23',1398089003,NULL),(1848350380,1083444,1,1552519,1,1,1,'S',1,0.972644,329,970747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 311, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 329}}',194.108,136958652,393232,NULL,'2018-04-10 03:20:39',1523330439,NULL),(1875308939,1083444,1,3703131,1,1,1,'S',1,0.970655,443,880714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 417, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 443}}',194.139,178034616,448340,NULL,'2023-03-25 12:31:36',1679747496,NULL),(1861781642,1083444,1,2444666,1,1,1,'A',1,0.929435,252,669231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 25, \"great\": 1090, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1240}}',194.149,157638500,1051630,NULL,'2021-01-09 08:36:12',1610181372,NULL),(1838695523,1083444,1,510597,1,1,1,'S',1,0.987946,1120,922298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1093, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1120}}',194.15,122059884,1358910,NULL,'2016-02-20 10:52:05',1455965525,NULL),(1832647056,1083444,1,227976,0,1,1,'S',1,0.990368,571,929910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 560, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 571}}',194.151,111219961,653120,NULL,'2014-10-11 08:50:15',1413017415,NULL),(1842799989,1083444,1,725246,1,1,1,'A',1,0.945355,366,881962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 326, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 366}}',194.151,128642653,439125,NULL,'2017-01-24 05:56:39',1485237399,NULL),(1858471956,1083444,1,2486881,1,1,1,'A',1,0.975944,1587,849394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 1564, \"large_bonus\": 140}, \"maximum_statistics\": {\"great\": 1642}}',194.159,152649723,1845620,NULL,'2020-07-12 13:38:57',1594561137,NULL),(1855509862,1083444,1,2183206,1,1,1,'A',1,0.942678,852,762133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 20, \"great\": 1719, \"large_bonus\": 185}, \"maximum_statistics\": {\"great\": 1919}}',194.171,148094612,2025942,NULL,'2020-01-10 13:49:34',1578664174,NULL),(1873202074,1083444,1,3795193,1,1,1,'S',1,0.977612,1072,887944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1024, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1072}}',194.171,174846754,1342820,NULL,'2022-10-01 11:46:43',1664624803,NULL),(1850058932,1083444,1,1408544,1,1,1,'A',1,0.950145,548,760921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 20, \"great\": 1266, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 1384}}',194.18,139667431,1406460,NULL,'2018-08-21 12:23:13',1534854193,NULL),(1846694201,1083444,1,776522,1,1,1,'A',1,0.93497,649,742803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 6, \"great\": 1016, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1161}}',194.193,134620199,1180480,NULL,'2017-12-14 06:27:57',1513232877,NULL),(1832391229,1083444,1,140921,0,1,1,'S',1,0.98731,591,920515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 576, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 591}}',194.205,110828857,691420,NULL,'2014-09-20 08:57:44',1411203464,NULL),(1861097536,1083444,1,2556247,1,1,1,'A',1,0.964134,663,834882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 6, \"great\": 1313, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 1408}}',194.211,156753815,1524876,NULL,'2020-12-11 13:49:36',1607694576,NULL),(1849483012,1083444,1,1660868,1,1,1,'A',1,0.960857,263,794437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 629, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 677}}',194.227,138667994,645764,NULL,'2018-07-04 08:30:16',1530693016,NULL),(1860100943,1083444,1,2139971,1,1,1,'S',1,0.967075,653,866737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 610, \"large_bonus\": 147}, \"maximum_statistics\": {\"great\": 653}}',194.231,155041800,867670,NULL,'2020-10-10 13:18:22',1602335902,NULL),(1850103947,1083444,1,1508977,1,1,1,'A',1,0.953358,338,780531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 6, \"great\": 978, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 1072}}',194.257,139722959,1111386,NULL,'2018-08-24 07:54:19',1535097259,NULL),(1866461560,1083444,1,1989563,1,1,1,'A',1,0.922646,283,690898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 381, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 446}}',194.257,164917874,429770,NULL,'2021-08-14 06:47:13',1628923633,NULL),(2628701121,1083444,1,4532399,1,1,1,'A',1,0.911955,304,676086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 10, \"great\": 520, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 619}}',194.267,183439934,633638,NULL,'2024-04-06 12:37:07',1712407027,NULL),(1851103640,1083444,1,1368231,1,1,1,'A',1,0.927588,486,677623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 300, \"miss\": 34, \"great\": 2207, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 2541}}',194.281,141348178,2218476,NULL,'2018-11-24 13:05:41',1543064741,NULL),(1850046041,1083444,1,1397263,1,1,1,'A',1,0.913509,387,644063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 42, \"great\": 1701, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 2006}}',194.287,139703244,1788882,NULL,'2018-08-23 08:27:36',1535012856,NULL),(1854181031,1083444,1,2069968,1,1,1,'A',1,0.950345,211,722881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 658, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 725}}',194.32,146013094,626094,NULL,'2019-08-25 08:36:17',1566722177,NULL),(1847585195,1083444,1,1532240,1,1,1,'A',1,0.975209,1504,881243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 1, \"great\": 1822, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 1916}}',194.329,135834077,2265984,NULL,'2018-02-11 08:37:56',1518338276,NULL),(1833055299,1083444,1,418957,0,1,1,'S',1,0.980603,464,896898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 446, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 464}}',194.371,111905266,531890,NULL,'2014-11-18 07:28:06',1416295686,NULL),(1832312332,1083444,1,434481,0,1,1,'S',1,0.988372,430,922304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 420, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 430}}',194.374,110657116,470660,NULL,'2014-09-11 14:36:04',1410446164,NULL),(1858740227,1083444,1,1578946,1,1,1,'A',1,0.967236,943,827358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 1, \"great\": 1641, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 1755}}',194.388,153076967,2046290,NULL,'2020-07-28 12:48:40',1595940520,NULL),(1844249062,1083444,1,1267222,1,1,1,'A',1,0.948415,1401,771379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 5, \"great\": 1561, \"large_bonus\": 158}, \"maximum_statistics\": {\"great\": 1735}}',194.394,130736366,2008742,NULL,'2017-05-19 06:17:38',1495174658,NULL),(1845843259,1083444,1,660524,1,1,1,'A',1,0.965686,337,786641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 573, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 612}}',194.398,133275496,577876,NULL,'2017-10-02 04:24:48',1506918288,NULL),(1845263515,1083444,1,679397,1,1,1,'S',1,0.955172,435,921218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 396, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 435}}',194.401,132189599,491895,NULL,'2017-08-04 07:41:48',1501832508,NULL),(1832410076,1083444,1,71182,1,1,1,'S',1,0.990196,765,931896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 750, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 765}}',194.402,110908254,804460,NULL,'2014-09-24 14:44:11',1411569851,NULL),(1866190590,1083444,1,2672446,1,1,1,'A',1,0.945895,268,874626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 239, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 268}}',194.418,164479781,318305,NULL,'2021-07-31 10:18:18',1627726698,NULL),(1867079715,1083444,1,2844217,1,1,1,'A',1,0.940802,293,732695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 10, \"great\": 911, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 1022}}',194.423,165865471,983214,NULL,'2021-09-16 08:32:12',1631781132,NULL),(1832312384,1083444,1,290329,1,1,1,'A',1,0.990134,946,915614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 1243, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1267}}',194.424,110696446,1602110,NULL,'2014-09-13 12:39:08',1410611948,NULL),(1846485583,1083444,1,340810,1,1,1,'A',1,0.948584,174,712871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 614, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 671}}',194.426,134297844,582626,NULL,'2017-11-27 07:31:39',1511767899,NULL),(1847833731,1083444,1,1259280,1,1,1,'A',1,0.928082,389,693309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 636, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 730}}',194.454,136156535,695290,NULL,'2018-02-28 08:46:00',1519807560,NULL),(1832584964,1083444,1,180663,0,1,1,'A',1,0.982902,959,903371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 937, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 965}}',194.455,110954551,1183610,NULL,'2014-09-27 08:01:50',1411804910,NULL),(1869367573,1083444,1,3303482,1,1,1,'S',1,0.982143,672,867178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 648, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 672}}',194.455,169206253,842870,NULL,'2022-01-22 09:23:32',1642843412,NULL),(1840353852,1083444,1,553362,1,1,1,'A',1,0.973885,506,829516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 872, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 919}}',194.468,124679320,1065750,NULL,'2016-06-19 06:40:56',1466318456,NULL),(1841741149,1083444,1,989652,1,1,1,'S',1,0.985048,1137,917194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1103, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1137}}',194.474,126871662,1312000,NULL,'2016-10-14 05:05:29',1476421529,NULL),(1850597806,1083444,1,1358210,1,1,1,'A',1,0.931638,659,743884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 24, \"great\": 2095, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 2399}}',194.474,140520071,2542110,NULL,'2018-10-06 11:50:25',1538826625,NULL),(1841759524,1083444,1,81539,1,1,1,'A',1,0.980519,387,836835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 12, \"great\": 752, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 770}}',194.515,126945988,726334,NULL,'2016-10-18 06:09:06',1476770946,NULL),(1843509476,1083444,1,705038,1,1,1,'A',1,0.969616,524,801166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 13, \"great\": 1775, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 1876}}',194.526,129651431,1936250,NULL,'2017-03-20 07:25:27',1489994727,NULL),(1867968675,1083444,1,3162883,1,1,1,'A',1,0.950785,376,773682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 871, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 955}}',194.555,167239624,843200,NULL,'2021-11-05 13:22:55',1636118575,NULL),(1842693918,1083444,1,372368,1,1,1,'S',1,0.974777,674,883164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 640, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 674}}',194.562,128379810,853680,NULL,'2017-01-09 14:15:07',1483971307,NULL),(1860522083,1083444,1,2663988,1,1,1,'A',1,0.946209,379,774059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 18, \"great\": 1395, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 1543}}',194.571,155726702,1611484,NULL,'2020-11-06 13:33:06',1604669586,NULL),(3625177989,1083444,1,3348584,1,1,1,'A',1,0.957938,379,786256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 677, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 737}}',194.579,185650644,823324,NULL,'2024-10-04 11:33:20',1728041600,NULL),(1844357411,1083444,1,1211828,1,1,1,'A',1,0.953888,713,238366,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 29, \"great\": 1850, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 2006}}',194.583,130927986,1137006,NULL,'2017-05-29 06:17:13',1496038633,NULL),(1851485859,1083444,1,1532662,1,1,1,'A',1,0.949458,428,779384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 16, \"great\": 1261, \"large_bonus\": 204}, \"maximum_statistics\": {\"great\": 1385}}',194.598,141861758,1493876,NULL,'2018-12-25 05:15:48',1545714948,NULL),(1835841116,1083444,1,632027,1,1,1,'A',1,0.961538,954,826426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 5, \"great\": 1457, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 1573}}',194.613,117421678,1842430,NULL,'2015-07-04 10:47:13',1436006833,NULL),(1832929678,1083444,1,344618,1,1,1,'S',1,0.982942,938,911051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 906, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 938}}',194.617,111581453,1027428,NULL,'2014-10-31 07:35:13',1414740913,NULL),(1853340740,1083444,1,1717455,1,1,1,'A',1,0.931644,582,727805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 571, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 651}}',194.635,144622266,700758,NULL,'2019-06-02 07:10:07',1559459407,NULL),(1842314272,1083444,1,444356,1,1,1,'A',1,0.91033,871,657924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 38, \"great\": 1603, \"large_bonus\": 153}, \"maximum_statistics\": {\"great\": 1907}}',194.645,127689263,1897246,NULL,'2016-12-01 04:59:48',1480568388,NULL),(1842333772,1083444,1,278273,1,1,1,'A',1,0.944208,356,762691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 8, \"great\": 844, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 941}}',194.681,127942740,923346,NULL,'2016-12-16 04:44:00',1481863440,NULL),(1848265743,1083444,1,1458199,1,1,1,'S',1,0.979129,551,898486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 528, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 551}}',194.697,137039525,619670,NULL,'2018-04-14 11:18:31',1523704711,NULL),(1853476792,1083444,1,2054191,1,1,1,'A',1,0.952959,338,240302,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 15, \"great\": 1209, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1318}}',194.71,144961753,631632,NULL,'2019-06-21 10:47:19',1561114039,NULL),(1876840014,1083444,1,4169368,1,1,1,'A',1,0.940298,258,741496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 476, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 536}}',194.713,180160025,475874,NULL,'2023-08-04 08:49:22',1691138962,NULL),(1845785526,1083444,1,110347,1,1,1,'A',1,0.939016,479,737889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 16, \"great\": 1319, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1484}}',194.719,132958582,1396288,NULL,'2017-09-14 07:12:45',1505373165,NULL),(1847044904,1083444,1,1403588,1,1,1,'A',1,0.932328,991,716788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 14, \"great\": 1362, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1559}}',194.735,134958545,1514950,NULL,'2017-12-30 06:48:23',1514616503,NULL),(1856529218,1083444,1,2224418,1,1,1,'A',1,0.961685,488,810362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 28, \"great\": 1727, \"large_bonus\": 135}, \"maximum_statistics\": {\"great\": 1840}}',194.746,149597551,1939498,NULL,'2020-03-29 09:11:04',1585473064,NULL),(1846202233,1083444,1,977450,1,1,1,'A',1,0.951791,218,760254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 675, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 726}}',194.756,133750370,648658,NULL,'2017-10-29 08:13:28',1509264808,NULL),(1831685839,1083444,1,96439,1,1,1,'S',1,0.970975,913,874521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 860, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 913}}',194.762,109595239,1059528,NULL,'2014-07-25 06:43:44',1406270624,NULL),(1859678699,1083444,1,2452997,1,1,1,'A',1,0.963768,271,832561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 449, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 483}}',194.763,154448696,459840,NULL,'2020-09-18 15:15:14',1600442114,NULL),(1853895905,1083444,1,1940603,1,1,1,'A',1,0.926829,492,783195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 8, \"great\": 603, \"large_bonus\": 155}, \"maximum_statistics\": {\"great\": 697}}',194.769,145581199,819583,NULL,'2019-07-29 08:42:16',1564389736,NULL),(2775475702,1083444,1,4545932,1,1,1,'S',1,0.97026,538,840903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 506, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 538}}',194.785,183790061,606830,NULL,'2024-05-04 11:20:25',1714821625,NULL),(1842602077,1083444,1,970754,1,1,1,'S',1,0.959339,787,924540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 723, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 787}}',194.802,128376187,1009217,NULL,'2017-01-09 09:00:30',1483952430,NULL),(1850595374,1083444,1,1736330,1,1,1,'A',1,0.949818,289,769806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 496, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 548}}',194.81,140497445,563772,NULL,'2018-10-05 09:01:58',1538730118,NULL),(1839131497,1083444,1,667685,1,1,1,'A',1,0.955835,438,786422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 5, \"great\": 1130, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1234}}',194.826,122866303,1300282,NULL,'2016-03-29 02:48:41',1459219721,NULL),(1875506520,1083444,1,3970790,1,1,1,'S',1,0.964448,661,863395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 614, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 661}}',194.838,178161935,725790,NULL,'2023-04-01 13:59:35',1680357575,NULL),(1851328391,1083444,1,1655952,1,1,1,'A',1,0.95182,426,808185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 425, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 467}}',194.841,141656068,504180,NULL,'2018-12-13 11:34:05',1544700845,NULL),(1831704088,1083444,1,699,1,1,1,'S',1,0.970175,570,834524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 536, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',194.853,109807357,648630,NULL,'2014-08-03 08:51:10',1407055870,NULL),(1844761818,1083444,1,1299903,1,1,1,'A',1,0.98367,523,890791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 623, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 643}}',194.868,131487687,690984,NULL,'2017-06-28 07:46:43',1498636003,NULL),(1842187903,1083444,1,1028839,1,1,1,'S',1,0.969388,490,869525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 460, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 490}}',194.884,127647980,537800,NULL,'2016-11-28 06:58:45',1480316325,NULL),(1854176611,1083444,1,2064556,1,1,1,'A',1,0.978582,669,898321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 651, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 677}}',194.895,146013161,782970,NULL,'2019-08-25 08:43:41',1566722621,NULL),(1846005483,1083444,1,803611,1,1,1,'S',1,0.997899,476,951795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 474, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 476}}',194.91,133505279,576000,NULL,'2017-10-15 07:48:07',1508053687,NULL),(1856136038,1083444,1,1971160,1,1,1,'A',1,0.954373,365,795642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 483, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 526}}',194.936,148969752,520750,NULL,'2020-03-01 09:24:24',1583054664,NULL),(1860766335,1083444,1,2637848,1,1,1,'S',1,0.976474,2019,853067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 1924, \"large_bonus\": 150}, \"maximum_statistics\": {\"great\": 2019}}',194.955,156178003,2450280,NULL,'2020-11-22 13:43:13',1606052593,NULL),(1841393494,1083444,1,831260,1,1,1,'A',1,0.947595,946,751315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 7, \"great\": 1570, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1746}}',194.959,126370500,1646418,NULL,'2016-09-15 08:43:39',1473929019,NULL),(1846216251,1083444,1,1365637,1,1,1,'A',1,0.951505,271,751789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 542, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 598}}',194.964,133835454,554884,NULL,'2017-11-03 08:19:41',1509697181,NULL),(1842116642,1083444,1,719051,1,1,1,'A',1,0.971521,787,246388,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 14, \"great\": 1769, \"large_bonus\": 248}, \"maximum_statistics\": {\"great\": 1861}}',194.968,127634175,1088413,NULL,'2016-11-27 11:17:48',1480245468,NULL),(1842359839,1083444,1,948540,1,1,1,'A',1,0.91002,396,641025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 309, \"miss\": 26, \"great\": 1671, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 2006}}',194.973,127961024,1692238,NULL,'2016-12-17 05:19:56',1481951996,NULL),(1845447763,1083444,1,725164,1,1,1,'S',1,0.9891,1422,928676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1391, \"large_bonus\": 198}, \"maximum_statistics\": {\"great\": 1422}}',195.002,132731319,1849120,NULL,'2017-09-01 07:46:45',1504252005,NULL),(1833517825,1083444,1,492543,1,1,1,'A',1,0.976513,785,880610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 1198, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1256}}',195.025,112665716,1468020,NULL,'2014-12-29 07:28:46',1419838126,NULL),(1833349710,1083444,1,139652,1,1,1,'A',1,0.950847,587,796886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 813}, \"maximum_statistics\": {\"great\": 885}}',195.027,112237696,985730,NULL,'2014-12-07 07:26:00',1417937160,NULL),(1847942751,1083444,1,1517171,1,1,1,'S',1,0.957747,355,806891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 325, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 355}}',195.027,136488180,402050,NULL,'2018-03-17 10:44:01',1521283441,NULL),(1842027058,1083444,1,944709,1,1,1,'S',1,0.973315,1068,840546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1011, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 1068}}',195.032,127252311,1399040,NULL,'2016-11-05 05:33:24',1478324004,NULL),(1843636670,1083444,1,852687,1,1,1,'S',1,0.980978,552,904778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 531, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 552}}',195.032,129825293,650370,NULL,'2017-03-30 07:26:44',1490858804,NULL),(1833489778,1083444,1,551273,1,1,1,'A',1,0.962343,664,834695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 664, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 717}}',195.054,112428987,786540,NULL,'2014-12-17 15:00:09',1418828409,NULL),(1845896865,1083444,1,703173,1,1,1,'S',1,0.991433,1284,928864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1262, \"large_bonus\": 235}, \"maximum_statistics\": {\"great\": 1284}}',195.061,133311089,1768930,NULL,'2017-10-04 10:05:51',1507111551,NULL),(1846013065,1083444,1,1396585,1,1,1,'A',1,0.96587,385,832847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 832, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 879}}',195.071,133463590,946764,NULL,'2017-10-13 05:28:18',1507872498,NULL),(1849063746,1083444,1,1249039,1,1,1,'A',1,0.965451,779,844374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 974, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1042}}',195.082,138175563,1218390,NULL,'2018-06-09 03:42:26',1528515746,NULL),(1851170338,1083444,1,1824800,1,1,1,'S',1,0.952468,547,793107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 495, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 547}}',195.091,141367500,613510,NULL,'2018-11-25 12:37:02',1543149422,NULL),(1833400909,1083444,1,280830,0,1,1,'S',1,0.967213,549,860513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 513, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 549, \"legacy_combo_increase\": 2}}',195.099,112394051,654902,NULL,'2014-12-15 14:27:02',1418653622,NULL),(1842603326,1083444,1,678468,1,1,1,'S',1,0.965741,540,825593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 503, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 540}}',195.101,128301593,592940,NULL,'2017-01-05 07:05:04',1483599904,NULL),(1846253629,1083444,1,1417325,1,1,1,'A',1,0.951651,413,903645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 385, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 424}}',195.109,133927489,528403,NULL,'2017-11-08 08:09:30',1510128570,NULL),(1849425079,1083444,1,1243782,1,1,1,'A',1,0.956,646,816668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 698, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 750}}',195.114,138652269,800090,NULL,'2018-07-03 12:04:58',1530619498,NULL),(1846784578,1083444,1,1449416,1,1,1,'A',1,0.935484,496,745932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 432, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 496}}',195.146,134661419,596140,NULL,'2017-12-16 09:02:11',1513414931,NULL),(1832571354,1083444,1,158564,0,1,1,'S',1,0.993156,1315,938572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1297, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1315}}',195.156,111096585,1607400,NULL,'2014-10-04 15:01:37',1412434897,NULL),(1856935992,1083444,1,2385881,1,1,1,'A',1,0.957055,341,771401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 606, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 652}}',195.162,150238076,646716,NULL,'2020-04-18 11:40:11',1587210011,NULL),(1842031696,1083444,1,238876,1,1,1,'S',1,0.998818,423,956662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 422, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 423}}',195.173,127415298,470790,NULL,'2016-11-14 14:15:27',1479132927,NULL),(1867132499,1083444,1,3026615,1,1,1,'A',1,0.97173,626,869360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 853, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 902}}',195.178,165843079,952372,NULL,'2021-09-15 13:20:35',1631712035,NULL),(1832459619,1083444,1,434870,1,1,1,'A',1,0.98559,1134,868165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 1113, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1145}}',195.182,110771705,1437670,NULL,'2014-09-17 08:11:40',1410941500,NULL),(1850376504,1083444,1,1232378,1,1,1,'S',1,0.976356,719,890602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 685, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 719}}',195.226,140118545,844430,NULL,'2018-09-14 07:48:35',1536911315,NULL),(1844477812,1083444,1,571840,1,1,1,'S',1,0.974708,514,852776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 488, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 514}}',195.241,131039165,585670,NULL,'2017-06-04 07:07:58',1496560078,NULL),(1842188257,1083444,1,1090791,1,1,1,'A',1,0.965,371,804046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 561, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 600}}',195.254,127455790,643338,NULL,'2016-11-17 05:47:59',1479361679,NULL),(1832429976,1083444,1,167007,0,1,1,'A',1,0.98399,977,897561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 1181, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1218}}',195.265,110716559,1365180,NULL,'2014-09-14 07:52:53',1410681173,NULL),(1841933176,1083444,1,1046537,1,1,1,'A',1,0.975113,479,864209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 843, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 884}}',195.269,127052363,977176,NULL,'2016-10-24 07:55:39',1477295739,NULL),(1842381838,1083444,1,959882,1,1,1,'A',1,0.985261,1237,904066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 1285, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1323}}',195.279,128018245,1577940,NULL,'2016-12-20 08:18:14',1482221894,NULL),(1832434556,1083444,1,322054,1,1,1,'S',1,0.96649,567,867527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 529, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 567}}',195.285,110753858,614310,NULL,'2014-09-16 06:05:29',1410847529,NULL),(1844800440,1083444,1,593087,1,1,1,'S',1,0.988495,1043,884119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1019, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1043}}',195.3,131712678,1313610,NULL,'2017-07-10 06:49:51',1499669391,NULL),(1843002361,1083444,1,72585,1,1,1,'A',1,0.971411,462,258102,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 781, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 822}}',195.308,128908336,426558,NULL,'2017-02-07 14:09:33',1486476573,NULL),(1833444249,1083444,1,255694,1,1,1,'A',1,0.955371,551,782752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 7, \"great\": 1211, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1322}}',195.327,112457077,1528694,NULL,'2014-12-19 06:43:46',1418971426,NULL),(1864749817,1083444,1,2877331,1,1,1,'S',1,0.965729,1138,866068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 1060, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 1138}}',195.328,162456822,1318980,NULL,'2021-05-29 12:14:38',1622290478,NULL),(1842157931,1083444,1,949736,1,1,1,'A',1,0.944857,363,763360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 23, \"great\": 1459, \"large_bonus\": 285}, \"maximum_statistics\": {\"great\": 1614}}',195.344,127519181,1761170,NULL,'2016-11-20 13:52:06',1479649926,NULL),(1845898705,1083444,1,1345409,0,1,1,'A',1,0.935788,201,677898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 525, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 584}}',195.347,133276918,434008,NULL,'2017-10-02 07:08:13',1506928093,NULL),(1843222154,1083444,1,1169638,1,1,1,'A',1,0.9425,593,744172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 6, \"great\": 891, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1000}}',195.358,129101266,1065118,NULL,'2017-02-18 05:41:44',1487396504,NULL),(1841621037,1083444,1,645851,0,1,1,'A',1,0.956739,309,792971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 559, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 601}}',195.362,126792544,575854,NULL,'2016-10-09 05:33:09',1475991189,NULL),(1872034199,1083444,1,3647151,1,1,1,'A',1,0.939252,869,744758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 7, \"great\": 1417, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 1605}}',195.373,173031941,1772632,NULL,'2022-07-02 08:08:27',1656749307,NULL),(1844761808,1083444,1,1298825,0,1,1,'A',1,0.951838,285,771422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 732, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 789}}',195.374,131487649,730300,NULL,'2017-06-28 07:42:46',1498635766,NULL),(1857145904,1083444,1,2312488,1,1,1,'A',1,0.964286,491,808040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 803, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 854}}',195.391,150590722,803624,NULL,'2020-04-30 06:57:31',1588229851,NULL),(1869997394,1083444,1,3423826,1,1,1,'S',1,0.966225,755,832542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 704, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 755, \"legacy_combo_increase\": 1}}',195.393,170060347,936986,NULL,'2022-02-25 14:45:59',1645800359,NULL),(1831681984,1083444,1,75873,1,1,1,'S',1,0.979748,1111,863805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1066, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1111}}',195.414,109595374,1438964,NULL,'2014-07-25 06:49:31',1406270971,NULL),(1849871401,1083444,1,1188553,1,1,1,'S',1,0.981803,1209,909474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1165, \"large_bonus\": 234}, \"maximum_statistics\": {\"great\": 1209}}',195.416,139285275,1614160,NULL,'2018-08-03 11:34:24',1533296064,NULL),(1853340861,1083444,1,1717459,1,1,1,'A',1,0.945351,506,754175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 551, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 613}}',195.446,144622206,658080,NULL,'2019-06-02 07:06:08',1559459168,NULL),(1832823594,1083444,1,129959,1,1,1,'S',1,0.979183,1297,901558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1243, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1297}}',195.454,111378683,1457610,NULL,'2014-10-19 12:53:50',1413723230,NULL),(1872387447,1083444,1,3668045,1,1,1,'A',1,0.91721,346,665502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 12, \"great\": 1292, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 1534}}',195.469,173700340,1469824,NULL,'2022-08-02 12:40:19',1659444019,NULL),(1846915657,1083444,1,1428949,1,1,1,'A',1,0.947913,528,234291,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 38, \"great\": 2592, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2851}}',195.494,134851719,1439754,NULL,'2017-12-25 08:46:01',1514191561,NULL),(1858352960,1083444,1,980638,1,1,1,'A',1,0.919653,414,685840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 14, \"great\": 740, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 865}}',195.511,152462481,845582,NULL,'2020-07-05 09:21:19',1593940879,NULL),(1855957657,1083444,1,1548455,1,1,1,'S',1,0.964315,1233,943271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 1145, \"large_bonus\": 174}, \"maximum_statistics\": {\"great\": 1233}}',195.511,148716997,1690048,NULL,'2020-02-16 09:31:05',1581845465,NULL),(1844126963,1083444,1,714317,1,1,1,'S',1,0.998661,747,945807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 745, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 747}}',195.535,130673628,913870,NULL,'2017-05-15 06:25:52',1494829552,NULL),(1861702624,1083444,1,1220440,1,1,1,'S',1,0.982244,704,901361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 679, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 704}}',195.563,157637397,821978,NULL,'2021-01-09 07:30:32',1610177432,NULL),(1850122697,1083444,1,1650970,1,1,1,'S',1,0.989662,1064,927933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1042, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 1064}}',195.573,139685035,1391400,NULL,'2018-08-22 11:00:30',1534935630,NULL),(1845969554,1083444,1,849007,1,1,1,'S',1,0.994253,522,940473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 516, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 522}}',195.573,133386341,596240,NULL,'2017-10-08 09:45:02',1507455902,NULL),(1842787176,1083444,1,261729,1,1,1,'A',1,0.945669,307,715573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 578, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 635}}',195.574,128514487,534188,NULL,'2017-01-17 05:51:27',1484632287,NULL),(1871527635,1083444,1,3598064,1,1,1,'A',1,0.976402,1460,891891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 1394, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1462}}',195.588,172380111,1649140,NULL,'2022-06-04 08:55:46',1654332946,NULL),(1841750493,1083444,1,931556,0,1,1,'A',1,0.976063,790,862793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 19, \"great\": 2147, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 2235}}',195.593,126891432,2405380,NULL,'2016-10-15 06:35:21',1476513321,NULL),(1846274505,1083444,1,1155425,1,1,1,'S',1,0.977583,513,859013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 490, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 513}}',195.606,133856293,577080,NULL,'2017-11-04 07:55:10',1509782110,NULL),(1842044392,1083444,1,1033305,1,1,1,'A',1,0.97613,764,869946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 1127, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1173}}',195.623,127410092,1326514,NULL,'2016-11-14 05:29:27',1479101367,NULL),(1846455504,1083444,1,790355,1,1,1,'S',1,0.973874,555,848059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 526, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 555}}',195.648,134145504,600390,NULL,'2017-11-19 07:15:19',1511075719,NULL),(1870768522,1083444,1,3530438,1,1,1,'A',1,0.953337,936,816038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 9, \"great\": 1544, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 1693}}',195.653,171208845,1777910,NULL,'2022-04-15 15:24:56',1650036296,NULL),(1861642741,1083444,1,2722834,1,1,1,'A',1,0.948611,477,765294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 18, \"great\": 1310, \"large_bonus\": 184}, \"maximum_statistics\": {\"great\": 1440}}',195.687,157463880,1476906,NULL,'2021-01-03 09:43:39',1609667019,NULL),(1842542439,1083444,1,1046072,1,1,1,'A',1,0.96,629,817853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 8, \"great\": 1342, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 1450}}',195.687,128070656,1531170,NULL,'2016-12-23 05:38:36',1482471516,NULL),(1851281701,1083444,1,1697718,1,1,1,'A',1,0.976314,401,841720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 1113, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 1161}}',195.695,141481895,1254440,NULL,'2018-12-02 12:24:15',1543753455,NULL),(1867079727,1083444,1,2844218,1,1,1,'A',1,0.965153,727,841677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 885, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 947}}',195.71,165865641,1112958,NULL,'2021-09-16 08:45:38',1631781938,NULL),(1845605507,1083444,1,756508,1,1,1,'A',1,0.948563,815,768090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 6, \"great\": 1192, \"large_bonus\": 159}, \"maximum_statistics\": {\"great\": 1322}}',195.713,132928175,1549698,NULL,'2017-09-12 07:58:35',1505203115,NULL),(1855847324,1083444,1,1718699,1,1,1,'S',1,0.98744,836,919443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 815, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 836}}',195.72,148570237,1020620,NULL,'2020-02-08 09:30:21',1581154221,NULL),(1866775197,1083444,1,2844942,1,1,1,'A',1,0.947154,362,777772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 10, \"great\": 890, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 984}}',195.732,165163726,1004338,NULL,'2021-08-22 06:56:40',1629615400,NULL),(1844981633,1083444,1,427241,1,1,1,'A',1,0.961538,373,787222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 736, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 793}}',195.741,131945204,918656,NULL,'2017-07-22 11:57:06',1500724626,NULL),(1842191236,1083444,1,1092734,1,1,1,'A',1,0.989497,743,916486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 1306, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 1333}}',195.772,127472055,1544460,NULL,'2016-11-18 05:57:56',1479448676,NULL),(1857724070,1083444,1,2336704,1,1,1,'A',1,0.943649,559,773567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 496, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 559}}',195.772,151498537,601754,NULL,'2020-05-30 11:55:49',1590839749,NULL),(1844220251,1083444,1,696074,1,1,1,'A',1,0.986767,828,908107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 1031, \"large_bonus\": 245}, \"maximum_statistics\": {\"great\": 1058}}',195.784,130758010,1466202,NULL,'2017-05-20 07:08:05',1495264085,NULL),(1831926211,1083444,1,76538,0,1,1,'A',1,0.973645,603,856815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 638, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 664}}',195.802,110034580,741274,NULL,'2014-08-13 05:39:56',1407908396,NULL),(1856300716,1083444,1,1559749,1,1,1,'A',1,0.969849,370,831630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 941, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 995}}',195.812,149373400,1004060,NULL,'2020-03-21 03:50:13',1584762613,NULL),(1862793187,1083444,1,2690527,1,1,1,'A',1,0.963574,557,823059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 1220, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1304}}',195.819,159204837,1445946,NULL,'2021-02-27 12:17:01',1614428221,NULL),(1841635309,1083444,1,658387,1,1,1,'A',1,0.981825,676,853719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 1303, \"large_bonus\": 165}, \"maximum_statistics\": {\"great\": 1348}}',195.825,126813637,1572748,NULL,'2016-10-10 08:36:06',1476088566,NULL),(1844717396,1083444,1,664095,1,1,1,'A',1,0.923845,374,659636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 47, \"great\": 2084, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2403}}',195.857,131581680,1979324,NULL,'2017-07-03 07:21:01',1499066461,NULL),(1845932692,1083444,1,820004,1,1,1,'S',1,0.975888,788,892700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 750, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 788}}',195.876,133508452,879590,NULL,'2017-10-15 11:21:06',1508066466,NULL),(1845607482,1083444,1,757975,1,1,1,'A',1,0.976591,502,876078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 795, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 833}}',195.88,132773826,926822,NULL,'2017-09-03 07:53:03',1504425183,NULL),(1857489589,1083444,1,2163863,1,1,1,'A',1,0.921483,317,668291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 19, \"great\": 792, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 917}}',195.899,151110864,800186,NULL,'2020-05-17 07:46:49',1589701609,NULL),(1842585247,1083444,1,1125784,1,1,1,'A',1,0.958789,425,783418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 7, \"great\": 1265, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 1371}}',195.906,128070887,1485782,NULL,'2016-12-23 05:54:51',1482472491,NULL),(1872492299,1083444,1,2525582,1,1,1,'S',1,0.971252,1374,876449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 1295, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 1374}}',195.907,173781909,1841210,NULL,'2022-08-06 08:50:08',1659775808,NULL),(1841637314,1083444,1,793620,1,1,1,'A',1,0.963964,590,844577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 827, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 888}}',195.908,126794674,1054992,NULL,'2016-10-09 08:30:29',1476001829,NULL),(1857950565,1083444,1,2381294,1,1,1,'A',1,0.972527,310,855223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 521, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 546}}',195.938,151724832,578114,NULL,'2020-06-07 12:08:14',1591531694,NULL),(1875506571,1083444,1,4042886,1,1,1,'A',1,0.945711,921,812395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 821, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 921}}',195.944,178160721,1133820,NULL,'2023-04-01 12:53:07',1680353587,NULL),(1858721511,1083444,1,2365928,1,1,1,'A',1,0.915525,288,672266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 14, \"great\": 742, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 876}}',195.952,153026254,784366,NULL,'2020-07-26 14:28:37',1595773717,NULL),(1858803235,1083444,1,1657612,1,1,1,'A',1,0.942782,376,785365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 504, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 568}}',195.953,153077905,590440,NULL,'2020-07-28 13:27:24',1595942844,NULL),(1845225204,1083444,1,735689,1,1,1,'S',1,0.97429,739,851052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 701, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 739}}',195.954,132248929,816030,NULL,'2017-08-07 06:18:20',1502086700,NULL),(1850752878,1083444,1,1654579,1,1,1,'A',1,0.944751,476,785510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 486, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 543}}',196.003,140620121,537400,NULL,'2018-10-12 11:34:04',1539344044,NULL),(1850388303,1083444,1,1395930,1,1,1,'S',1,0.991667,660,932254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 649, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 660}}',196.013,140103526,769590,NULL,'2018-09-13 10:39:50',1536835190,NULL),(1851414677,1083444,1,1536928,1,1,1,'A',1,0.933532,344,753337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 438, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 504}}',196.026,141656032,546458,NULL,'2018-12-13 11:30:37',1544700637,NULL),(1832103128,1083444,1,238613,0,1,1,'S',1,0.9906,1117,929312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1096, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1117, \"legacy_combo_increase\": 2}}',196.048,110346506,1404738,NULL,'2014-08-27 06:27:31',1409120851,NULL),(1844680074,1083444,1,610469,1,1,1,'S',1,0.971944,499,837791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 471, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 499}}',196.052,131568103,595870,NULL,'2017-07-02 12:54:56',1499000096,NULL),(1844350747,1083444,1,1154653,1,1,1,'S',1,0.989228,557,926856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 545, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 557}}',196.06,130928447,607340,NULL,'2017-05-29 07:00:12',1496041212,NULL),(1841845775,1083444,1,215181,1,1,1,'A',1,0.969655,329,796809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 1014, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 1071}}',196.072,127188419,1223136,NULL,'2016-11-01 09:39:18',1477993158,NULL),(1868460955,1083444,1,3277411,1,1,1,'A',1,0.946197,618,772156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 12, \"great\": 1115, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1236}}',196.077,167789307,1283928,NULL,'2021-11-27 08:25:47',1638001547,NULL),(1866733038,1083444,1,2819529,1,1,1,'S',1,0.988243,808,917048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 789, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 808}}',196.097,165164362,992010,NULL,'2021-08-22 07:31:07',1629617467,NULL),(1850913643,1083444,1,1787055,1,1,1,'A',1,0.940821,148,708200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 371, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 414}}',196.126,140998674,326964,NULL,'2018-11-03 10:26:34',1541240794,NULL),(1833188231,1083444,1,29360,0,1,1,'S',1,0.991503,765,936315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 752, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',196.137,112011951,962796,NULL,'2014-11-24 07:48:05',1416815285,NULL),(1846009282,1083444,1,807070,1,1,1,'A',1,0.943795,538,712296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 12, \"great\": 999, \"large_bonus\": 168}, \"maximum_statistics\": {\"great\": 1112}}',196.141,133484134,1109968,NULL,'2017-10-14 07:26:51',1507966011,NULL),(1843978521,1083444,1,221329,1,1,1,'A',1,0.972686,393,835796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 626, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 659}}',196.144,130270334,658808,NULL,'2017-04-23 06:37:38',1492929458,NULL),(1862330984,1083444,1,2210723,1,1,1,'X',1,1,711,957472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 711, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 711}}',196.156,158700851,805680,NULL,'2021-02-12 10:55:03',1613127303,NULL),(1849134509,1083444,1,1197358,1,1,1,'A',1,0.973384,399,850945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 501, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 526}}',196.18,138259807,509170,NULL,'2018-06-13 08:29:01',1528878541,NULL),(1844432080,1083444,1,457774,1,1,1,'A',1,0.957343,244,758968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 659, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 715}}',196.181,131075632,709910,NULL,'2017-06-06 07:50:42',1496735442,NULL),(1842587304,1083444,1,1099356,1,1,1,'A',1,0.979815,401,853782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 836, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 867}}',196.193,128317705,826070,NULL,'2017-01-06 05:56:26',1483682186,NULL),(1843787694,1083444,1,651744,1,1,1,'S',1,0.988788,1650,928106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1613, \"large_bonus\": 132}, \"maximum_statistics\": {\"great\": 1650}}',196.198,130174212,2125090,NULL,'2017-04-18 05:35:29',1492493729,NULL),(1841660833,1083444,1,130892,1,1,1,'A',1,0.947878,541,807603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 5, \"great\": 976, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1084}}',196.232,126727367,1198060,NULL,'2016-10-05 12:47:46',1475671666,NULL),(1836866523,1083444,1,119803,1,1,1,'A',1,0.954311,769,836301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 711, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 777}}',196.236,119046230,848770,NULL,'2015-09-22 07:38:34',1442907514,NULL),(1844336185,1083444,1,292592,1,1,1,'S',1,0.987728,1263,919624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1232, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 1263}}',196.256,130815358,1531060,NULL,'2017-05-23 07:24:40',1495524280,NULL),(1842736288,1083444,1,314435,1,1,1,'A',1,0.970911,338,805373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 1130, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 1186}}',196.265,128457572,1180916,NULL,'2017-01-14 08:32:12',1484382732,NULL),(1860128204,1083444,1,2619743,1,1,1,'S',1,0.986364,440,922113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 428, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 440}}',196.287,155039198,543650,NULL,'2020-10-10 11:06:28',1602327988,NULL),(1848554178,1083444,1,1413067,1,1,1,'A',1,0.938023,281,722726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 527, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 597}}',196.293,137344482,619876,NULL,'2018-04-29 11:17:54',1525000674,NULL),(1849008733,1083444,1,1188131,1,1,1,'S',1,0.980969,867,901415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 834, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 867}}',196.304,138175755,1179200,NULL,'2018-06-09 04:00:19',1528516819,NULL),(1846356182,1083444,1,459946,1,1,1,'A',1,0.936867,348,689896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 29, \"great\": 1150, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 1283}}',196.304,134081003,1248066,NULL,'2017-11-16 07:14:40',1510816480,NULL),(1845940085,1083444,1,822138,1,1,1,'S',1,0.964348,575,863543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 534, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 575}}',196.315,133504711,578960,NULL,'2017-10-15 07:05:54',1508051154,NULL),(1861541694,1083444,1,2612776,1,1,1,'A',1,0.982593,377,872983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 812, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 833}}',196.337,157377009,925514,NULL,'2020-12-31 13:03:17',1609419797,NULL),(1856476017,1083444,1,2060211,1,1,1,'A',1,0.965769,633,831853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 11, \"great\": 1603, \"large_bonus\": 226}, \"maximum_statistics\": {\"great\": 1709}}',196.339,149565013,2039332,NULL,'2020-03-28 06:28:36',1585376916,NULL),(1853920191,1083444,1,2042075,1,1,1,'A',1,0.985334,803,869894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 1427, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1466}}',196.346,145644720,1742340,NULL,'2019-08-02 09:20:30',1564737630,NULL),(1851494161,1083444,1,1832117,1,1,1,'S',1,0.985949,427,920915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 415, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 427}}',196.353,141809633,478670,NULL,'2018-12-22 13:11:36',1545484296,NULL),(1876529158,1083444,1,4133083,1,1,1,'A',1,0.993151,988,927199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 1153, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1168}}',196.359,179631968,1345094,NULL,'2023-07-01 07:22:53',1688196173,NULL),(1871996268,1083444,1,3560047,1,1,1,'A',1,0.95464,619,800222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 5, \"great\": 1318, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1444}}',196.403,173033958,1410410,NULL,'2022-07-02 10:14:36',1656756876,NULL),(1853731950,1083444,1,2060396,1,1,1,'S',1,0.998954,478,945641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 477, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 478}}',196.458,145334272,584450,NULL,'2019-07-14 06:26:07',1563085567,NULL),(1869264935,1083444,1,3053633,1,1,1,'S',1,0.981567,868,908948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 836, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 868}}',196.459,169032333,1029640,NULL,'2022-01-15 08:22:19',1642234939,NULL),(1848350771,1083444,1,1553438,1,1,1,'S',1,0.987787,696,915507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 679, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 696}}',196.485,136894346,812400,NULL,'2018-04-07 02:56:58',1523069818,NULL),(1842851513,1083444,1,1053231,1,1,1,'S',1,0.993197,735,940215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 725, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 735}}',196.497,128773107,864170,NULL,'2017-01-31 08:00:06',1485849606,NULL),(1864369436,1083444,1,287018,1,1,1,'A',1,0.933757,185,686806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 487, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 551}}',196.497,161712945,516920,NULL,'2021-05-08 15:36:05',1620488165,NULL),(1841872739,1083444,1,661784,1,1,1,'A',1,0.95791,778,791076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 15, \"great\": 1277, \"large_bonus\": 243}, \"maximum_statistics\": {\"great\": 1378}}',196.51,127081948,1656758,NULL,'2016-10-26 05:05:16',1477458316,NULL),(1841798128,1083444,1,887532,1,1,1,'A',1,0.91115,704,664732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 6, \"great\": 714, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 861}}',196.539,126891083,830650,NULL,'2016-10-15 06:04:53',1476511493,NULL),(1843395556,1083444,1,860472,1,1,1,'A',1,0.941619,476,740699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 9, \"great\": 1242, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 1396}}',196.567,129503288,1513366,NULL,'2017-03-12 06:18:45',1489299525,NULL),(1853929577,1083444,1,1869096,1,1,1,'A',1,0.966503,538,837722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 1149, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 1224}}',196.581,145596268,1409262,NULL,'2019-07-30 07:24:07',1564471447,NULL),(1862962409,1083444,1,2414453,1,1,1,'A',1,0.972997,637,861781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 1089, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 1148}}',196.601,159624355,1311498,NULL,'2021-03-12 14:26:27',1615559187,NULL),(1832043153,1083444,1,76530,0,1,1,'S',1,0.994872,585,941975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 579, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 585}}',196.612,110126651,665780,NULL,'2014-08-17 07:26:54',1408260414,NULL),(1845112128,1083444,1,936947,1,1,1,'A',1,0.967419,1174,838141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 19, \"great\": 1511, \"large_bonus\": 158}, \"maximum_statistics\": {\"great\": 1596}}',196.634,132074512,1800586,NULL,'2017-07-29 08:36:38',1501317398,NULL),(1858469330,1083444,1,2484842,1,1,1,'S',1,0.967249,229,856215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 214, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 229}}',196.651,152619054,277510,NULL,'2020-07-11 09:14:40',1594458880,NULL),(1862995777,1083444,1,2756250,1,1,1,'S',1,0.994161,685,997393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 677, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 685}}',196.7,159627753,847677,NULL,'2021-03-12 16:03:17',1615564997,NULL),(1845189200,1083444,1,1309215,1,1,1,'A',1,0.955023,415,814736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 617, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 667}}',196.704,132353796,740800,NULL,'2017-08-12 15:28:12',1502551692,NULL),(1845306512,1083444,1,705091,1,1,1,'S',1,0.993734,399,903681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 394, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 399}}',196.707,132519176,433960,NULL,'2017-08-21 07:27:51',1503300471,NULL),(1874717182,1083444,1,3845266,1,1,1,'A',1,0.92588,707,741296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 289, \"miss\": 5, \"great\": 1723, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 2017}}',196.711,176966860,2138118,NULL,'2023-01-23 11:11:17',1674472277,NULL),(1847035433,1083444,1,1144904,1,1,1,'A',1,0.938739,791,763413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 39, \"great\": 1013, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1110}}',196.716,135028027,1090340,NULL,'2018-01-02 08:57:03',1514883423,NULL),(1846519084,1083444,1,374403,1,1,1,'A',1,0.974185,513,869186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 701, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 736}}',196.741,134298055,756224,NULL,'2017-11-27 07:57:51',1511769471,NULL),(1861593691,1083444,1,1939633,1,1,1,'A',1,0.912634,511,667672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 26, \"great\": 947, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1116}}',196.744,157437749,957240,NULL,'2021-01-02 14:13:33',1609596813,NULL),(1877687398,1083444,1,4000501,1,1,1,'A',1,0.90299,573,646957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 21, \"great\": 1234, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 1505}}',196.751,181460995,1516328,NULL,'2023-11-04 13:18:29',1699103909,NULL),(1877771898,1083444,1,3645147,1,1,1,'A',1,0.911232,637,677540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 14, \"great\": 922, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1104}}',196.759,181371908,1089762,NULL,'2023-10-28 16:25:24',1698510324,NULL),(1872448513,1083444,1,3216654,1,1,1,'A',1,0.964507,862,852598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 4, \"great\": 1352, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 1451}}',196.766,173783096,1730976,NULL,'2022-08-06 10:15:36',1659780936,NULL),(1865125339,1083444,1,2717460,1,1,1,'A',1,0.948832,1456,822788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"great\": 1307, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 1456}}',196.767,162729835,1825470,NULL,'2021-06-06 12:45:44',1622983544,NULL),(1832267451,1083444,1,185473,0,1,1,'S',1,0.997312,558,947369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 555, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 558}}',196.769,110605945,645800,NULL,'2014-09-08 12:37:30',1410179850,NULL),(1844387243,1083444,1,515033,1,1,1,'S',1,0.993644,472,941801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 466, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 472}}',196.772,131074889,519270,NULL,'2017-06-06 06:37:04',1496731024,NULL),(1877547666,1083444,1,4229289,1,1,1,'S',1,0.967708,480,871992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 449, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 480}}',196.784,181186350,515190,NULL,'2023-10-14 08:35:00',1697272500,NULL),(1843985949,1083444,1,163836,1,1,1,'A',1,0.983495,624,898309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 998, \"large_bonus\": 218}, \"maximum_statistics\": {\"great\": 1030}}',196.789,130225496,1283830,NULL,'2017-04-21 06:45:12',1492757112,NULL),(1842568417,1083444,1,649044,1,1,1,'A',1,0.954357,420,792472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 55, \"great\": 2245, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 2410}}',196.79,128076806,2345814,NULL,'2016-12-23 13:38:26',1482500306,NULL),(1854226230,1083444,1,2019743,1,1,1,'A',1,0.953206,425,814195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 526, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 577}}',196.79,145995837,659810,NULL,'2019-08-24 08:47:41',1566636461,NULL),(1843705361,1083444,1,910147,1,1,1,'A',1,0.938017,242,784799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 242}}',196.814,130008909,248380,NULL,'2017-04-09 07:34:07',1491723247,NULL),(1847332448,1083444,1,1353404,1,1,1,'A',1,0.964583,571,841933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 1118, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1200}}',196.836,135534793,1335270,NULL,'2018-01-27 08:36:21',1517042181,NULL),(1856457078,1083444,1,2040377,1,1,1,'A',1,0.96165,523,819707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 23, \"great\": 1612, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1721}}',196.846,149564887,1849684,NULL,'2020-03-28 06:21:20',1585376480,NULL),(1845875326,1083444,1,791029,1,1,1,'A',1,0.940987,672,750700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 3, \"great\": 825, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 932}}',196.846,133217233,947480,NULL,'2017-09-29 06:42:00',1506667320,NULL),(1869616577,1083444,1,3081367,1,1,1,'A',1,0.97205,997,869419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 1, \"great\": 1369, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1449}}',196.853,169560959,1624250,NULL,'2022-02-05 10:40:13',1644057613,NULL),(1843552522,1083444,1,966335,1,1,1,'A',1,0.958064,528,767807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 18, \"great\": 1580, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1705}}',196.856,129793070,1715186,NULL,'2017-03-28 06:56:59',1490684219,NULL),(1849106508,1083444,1,1285331,1,1,1,'S',1,0.985651,453,918804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 440, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',196.859,138064090,525690,NULL,'2018-06-03 12:11:55',1528027915,NULL),(1844693442,1083444,1,632877,1,1,1,'S',1,0.967298,581,831685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 543, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 581}}',196.893,131451162,652870,NULL,'2017-06-26 07:00:18',1498460418,NULL),(1844499943,1083444,1,892780,1,1,1,'S',1,0.977749,764,895359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 730, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 764}}',196.901,131042111,875390,NULL,'2017-06-04 10:33:17',1496572397,NULL),(1831995910,1083444,1,89770,0,1,1,'S',1,0.980663,543,895283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 522, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 543}}',196.929,110219561,652280,NULL,'2014-08-21 13:47:48',1408628868,NULL),(1850227967,1083444,1,1583482,1,1,1,'A',1,0.925781,320,802629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 333, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 384}}',196.944,139885993,370943,NULL,'2018-09-01 10:51:07',1535799067,NULL),(1836835504,1083444,1,646066,1,1,1,'A',1,0.972992,483,862056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 686, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 722}}',196.952,119066654,765630,NULL,'2015-09-23 12:37:37',1443011857,NULL),(1832248215,1083444,1,350309,1,1,1,'S',1,0.993553,1396,935238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1378, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 1396}}',196.964,110558045,1836210,NULL,'2014-09-06 11:31:53',1410003113,NULL),(1848096282,1083444,1,1551599,1,1,1,'A',1,0.972279,444,863788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 461, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 487}}',196.968,136667354,556880,NULL,'2018-03-26 09:12:33',1522055553,NULL),(1842001244,1083444,1,543814,1,1,1,'S',1,0.986137,1082,882764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1052, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1082}}',196.977,127307202,1211280,NULL,'2016-11-08 05:32:27',1478583147,NULL),(1842715933,1083444,1,384926,1,1,1,'A',1,0.930705,595,707113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 278, \"miss\": 28, \"great\": 2104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2410}}',196.999,128590959,2261042,NULL,'2017-01-21 13:10:21',1485004221,NULL),(1849916610,1083444,1,1601400,1,1,1,'A',1,0.949346,197,714188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 555, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 612}}',197.011,139562570,516640,NULL,'2018-08-16 09:57:24',1534413444,NULL),(1842335359,1083444,1,359663,1,1,1,'A',1,0.949677,535,762820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 699, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 775}}',197.02,127965573,850190,NULL,'2016-12-17 11:03:06',1481972586,NULL),(1841925742,1083444,1,93620,1,1,1,'A',1,0.96056,804,827173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 21, \"great\": 1796, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1927}}',197.023,127115558,1944930,NULL,'2016-10-28 10:58:02',1477652282,NULL),(1845663109,1083444,1,173381,1,1,1,'S',1,0.983257,657,909884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 635, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 657}}',197.032,132836218,744750,NULL,'2017-09-07 06:39:06',1504766346,NULL),(1842447974,1083444,1,638551,1,1,1,'A',1,0.952659,837,782332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 3, \"great\": 1399, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1542}}',197.045,127986791,1711384,NULL,'2016-12-18 11:40:41',1482061241,NULL),(1859622908,1083444,1,2554513,1,1,1,'A',1,0.977072,477,919632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 542, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 567}}',197.076,154273361,659370,NULL,'2020-09-11 12:43:21',1599828201,NULL),(1869102693,1083444,1,3350975,1,1,1,'A',1,0.966642,900,811210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 1247, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1334}}',197.098,168690787,1552402,NULL,'2022-01-01 10:29:29',1641032969,NULL),(1847454292,1083444,1,1348405,1,1,1,'A',1,0.963366,619,827322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 1161, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 1242}}',197.099,135597736,1389260,NULL,'2018-01-30 07:20:17',1517296817,NULL),(1846926536,1083444,1,1227255,1,1,1,'A',1,0.983349,822,901266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 1018, \"large_bonus\": 135}, \"maximum_statistics\": {\"great\": 1051}}',197.1,134806580,1277150,NULL,'2017-12-23 08:15:13',1514016913,NULL),(1859797019,1083444,1,2483337,1,1,1,'A',1,0.974719,453,857607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 509, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 534}}',197.112,154640740,521930,NULL,'2020-09-25 13:19:26',1601039966,NULL),(1848261679,1083444,1,1454948,1,1,1,'S',1,0.981584,543,907962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 523, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 543}}',197.115,136944046,663380,NULL,'2018-04-09 08:40:03',1523263203,NULL),(1843407155,1083444,1,430371,1,1,1,'A',1,0.966487,965,860016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 2, \"great\": 1728, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 1850}}',197.137,129588108,2106690,NULL,'2017-03-17 06:58:08',1489733888,NULL),(1842451523,1083444,1,201601,1,1,1,'A',1,0.962673,829,832945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 1012, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1085}}',197.14,127863190,1172950,NULL,'2016-12-11 05:43:06',1481434986,NULL),(1845903805,1083444,1,806277,1,1,1,'S',1,0.991919,495,930701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 487, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 495}}',197.141,133342560,575390,NULL,'2017-10-06 07:56:14',1507276574,NULL),(1848074173,1083444,1,963801,1,1,1,'S',1,0.993007,429,939920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 423, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 429}}',197.166,136584797,512280,NULL,'2018-03-22 08:48:09',1521708489,NULL);
INSERT INTO `scores` VALUES (1850852929,1083444,1,1087428,1,1,1,'A',1,0.939252,193,218662,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 14, \"great\": 860, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 963}}',197.175,140859279,529150,NULL,'2018-10-26 11:49:39',1540554579,NULL),(1851810987,1083444,1,1879797,1,1,1,'A',1,0.969961,202,790815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 487, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 516}}',197.192,142268554,515808,NULL,'2019-01-17 12:47:41',1547729261,NULL),(1845736371,1083444,1,431845,1,1,1,'A',1,0.97379,469,834856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 476, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 496}}',197.206,133119541,562060,NULL,'2017-09-23 08:35:17',1506155717,NULL),(1841909750,1083444,1,249234,1,1,1,'S',1,0.993963,911,940326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 900, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 911}}',197.212,127172562,1149060,NULL,'2016-10-31 08:28:01',1477902481,NULL),(1842768060,1083444,1,834458,1,1,1,'A',1,0.963788,428,817178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 680, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 718}}',197.216,128608632,702164,NULL,'2017-01-22 09:18:34',1485076714,NULL),(1839205736,1083444,1,701528,1,1,1,'A',1,0.962539,864,827255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 1186, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1268}}',197.226,122851730,1194010,NULL,'2016-03-28 11:32:21',1459164741,NULL),(1841900868,1083444,1,746692,1,1,1,'A',1,0.938088,265,702192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 24, \"great\": 1234, \"large_bonus\": 163}, \"maximum_statistics\": {\"great\": 1381}}',197.234,127084465,1329982,NULL,'2016-10-26 10:24:05',1477477445,NULL),(1842293406,1083444,1,903735,1,1,1,'S',1,0.977564,468,897115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 447, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 468}}',197.266,127792811,511450,NULL,'2016-12-07 07:14:25',1481094865,NULL),(1843791902,1083444,1,816600,1,1,1,'A',1,0.956044,402,782240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 500, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 546}}',197.274,130139380,574658,NULL,'2017-04-16 06:50:12',1492325412,NULL),(1845390845,1083444,1,555276,1,1,1,'S',1,0.991087,561,934802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 551, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 561}}',197.282,132557002,647710,NULL,'2017-08-23 08:00:48',1503475248,NULL),(1847872337,1083444,1,1454384,1,1,1,'S',1,0.995273,952,941720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 943, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 952}}',197.312,136460880,1227610,NULL,'2018-03-16 04:57:42',1521176262,NULL),(1853340803,1083444,1,1717463,1,1,1,'S',1,0.975914,602,885629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 573, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 602}}',197.313,144622381,713890,NULL,'2019-06-02 07:18:20',1559459900,NULL),(1842583322,1083444,1,927446,1,1,1,'A',1,0.966026,672,848012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 737, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 780}}',197.314,128219917,860680,NULL,'2016-12-31 12:24:11',1483187051,NULL),(1876806054,1083444,1,4147967,1,1,1,'A',1,0.942055,1256,776213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 694, \"miss\": 37, \"great\": 5896, \"large_bonus\": 270}, \"maximum_statistics\": {\"great\": 6627}}',197.326,180288135,6860846,NULL,'2023-08-12 14:30:00',1691850600,NULL),(1875933084,1083444,1,3762927,1,1,1,'A',1,0.938596,733,746294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 5, \"great\": 1605, \"large_bonus\": 132}, \"maximum_statistics\": {\"great\": 1824}}',197.347,178858923,2079178,NULL,'2023-05-13 08:41:24',1683967284,NULL),(1843321639,1083444,1,363063,1,1,1,'A',1,0.953642,758,772410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 6, \"great\": 1102, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 1208}}',197.428,129415186,1354470,NULL,'2017-03-07 07:23:59',1488871439,NULL),(1842010203,1083444,1,224514,1,1,1,'A',1,0.967422,1205,818215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 1330, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1412}}',197.451,127293522,1525682,NULL,'2016-11-07 07:11:07',1478502667,NULL),(1866192176,1083444,1,2672447,1,1,1,'S',1,0.962185,357,894227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 330, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 357}}',197.456,164479877,423024,NULL,'2021-07-31 10:22:56',1627726976,NULL),(1845050663,1083444,1,1303586,1,1,1,'S',1,0.99537,216,947556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 214, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 216}}',197.457,132053422,206360,NULL,'2017-07-28 07:05:29',1501225529,NULL),(1844191008,1083444,1,1121510,1,1,1,'A',1,0.965937,501,237091,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 18, \"great\": 1892, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 2011}}',197.463,130737391,1198207,NULL,'2017-05-19 08:02:50',1495180970,NULL),(1842503052,1083444,1,124577,1,1,1,'S',1,0.996581,585,940408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 581, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 585}}',197.468,128160619,705210,NULL,'2016-12-28 05:06:26',1482901586,NULL),(1855956940,1083444,1,1784378,1,1,1,'A',1,0.966137,766,840004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 1123, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1196}}',197.472,148716937,1290726,NULL,'2020-02-16 09:26:20',1581845180,NULL),(1855879462,1083444,1,1836704,1,1,1,'S',1,0.992985,784,939330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 773, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 784}}',197.491,148570372,949580,NULL,'2020-02-08 09:39:34',1581154774,NULL),(1843514465,1083444,1,1172030,1,1,1,'A',1,0.980847,594,890800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 956, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 992}}',197.544,129631222,1085034,NULL,'2017-03-19 07:45:32',1489909532,NULL),(1842493366,1083444,1,307289,1,1,1,'A',1,0.920803,213,668146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 22, \"great\": 819, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 947}}',197.566,128179953,695940,NULL,'2016-12-29 07:44:33',1482997473,NULL),(1832613131,1083444,1,398882,1,1,1,'A',1,0.960988,799,800673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 27, \"great\": 1894, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2025}}',197.566,111145260,1869158,NULL,'2014-10-07 04:51:55',1412657515,NULL),(1844964310,1083444,1,651280,1,1,1,'S',1,0.995256,527,945936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 522, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 527}}',197.569,131944466,598760,NULL,'2017-07-22 11:05:17',1500721517,NULL),(1843950044,1083444,1,92346,1,1,1,'S',1,0.991843,1042,929024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1025, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1042}}',197.58,130225543,1164320,NULL,'2017-04-21 06:50:44',1492757444,NULL),(1850028278,1083444,1,1542029,1,1,1,'S',1,0.980475,589,866033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 566, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 589}}',197.588,139706619,653850,NULL,'2018-08-23 12:07:18',1535026038,NULL),(1843387929,1083444,1,948389,1,1,1,'A',1,0.972115,806,831237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 984, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1040}}',197.605,129462253,1133832,NULL,'2017-03-10 06:02:32',1489125752,NULL),(1856247037,1083444,1,2242460,1,1,1,'S',1,0.982828,495,900984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 478, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 495}}',197.609,149210359,599540,NULL,'2020-03-14 10:46:25',1584182785,NULL),(1842211813,1083444,1,930497,1,1,1,'S',1,0.988539,349,915884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 341, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 349}}',197.628,127777545,410720,NULL,'2016-12-06 06:54:47',1481007287,NULL),(1839154734,1083444,1,506032,1,1,1,'A',1,0.97482,1022,875364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 1194, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1251}}',197.671,122890563,1370552,NULL,'2016-03-30 09:01:06',1459328466,NULL),(1857759722,1083444,1,2161926,1,1,1,'S',1,0.951155,563,828183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 508, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 563}}',197.691,151499279,599940,NULL,'2020-05-30 12:29:54',1590841794,NULL),(1856742060,1083444,1,2003510,1,1,1,'A',1,0.95082,674,813822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 671, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 732}}',197.697,150044940,824050,NULL,'2020-04-12 08:07:40',1586678860,NULL),(1844331669,1083444,1,694958,1,1,1,'A',1,0.954837,674,815062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 4, \"great\": 1706, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 1871}}',197.703,130847622,2098766,NULL,'2017-05-25 06:38:54',1495694334,NULL),(1842403406,1083444,1,1035280,1,1,1,'S',1,0.99058,1380,930522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1354, \"large_bonus\": 156}, \"maximum_statistics\": {\"great\": 1380}}',197.746,127985404,1749420,NULL,'2016-12-18 10:10:10',1482055810,NULL),(1842137845,1083444,1,847341,1,1,1,'A',1,0.926733,591,719726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 19, \"great\": 1213, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1399}}',197.815,127591788,1253152,NULL,'2016-11-25 05:06:38',1480050398,NULL),(1877300634,1083444,1,4299364,1,1,1,'A',1,0.964385,471,835629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 1006, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1081}}',197.823,180806112,1084830,NULL,'2023-09-16 13:07:47',1694869667,NULL),(1851035064,1083444,1,1740245,1,1,1,'A',1,0.971287,474,867620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 477, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 505}}',197.828,141167335,543700,NULL,'2018-11-13 13:16:23',1542114983,NULL),(1850042158,1083444,1,1614513,1,1,1,'A',1,0.975914,816,859227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 1150, \"large_bonus\": 144}, \"maximum_statistics\": {\"great\": 1204}}',197.846,139725424,1404522,NULL,'2018-08-24 10:49:30',1535107770,NULL),(1835907523,1083444,1,660345,1,1,1,'A',1,0.925836,792,686269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 30, \"great\": 1431, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1645}}',197.854,117429032,1550092,NULL,'2015-07-04 17:09:52',1436029792,NULL),(1867245017,1083444,1,3133584,1,1,1,'A',1,0.946272,932,751752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 7, \"great\": 1635, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 1824}}',197.864,165956180,1962744,NULL,'2021-09-19 09:46:53',1632044813,NULL),(1851721259,1083444,1,1765144,1,1,1,'S',1,0.976008,521,890064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 496, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 521}}',197.866,142340848,576540,NULL,'2019-01-21 12:02:39',1548072159,NULL),(1846318898,1083444,1,792408,1,1,1,'S',1,0.961942,381,850970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 352, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 381}}',197.866,134124203,398380,NULL,'2017-11-18 10:15:01',1511000101,NULL),(1832007808,1083444,1,409134,0,1,1,'S',1,0.981611,571,898668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 550, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 571}}',197.869,110189941,668350,NULL,'2014-08-20 06:17:32',1408515452,NULL),(1842263566,1083444,1,880198,1,1,1,'A',1,0.970523,1168,854402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 9, \"great\": 2547, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 2697}}',197.87,127840348,2914408,NULL,'2016-12-10 03:04:20',1481339060,NULL),(1845232893,1083444,1,741572,1,1,1,'S',1,0.977671,627,856197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 599, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 627}}',197.882,132269387,790560,NULL,'2017-08-08 07:44:52',1502178292,NULL),(1844481261,1083444,1,583343,1,1,1,'A',1,0.928507,388,711718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 45, \"great\": 1957, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 2231}}',197.888,131043075,2074308,NULL,'2017-06-04 11:38:14',1496576294,NULL),(1843822760,1083444,1,1011658,1,1,1,'A',1,0.967467,991,823136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 1, \"great\": 1481, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 1583}}',197.896,130143724,1953162,NULL,'2017-04-16 11:28:19',1492342099,NULL),(1832530133,1083444,1,295167,0,1,1,'S',1,0.990557,1006,932580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 987, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1006}}',197.907,110980711,1169480,NULL,'2014-09-28 09:23:21',1411896201,NULL),(1841703335,1083444,1,704171,1,1,1,'A',1,0.941755,607,791258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 598, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 661}}',197.927,127034749,751612,NULL,'2016-10-23 08:56:01',1477212961,NULL),(1847932555,1083444,1,1475010,1,1,1,'S',1,0.972533,1074,884042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1015, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1074}}',197.932,136348741,1213730,NULL,'2018-03-10 09:13:09',1520673189,NULL),(1849324718,1083444,1,1474795,1,1,1,'A',1,0.93006,412,686554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 20, \"great\": 1176, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1344}}',197.955,138586438,1244398,NULL,'2018-06-30 02:10:39',1530324639,NULL),(1836821778,1083444,1,768493,1,1,1,'A',1,0.947773,477,776583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 596}, \"maximum_statistics\": {\"great\": 651}}',197.974,119009426,605200,NULL,'2015-09-20 06:12:35',1442729555,NULL),(1843103246,1083444,1,758312,1,1,1,'A',1,0.969849,491,845902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 756, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 796, \"legacy_combo_increase\": 1}}',197.976,129048033,884746,NULL,'2017-02-15 08:03:00',1487145780,NULL),(1845048589,1083444,1,695823,1,1,1,'S',1,0.992754,483,932890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 476, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 483}}',197.986,131980477,565200,NULL,'2017-07-24 07:37:19',1500881839,NULL),(1842165236,1083444,1,1020320,1,1,1,'A',1,0.909253,276,651499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 8, \"great\": 468, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 562}}',198,127647656,474270,NULL,'2016-11-28 06:16:58',1480313818,NULL),(1844888575,1083444,1,961290,1,1,1,'S',1,0.957506,906,919670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 829, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 906}}',198.033,131616814,1103795,NULL,'2017-07-05 06:44:15',1499237055,NULL),(1850295446,1083444,1,1571082,1,1,1,'A',1,0.941626,341,734188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 17, \"great\": 1288, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 1439}}',198.041,140164032,1363464,NULL,'2018-09-16 09:30:55',1537090255,NULL),(1842652644,1083444,1,335436,1,1,1,'A',1,0.987169,1035,905083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 1218, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1247}}',198.064,128284571,1459416,NULL,'2017-01-04 05:51:11',1483509071,NULL),(1855097758,1083444,1,2178005,1,1,1,'A',1,0.975567,487,854938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 1095, \"large_bonus\": 218}, \"maximum_statistics\": {\"great\": 1146}}',198.07,147337765,1289030,NULL,'2019-11-23 07:09:58',1574492998,NULL),(1867995546,1083444,1,3192042,1,1,1,'A',1,0.900281,411,660932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 6, \"great\": 576, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 712}}',198.072,167073245,608430,NULL,'2021-10-30 08:02:40',1635580960,NULL),(1843009637,1083444,1,792832,1,1,1,'S',1,0.978304,507,861696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 485, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 507}}',198.082,128903054,558020,NULL,'2017-02-07 07:01:47',1486450907,NULL),(1858374960,1083444,1,2367515,1,1,1,'A',1,0.945133,538,779556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 7, \"great\": 1013, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1130}}',198.09,152598073,1107750,NULL,'2020-07-10 14:21:23',1594390883,NULL),(1854424630,1083444,1,1809506,1,1,1,'S',1,0.981678,846,906731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 815, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 846}}',198.094,146512926,1045240,NULL,'2019-09-29 06:40:16',1569739216,NULL),(1867974594,1083444,1,1502029,1,1,1,'A',1,0.918616,496,690186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 5, \"great\": 828, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 983}}',198.119,167239284,924600,NULL,'2021-11-05 13:07:44',1636117664,NULL),(1833518759,1083444,1,368400,0,1,1,'A',1,0.954955,456,784622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 711, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 777}}',198.121,112777615,810772,NULL,'2015-01-01 06:46:58',1420094818,NULL),(1850569555,1083444,1,1662302,1,1,1,'A',1,0.96522,808,855676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 1, \"great\": 1352, \"large_bonus\": 137}, \"maximum_statistics\": {\"great\": 1452}}',198.131,140540097,1694380,NULL,'2018-10-07 10:04:17',1538906657,NULL),(1867966217,1083444,1,3160412,1,1,1,'S',1,0.989374,847,928740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 829, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 847}}',198.152,167239953,931340,NULL,'2021-11-05 13:38:38',1636119518,NULL),(1840206604,1083444,1,152859,1,1,1,'A',1,0.984925,1005,901344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 1159, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1194}}',198.2,124612824,1385530,NULL,'2016-06-16 06:57:29',1466060249,NULL),(1859789248,1083444,1,2266579,1,1,1,'A',1,0.980198,428,865654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 487, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 505}}',198.225,154640924,504940,NULL,'2020-09-25 13:25:16',1601040316,NULL),(1852949330,1083444,1,1929566,1,1,1,'A',1,0.92444,135,660326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 476, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 536}}',198.24,144103716,374960,NULL,'2019-05-05 06:32:31',1557037951,NULL),(1832347190,1083444,1,81677,1,1,1,'S',1,0.992233,1030,934062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1014, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1030}}',198.245,110715214,1174040,NULL,'2014-09-14 06:51:34',1410677494,NULL),(1832921864,1083444,1,301540,0,1,1,'S',1,0.971761,602,874003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 568, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 602, \"legacy_combo_increase\": 3}}',198.249,111564082,737550,NULL,'2014-10-30 07:16:45',1414653405,NULL),(1850117976,1083444,1,1593252,1,1,1,'A',1,0.931527,244,706204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 17, \"great\": 1164, \"large_bonus\": 168}, \"maximum_statistics\": {\"great\": 1329}}',198.255,139724199,1399567,NULL,'2018-08-24 09:24:37',1535102677,NULL),(1878437435,1083444,1,4403796,1,1,1,'A',1,0.975976,527,853941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 958, \"large_bonus\": 132}, \"maximum_statistics\": {\"great\": 999}}',198.264,182284813,1181348,NULL,'2024-01-06 11:42:37',1704541357,NULL),(1853854951,1083444,1,1991349,1,1,1,'A',1,0.920505,377,702184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 2, \"great\": 568, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 673}}',198.266,145449358,654568,NULL,'2019-07-21 06:21:57',1563690117,NULL),(1846884971,1083444,1,1270701,1,1,1,'A',1,0.966381,454,809500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 654, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 699}}',198.29,134725249,678130,NULL,'2017-12-19 08:19:10',1513671550,NULL),(1853308294,1083444,1,1885475,1,1,1,'A',1,0.951982,538,794514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 600, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 656}}',198.309,144750053,650908,NULL,'2019-06-09 07:49:53',1560066593,NULL),(1846344468,1083444,1,1221314,1,1,1,'A',1,0.909148,315,651566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 11, \"great\": 664, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 798}}',198.317,133960601,698538,NULL,'2017-11-10 07:18:53',1510298333,NULL),(1845367488,1083444,1,742975,1,1,1,'A',1,0.941388,443,737042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 5, \"great\": 743, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 836}}',198.325,132500778,893350,NULL,'2017-08-20 08:25:02',1503217502,NULL),(1846525866,1083444,1,1388893,1,1,1,'S',1,0.989313,655,923437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 641, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 655}}',198.326,134330117,782780,NULL,'2017-11-29 07:01:32',1511938892,NULL),(1853460091,1083444,1,1628055,1,1,1,'S',1,0.989276,373,930246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 365, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 373}}',198.367,144853351,398480,NULL,'2019-06-15 05:24:08',1560576248,NULL),(1843867698,1083444,1,1126625,1,1,1,'S',1,0.972428,943,971313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 891, \"large_bonus\": 271}, \"maximum_statistics\": {\"great\": 943}}',198.374,130246729,1534345,NULL,'2017-04-22 06:06:01',1492841161,NULL),(1845001210,1083444,1,676636,1,1,1,'A',1,0.983395,1050,869514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 1051, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1084}}',198.38,131847396,1222130,NULL,'2017-07-17 07:12:00',1500275520,NULL),(1843863651,1083444,1,1217704,1,1,1,'S',1,0.982379,454,911368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 438, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 454}}',198.393,130117824,575790,NULL,'2017-04-15 07:20:54',1492240854,NULL),(1850546807,1083444,1,1583070,1,1,1,'S',1,0.996881,1122,950347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1115, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1122}}',198.424,140559241,1298000,NULL,'2018-10-08 11:54:31',1538999671,NULL),(1877173141,1083444,1,3941878,1,1,1,'A',1,0.949443,670,773990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 2, \"great\": 1051, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1167}}',198.429,180805465,1222160,NULL,'2023-09-16 12:20:52',1694866852,NULL),(1864018825,1083444,1,2735614,1,1,1,'A',1,0.930243,589,757689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 3, \"great\": 959, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1111}}',198.454,161207496,1179180,NULL,'2021-04-24 14:13:58',1619273638,NULL),(1845692836,1083444,1,738558,1,1,1,'A',1,0.962735,1162,812050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 1135, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1221}}',198.461,133098072,1386288,NULL,'2017-09-22 07:02:22',1506063742,NULL),(1850243570,1083444,1,1655643,1,1,1,'A',1,0.944544,481,786418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 501, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 559}}',198.492,139928405,544510,NULL,'2018-09-03 11:57:19',1535975839,NULL),(1842985759,1083444,1,485617,1,1,1,'A',1,0.918874,258,397367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 256, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 302}}',198.492,128908557,186107,NULL,'2017-02-07 14:23:35',1486477415,NULL),(1831922194,1083444,1,285042,0,1,1,'S',1,0.979894,945,899967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 907, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 945}}',198.502,109949053,1108730,NULL,'2014-08-09 12:15:00',1407586500,NULL),(1846020286,1083444,1,563476,1,1,1,'A',1,0.976592,282,867626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 512, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 534}}',198.516,133537820,620832,NULL,'2017-10-17 06:57:02',1508223422,NULL),(1832266829,1083444,1,69033,0,1,1,'S',1,0.987421,636,882169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 620, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 636}}',198.516,110691362,762180,NULL,'2014-09-13 08:47:35',1410598055,NULL),(1841638355,1083444,1,794172,1,1,1,'S',1,0.985463,1651,908340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1603, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1651}}',198.524,126722768,2051270,NULL,'2016-10-05 05:17:57',1475644677,NULL),(1844593028,1083444,1,513249,1,1,1,'A',1,0.905914,372,794892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 302, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 372}}',198.549,131389698,407412,NULL,'2017-06-23 06:47:30',1498200450,NULL),(1841724487,1083444,1,281558,0,1,1,'A',1,0.976589,522,874409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 573, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 598}}',198.57,126842618,617940,NULL,'2016-10-12 07:33:26',1476257606,NULL),(2475577981,1083444,1,4356772,1,1,1,'S',1,0.983906,466,910613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 451, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 466}}',198.585,183084348,490070,NULL,'2024-03-09 08:03:42',1709971422,NULL),(1846865387,1083444,1,945032,1,1,1,'S',1,0.991179,1247,933801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1225, \"large_bonus\": 206}, \"maximum_statistics\": {\"great\": 1247}}',198.607,134762606,1668600,NULL,'2017-12-21 06:48:26',1513838906,NULL),(1849424694,1083444,1,1242789,1,1,1,'A',1,0.952632,395,779125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 696, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 760}}',198.624,138668368,693078,NULL,'2018-07-04 09:01:57',1530694917,NULL),(1853903693,1083444,1,2034841,1,1,1,'A',1,0.938528,280,703861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 21, \"great\": 1034, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 1155}}',198.628,145581827,1035810,NULL,'2019-07-29 09:37:16',1564393036,NULL),(1876372120,1083444,1,3923537,1,1,1,'A',1,0.944588,877,796789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 7, \"great\": 1387, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 1552}}',198.65,179528320,1760520,NULL,'2023-06-24 14:25:54',1687616754,NULL),(1877486986,1083444,1,2206563,1,1,1,'A',1,0.947411,339,799550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 554, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 618}}',198.651,181095995,588870,NULL,'2023-10-07 10:53:05',1696675985,NULL),(1845165374,1083444,1,688907,1,1,1,'A',1,0.966583,662,824116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 1118, \"large_bonus\": 253}, \"maximum_statistics\": {\"great\": 1197}}',198.67,132214607,1542560,NULL,'2017-08-05 13:04:00',1501938240,NULL),(1847979311,1083444,1,1090075,1,1,1,'S',1,0.988118,1052,976654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1027, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1052}}',198.687,136664636,1265352,NULL,'2018-03-26 03:54:16',1522036456,NULL),(1842073428,1083444,1,90434,1,1,1,'S',1,0.985404,1473,914471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1430, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1473}}',198.71,127393427,1624450,NULL,'2016-11-13 06:59:10',1479020350,NULL),(1844081119,1083444,1,1194237,1,1,1,'A',1,0.987861,612,901547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 845, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 865}}',198.775,130528813,1057486,NULL,'2017-05-07 12:46:28',1494161188,NULL),(1841892913,1083444,1,310385,1,1,1,'A',1,0.965256,620,818450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 1181, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1252}}',198.796,127157153,1248322,NULL,'2016-10-30 11:37:52',1477827472,NULL),(1833068501,1083444,1,153631,1,1,1,'S',1,0.987435,955,912431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 931, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 955}}',198.806,111877145,1053320,NULL,'2014-11-16 10:57:41',1416135461,NULL),(1832698179,1083444,1,425890,1,1,1,'S',1,0.995894,1096,937842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1087, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1096}}',198.824,111310798,1331380,NULL,'2014-10-16 09:02:20',1413450140,NULL),(1842164254,1083444,1,321973,1,1,1,'A',1,0.95475,489,789999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 20, \"great\": 1437, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 1558}}',198.842,127514038,1552352,NULL,'2016-11-20 08:11:11',1479629471,NULL),(1849574940,1083444,1,1478907,1,1,1,'S',1,0.951841,353,900481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 319, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 353}}',198.85,138950865,397284,NULL,'2018-07-18 08:48:55',1531903735,NULL),(1850110334,1083444,1,1589413,1,1,1,'S',1,0.976735,1225,889967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1168, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1225}}',198.853,139645268,1503250,NULL,'2018-08-20 08:56:33',1534755393,NULL),(1833482959,1083444,1,116095,1,1,1,'A',1,0.976344,615,861235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 891, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 930}}',198.854,112439142,1031526,NULL,'2014-12-18 06:30:18',1418884218,NULL),(1843517362,1083444,1,1172667,1,1,1,'A',1,0.978806,420,421046,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 1114, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1156}}',198.875,129630800,783350,NULL,'2017-03-19 07:10:23',1489907423,NULL),(2251168566,1083444,1,4175835,1,1,1,'S',1,0.978495,1302,901145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1246, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1302}}',198.897,182462984,1506410,NULL,'2024-01-20 07:35:41',1705736141,NULL),(1849374263,1083444,1,1554664,1,1,1,'S',1,0.99495,495,946273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 490, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 495}}',198.937,138571388,553950,NULL,'2018-06-29 08:34:02',1530261242,NULL),(1840237150,1083444,1,77710,0,1,1,'S',1,0.98536,888,918163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 862, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 888}}',198.94,124560352,1052550,NULL,'2016-06-13 13:06:07',1465823167,NULL),(1831448402,1083444,1,36841,1,1,1,'S',1,0.980405,740,859769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 711, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 740}}',198.941,109268059,820760,NULL,'2014-07-11 07:31:29',1405063889,NULL),(1843310814,1083444,1,1154933,1,1,1,'S',1,0.993042,503,931424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 496, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 503}}',198.945,129415656,586440,NULL,'2017-03-07 08:16:33',1488874593,NULL),(1860402567,1083444,1,2474187,1,1,1,'S',1,0.984882,893,970157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 866, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 893}}',198.947,155790007,1009992,NULL,'2020-11-08 15:25:35',1604849135,NULL),(1842656116,1083444,1,257817,1,1,1,'S',1,0.991409,582,936162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 572, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 582}}',198.986,128356388,660050,NULL,'2017-01-08 05:18:22',1483852702,NULL),(1877297662,1083444,1,3941052,1,1,1,'S',1,0.984783,460,917569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 446, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 460}}',198.988,180701076,533120,NULL,'2023-09-09 13:17:34',1694265454,NULL),(1843425834,1083444,1,970985,1,1,1,'S',1,0.953671,572,826485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 519, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 572}}',199.009,129538960,686250,NULL,'2017-03-14 06:28:07',1489472887,NULL),(1843166593,1083444,1,636067,0,1,1,'B',1,0.885446,326,658912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 48, \"great\": 1155, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1436}}',199.015,129195894,1224012,NULL,'2017-02-23 07:08:04',1487833684,NULL),(1843345219,1083444,1,1109306,1,1,1,'A',1,0.95797,807,816473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 9, \"great\": 2112, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 2296}}',199.025,129399299,2564258,NULL,'2017-03-06 06:54:53',1488783293,NULL),(1849539099,1083444,1,1462631,1,1,1,'S',1,0.98,625,898575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 600, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 625}}',199.03,138951047,711990,NULL,'2018-07-18 09:02:04',1531904524,NULL),(1850423526,1083444,1,1294194,1,1,1,'S',1,0.983471,1452,913607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1404, \"large_bonus\": 141}, \"maximum_statistics\": {\"great\": 1452}}',199.066,140356809,1808230,NULL,'2018-09-27 10:35:09',1538044509,NULL),(1867750704,1083444,1,3178352,1,1,1,'A',1,0.95,843,813925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 9, \"great\": 1314, \"large_bonus\": 151}, \"maximum_statistics\": {\"great\": 1450}}',199.066,166803186,1718658,NULL,'2021-10-20 14:58:11',1634741891,NULL),(1867107142,1083444,1,3136590,1,1,1,'S',1,0.993256,519,939682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 512, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 519}}',199.125,165730632,600580,NULL,'2021-09-11 08:25:10',1631348710,NULL),(1855732873,1083444,1,1706583,1,1,1,'A',1,0.966305,846,808286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 3, \"great\": 1636, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 1751}}',199.138,148462982,1965592,NULL,'2020-02-02 09:52:20',1580637140,NULL),(1843605950,1083444,1,221949,0,1,1,'A',1,0.951923,240,800133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 380, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 416}}',199.138,129739236,324912,NULL,'2017-03-25 10:27:15',1490437635,NULL),(1845262833,1083444,1,678723,1,1,1,'S',1,0.986762,491,921427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 478, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 491}}',199.148,132230673,548220,NULL,'2017-08-06 07:52:20',1502005940,NULL),(1850832145,1083444,1,1688332,1,1,1,'A',1,0.956023,434,779418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 479, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 523}}',199.15,140813017,522360,NULL,'2018-10-23 11:51:52',1540295512,NULL),(1846857436,1083444,1,1165777,1,1,1,'A',1,0.946593,342,744104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 491, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 543}}',199.161,134828670,570468,NULL,'2017-12-24 06:54:45',1514098485,NULL),(1846141174,1083444,1,585605,1,1,1,'A',1,0.97731,1313,850793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 1726, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1807}}',199.175,133602559,2151434,NULL,'2017-10-21 07:00:15',1508569215,NULL),(1853602948,1083444,1,2058088,1,1,1,'A',1,0.947034,1652,776635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"great\": 1477, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1652}}',199.183,145095034,2011940,NULL,'2019-06-29 07:05:13',1561791913,NULL),(1863549318,1083444,1,2651838,1,1,1,'A',1,0.922277,688,705527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 8, \"great\": 861, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1010}}',199.184,160430074,961372,NULL,'2021-04-03 09:32:09',1617442329,NULL),(1850435047,1083444,1,1310411,1,1,1,'A',1,0.984433,465,900002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 782, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 803}}',199.19,140373020,971636,NULL,'2018-09-28 11:09:24',1538132964,NULL),(1847178521,1083444,1,1411983,1,1,1,'A',1,0.976435,1000,839811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 1114, \"large_bonus\": 136}, \"maximum_statistics\": {\"great\": 1167}}',199.191,135246536,1416748,NULL,'2018-01-13 08:27:44',1515832064,NULL),(1853894434,1083444,1,1841906,1,1,1,'A',1,0.931157,532,706034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 16, \"great\": 1231, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 1409}}',199.193,145596199,1390558,NULL,'2019-07-30 07:15:28',1564470928,NULL),(1849028498,1083444,1,959427,1,1,1,'A',1,0.946025,649,750599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 13, \"great\": 1079, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1195}}',199.212,138175317,1288512,NULL,'2018-06-09 03:22:49',1528514569,NULL),(1842077586,1083444,1,968865,1,1,1,'A',1,0.966694,1209,858013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 1152, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1231}}',199.218,127613164,1431370,NULL,'2016-11-26 10:47:35',1480157255,NULL),(1846015102,1083444,1,812590,1,1,1,'A',1,0.958872,395,786017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 784, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 851}}',199.218,133508398,841170,NULL,'2017-10-15 11:17:01',1508066221,NULL),(1857630821,1083444,1,1932495,1,1,1,'A',1,0.952155,723,772180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 7, \"great\": 1056, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1160}}',199.22,151285090,1200250,NULL,'2020-05-23 05:12:55',1590210775,NULL),(1842383698,1083444,1,961333,1,1,1,'S',1,0.990511,685,933674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 672, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 685}}',199.235,127983640,863850,NULL,'2016-12-18 07:54:58',1482047698,NULL),(1868576683,1083444,1,1165236,1,1,1,'A',1,0.978626,376,874672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 628, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 655}}',199.241,167966173,667360,NULL,'2021-12-04 07:41:48',1638603708,NULL),(1855779778,1083444,1,2279601,1,1,1,'S',1,0.963196,557,821811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 516, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 557}}',199.245,148331189,648870,NULL,'2020-01-25 11:24:53',1579951493,NULL),(1860638874,1083444,1,2610990,1,1,1,'A',1,0.972283,667,854354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 1305, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1371}}',199.262,155980320,1377040,NULL,'2020-11-15 12:38:27',1605443907,NULL),(1841170524,1083444,1,137943,1,1,1,'A',1,0.953249,349,745287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 583, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 631}}',199.296,126004877,582062,NULL,'2016-08-26 01:59:32',1472176772,NULL),(1850529311,1083444,1,1649183,1,1,1,'A',1,0.974205,968,842117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 1111, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1163}}',199.298,140230313,1314546,NULL,'2018-09-20 08:34:50',1537432490,NULL),(1846909441,1083444,1,1212013,1,1,1,'A',1,0.992101,417,913343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 626, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 633}}',199.302,134725197,672010,NULL,'2017-12-19 08:13:58',1513671238,NULL),(1862381030,1083444,1,2742986,1,1,1,'A',1,0.926359,462,697120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 20, \"great\": 1369, \"large_bonus\": 133}, \"maximum_statistics\": {\"great\": 1582}}',199.321,158740652,1609710,NULL,'2021-02-13 12:29:21',1613219361,NULL),(1831846287,1083444,1,84587,0,1,1,'S',1,0.98236,822,906761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 793, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 822}}',199.33,109920132,971520,NULL,'2014-08-08 08:21:51',1407486111,NULL),(1876398890,1083444,1,4046348,1,1,1,'A',1,0.942043,549,765917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 9, \"great\": 909, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1018}}',199.363,179527435,956830,NULL,'2023-06-24 13:26:04',1687613164,NULL),(1847250579,1083444,1,1116124,1,1,1,'A',1,0.961069,542,797268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 4, \"great\": 1212, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 1310}}',199.38,135512781,1501406,NULL,'2018-01-26 07:47:59',1516952879,NULL),(1832771197,1083444,1,317339,0,1,1,'S',1,0.992322,521,936254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 513, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 521}}',199.415,111378060,592100,NULL,'2014-10-19 12:22:31',1413721351,NULL),(1832676980,1083444,1,76301,0,1,1,'S',1,0.990242,1076,931672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1055, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1076}}',199.453,111177561,1259620,NULL,'2014-10-09 07:05:51',1412838351,NULL),(1843062045,1083444,1,1050357,1,1,1,'S',1,0.977539,512,897076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 489, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 512}}',199.481,128971648,588120,NULL,'2017-02-11 05:56:14',1486792574,NULL),(1872392223,1083444,1,3669579,1,1,1,'A',1,0.946743,354,772644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 5, \"great\": 1171, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 1305}}',199.483,173700435,1415826,NULL,'2022-08-02 12:45:44',1659444344,NULL),(1845741877,1083444,1,781554,1,1,1,'S',1,0.989855,690,928904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 676, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 690}}',199.507,132958753,832730,NULL,'2017-09-14 07:37:37',1505374657,NULL),(1843425695,1083444,1,1119559,1,1,1,'A',1,0.957031,548,779800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 953, \"large_bonus\": 164}, \"maximum_statistics\": {\"great\": 1024}}',199.522,129430468,1057932,NULL,'2017-03-08 05:19:14',1488950354,NULL),(1842229902,1083444,1,541044,1,1,1,'A',1,0.927885,427,701591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 11, \"great\": 1435, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 1664}}',199.523,127675897,1741874,NULL,'2016-11-30 07:45:23',1480491923,NULL),(1857715011,1083444,1,1637407,1,1,1,'A',1,0.902715,431,736053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 18, \"great\": 1086, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1326}}',199.561,151524436,1330117,NULL,'2020-05-31 08:41:20',1590914480,NULL),(1859829691,1083444,1,2411125,1,1,1,'A',1,0.95437,963,782538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 3, \"great\": 1178, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 1293}}',199.578,154669955,1453938,NULL,'2020-09-26 10:35:06',1601116506,NULL),(1857508979,1083444,1,2192267,1,1,1,'A',1,0.933101,337,701197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 19, \"great\": 1262, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 1435}}',199.584,151264632,1369540,NULL,'2020-05-22 12:48:25',1590151705,NULL),(1869557634,1083444,1,3361135,1,1,1,'A',1,0.969955,748,847603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 1052, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1115}}',199.609,169364416,1344314,NULL,'2022-01-28 13:07:28',1643375248,NULL),(1841794808,1083444,1,882001,1,1,1,'A',1,0.975,1146,857938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 1521, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1580}}',199.632,126911624,1682902,NULL,'2016-10-16 04:34:17',1476592457,NULL),(1842213376,1083444,1,837877,1,1,1,'S',1,0.959382,1748,812726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"great\": 1606, \"large_bonus\": 271}, \"maximum_statistics\": {\"great\": 1748}}',199.639,127842227,2223210,NULL,'2016-12-10 05:37:27',1481348247,NULL),(1845720610,1083444,1,1297400,1,1,1,'A',1,0.956469,543,787164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 38, \"great\": 1915, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2056}}',199.656,133119368,1878836,NULL,'2017-09-23 08:22:22',1506154942,NULL),(1844495728,1083444,1,618867,1,1,1,'S',1,0.995552,562,946894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 557, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 562}}',199.683,131038923,664090,NULL,'2017-06-04 06:50:30',1496559030,NULL),(1831568621,1083444,1,73885,0,1,1,'S',1,0.988837,1075,924795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1051, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1075}}',199.689,109359712,1321620,NULL,'2014-07-15 06:29:20',1405405760,NULL),(1832189889,1083444,1,101368,1,1,1,'S',1,0.98481,1185,916779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1149, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1185}}',199.691,110305309,1397160,NULL,'2014-08-25 08:46:14',1408956374,NULL),(1842122796,1083444,1,998438,1,1,1,'A',1,0.96627,887,852431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 1183, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1260}}',199.704,127471778,1447400,NULL,'2016-11-18 05:33:03',1479447183,NULL),(1853957404,1083444,1,1568203,1,1,1,'A',1,0.921989,446,656078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 304, \"miss\": 41, \"great\": 2129, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 2474}}',199.713,145563538,2079396,NULL,'2019-07-28 06:37:56',1564295876,NULL),(1859671784,1083444,1,2447271,1,1,1,'A',1,0.972782,370,821808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 471, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 496}}',199.718,154448865,473350,NULL,'2020-09-18 15:20:46',1600442446,NULL),(1869263733,1083444,1,3053630,1,1,1,'S',1,0.966737,947,869075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 884, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 947}}',199.725,169032223,1099510,NULL,'2022-01-15 08:15:29',1642234529,NULL),(1868312906,1083444,1,2274780,1,1,1,'A',1,0.959402,1083,795918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 3, \"great\": 1293, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 1404}}',199.737,167617582,1619600,NULL,'2021-11-20 07:33:06',1637393586,NULL),(1843439168,1083444,1,893029,1,1,1,'A',1,0.964637,809,828159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 1048, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1117}}',199.752,129431514,1110514,NULL,'2017-03-08 07:22:33',1488957753,NULL),(1862569479,1083444,1,2705921,1,1,1,'B',1,0.885484,285,579767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 18, \"great\": 735, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 930}}',199.758,158775986,739428,NULL,'2021-02-14 12:04:12',1613304252,NULL),(1864617505,1083444,1,2952812,1,1,1,'A',1,0.9843,311,882478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 403, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 414}}',199.767,161964078,407870,NULL,'2021-05-15 15:32:09',1621092729,NULL),(1844800445,1083444,1,593089,1,1,1,'S',1,0.977716,1077,858075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1029, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1077}}',199.775,131712609,1312750,NULL,'2017-07-10 06:41:44',1499668904,NULL),(1841639522,1083444,1,661705,1,1,1,'A',1,0.971763,620,816881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 1375, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1452}}',199.783,126813534,1420428,NULL,'2016-10-10 08:25:55',1476087955,NULL),(1848735838,1083444,1,1607413,1,1,1,'A',1,0.993464,425,920220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 454, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 459}}',199.793,137513860,540564,NULL,'2018-05-07 09:27:37',1525685257,NULL),(1843354293,1083444,1,1186089,1,1,1,'A',1,0.954685,638,755316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 21, \"great\": 1506, \"large_bonus\": 137}, \"maximum_statistics\": {\"great\": 1633}}',199.799,129380859,1585646,NULL,'2017-03-05 07:05:26',1488697526,NULL),(1843778650,1083444,1,637739,1,1,1,'A',1,0.980614,775,889596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 1195, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1238}}',199.814,130191332,1404558,NULL,'2017-04-19 06:18:02',1492582682,NULL),(1836922176,1083444,1,134130,1,1,1,'A',1,0.930116,820,714346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 20, \"great\": 1571, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1803}}',199.836,119032246,1798470,NULL,'2015-09-21 10:59:49',1442833189,NULL),(1845719410,1083444,1,663373,1,1,1,'A',1,0.961403,679,829029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 790, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 855}}',199.841,132974336,962410,NULL,'2017-09-15 07:36:41',1505461001,NULL),(1845372019,1083444,1,663992,1,1,1,'A',1,0.909222,423,644502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 9, \"great\": 577, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 694}}',199.853,132479579,586470,NULL,'2017-08-19 06:52:26',1503125546,NULL),(1843840446,1083444,1,97934,1,1,1,'S',1,0.998012,1006,478046,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1002, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1006}}',199.868,130157769,869118,NULL,'2017-04-17 06:28:58',1492410538,NULL),(1846055542,1083444,1,1083055,1,1,1,'S',1,0.984302,1497,914988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1450, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1497}}',199.878,133691300,1772380,NULL,'2017-10-26 07:28:40',1509002920,NULL),(1850648607,1083444,1,1760038,1,1,1,'A',1,0.984139,1148,867403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 1284, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1324}}',199.891,140603862,1474590,NULL,'2018-10-11 11:31:24',1539257484,NULL),(1864606103,1083444,1,2581716,1,1,1,'A',1,0.947248,654,783130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 585, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 654}}',199.926,161961839,777910,NULL,'2021-05-15 14:31:08',1621089068,NULL),(1841398077,1083444,1,132608,1,1,1,'A',1,0.943609,377,768506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 8, \"great\": 952, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1064}}',199.959,126430123,1101812,NULL,'2016-09-18 06:37:27',1474180647,NULL),(1869220374,1083444,1,3215161,1,1,1,'A',1,0.953704,566,792196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 541, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 594}}',199.96,168862266,708910,NULL,'2022-01-08 08:24:50',1641630290,NULL),(1844693590,1083444,1,633379,1,1,1,'S',1,0.980514,1129,903823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1085, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1129}}',199.975,131469072,1345880,NULL,'2017-06-27 07:25:05',1498548305,NULL),(1864724130,1083444,1,2719942,1,1,1,'A',1,0.919419,296,696047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 22, \"great\": 860, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 999}}',199.992,162176944,848810,NULL,'2021-05-21 17:03:21',1621616601,NULL),(1831932119,1083444,1,98596,0,1,1,'S',1,0.994123,1021,938736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1009, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1021, \"legacy_combo_increase\": 1}}',199.992,109948897,1245260,NULL,'2014-08-09 12:08:23',1407586103,NULL),(1840158362,1083444,1,225301,1,1,1,'S',1,0.9875,920,924762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 897, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 920}}',199.998,124561153,1067590,NULL,'2016-06-13 13:46:18',1465825578,NULL),(1847961515,1083444,1,1248887,1,1,1,'A',1,0.943624,488,755348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 13, \"great\": 1154, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 1286}}',200.004,136460614,1229752,NULL,'2018-03-16 04:28:28',1521174508,NULL),(1845986939,1083444,1,1272976,1,1,1,'S',1,0.984466,515,916209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 499, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 515}}',200.005,133433941,577820,NULL,'2017-10-11 06:39:32',1507703972,NULL),(2251150551,1083444,1,3966129,1,1,1,'S',1,0.968103,580,872820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 543, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 580}}',200.006,182462604,600500,NULL,'2024-01-20 06:52:50',1705733570,NULL),(1832766462,1083444,1,117706,0,1,1,'S',1,0.987226,548,924572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 534, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 548}}',200.026,111391028,608760,NULL,'2014-10-20 07:34:20',1413790460,NULL),(1840226475,1083444,1,946685,1,1,1,'S',1,0.976476,1084,851458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1033, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1084}}',200.049,124533424,1296950,NULL,'2016-06-12 06:45:56',1465713956,NULL),(1840212127,1083444,1,252000,1,1,1,'A',1,0.976734,696,874215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 1046, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1096}}',200.051,124594315,1268900,NULL,'2016-06-15 07:54:44',1465977284,NULL),(1842056968,1083444,1,184680,1,1,1,'S',1,0.992454,1524,931928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1501, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1524}}',200.062,127393911,1869850,NULL,'2016-11-13 07:35:43',1479022543,NULL),(1842760715,1083444,1,920453,1,1,1,'S',1,0.990076,1310,891873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1284, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 1310}}',200.082,128606742,1608190,NULL,'2017-01-22 07:11:26',1485069086,NULL),(1844896969,1083444,1,684691,1,1,1,'S',1,0.977005,935,859363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 892, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 935}}',200.09,131961640,1152230,NULL,'2017-07-23 07:52:40',1500796360,NULL),(1832104919,1083444,1,239234,0,1,1,'S',1,0.991687,1203,934192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1183, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1203}}',200.091,110346426,1421890,NULL,'2014-08-27 06:22:02',1409120522,NULL),(1842198333,1083444,1,1098329,1,1,1,'A',1,0.976542,784,853336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 1428, \"large_bonus\": 177}, \"maximum_statistics\": {\"great\": 1492}}',200.096,127530869,1649218,NULL,'2016-11-21 07:09:03',1479712143,NULL),(1845793500,1083444,1,812689,1,1,1,'S',1,0.990482,788,932372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 773, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 788}}',200.108,133256499,892370,NULL,'2017-10-01 05:49:33',1506836973,NULL),(1832750604,1083444,1,85662,0,1,1,'S',1,0.97079,582,869520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 548, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 582}}',200.118,111391001,664960,NULL,'2014-10-20 07:31:46',1413790306,NULL),(1847757384,1083444,1,1382836,1,1,1,'S',1,0.974809,655,879389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 622, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 655}}',200.167,136156579,759420,NULL,'2018-02-28 08:50:02',1519807802,NULL),(1842452463,1083444,1,648072,1,1,1,'A',1,0.986351,1315,911391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 1356, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1392}}',200.195,127986916,1621320,NULL,'2016-12-18 11:48:30',1482061710,NULL),(1861095929,1083444,1,2653571,1,1,1,'A',1,0.936196,324,729296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 729, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 815}}',200.201,156785134,690666,NULL,'2020-12-12 12:23:35',1607775815,NULL),(1847044149,1083444,1,1403276,1,1,1,'A',1,0.956178,861,816374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 13, \"great\": 1283, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 1392}}',200.207,134958642,1469630,NULL,'2017-12-30 06:54:27',1514616867,NULL),(1842333315,1083444,1,932400,1,1,1,'S',1,0.977237,1274,854348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1216, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 1274}}',200.212,127868923,1555040,NULL,'2016-12-11 12:31:30',1481459490,NULL),(1857099147,1083444,1,2279623,1,1,1,'S',1,0.997531,405,946558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 403, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 405}}',200.233,150590533,492560,NULL,'2020-04-30 06:46:52',1588229212,NULL),(1842647433,1083444,1,788467,1,1,1,'A',1,0.975019,590,830133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 1259, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1321}}',200.268,128301288,1500452,NULL,'2017-01-05 06:27:08',1483597628,NULL),(1843355015,1083444,1,1203661,0,1,1,'A',1,0.978504,1111,267006,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 2152, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2233}}',200.283,129290574,1205280,NULL,'2017-02-28 06:29:30',1488263370,NULL),(1845879113,1083444,1,793632,1,1,1,'S',1,0.989382,518,891262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 507, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 518}}',200.315,133216018,586580,NULL,'2017-09-29 04:04:56',1506657896,NULL),(1856210394,1083444,1,2119420,1,1,1,'A',1,0.944444,225,742872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 479, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 531}}',200.319,149210165,483954,NULL,'2020-03-14 10:33:33',1584182013,NULL),(1846923119,1083444,1,1431005,1,1,1,'S',1,0.964286,560,860755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 520, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 560}}',200.385,134807334,669258,NULL,'2017-12-23 09:13:14',1514020394,NULL),(1860488380,1083444,1,2535687,1,1,1,'S',1,0.985266,1052,918809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1021, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1052}}',200.398,155789241,1151720,NULL,'2020-11-08 14:56:13',1604847373,NULL),(1858797353,1083444,1,1651290,1,1,1,'A',1,0.949558,443,764492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 509, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 565}}',200.404,153078136,626106,NULL,'2020-07-28 13:37:01',1595943421,NULL),(1846256406,1083444,1,1417327,1,1,1,'A',1,0.96165,275,818753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 645, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 691}}',200.409,133927426,706208,NULL,'2017-11-08 08:02:34',1510128154,NULL),(1843772030,1083444,1,124321,1,1,1,'S',1,0.974894,1175,874324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1116, \"large_bonus\": 146}, \"maximum_statistics\": {\"great\": 1175}}',200.412,130157663,1432150,NULL,'2017-04-17 06:13:45',1492409625,NULL),(1841893652,1083444,1,557814,1,1,1,'A',1,0.986726,648,902598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 1106, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1130}}',200.441,127067416,1330570,NULL,'2016-10-25 05:57:10',1477375030,NULL),(1849352006,1083444,1,1593691,1,1,1,'S',1,0.955556,495,801301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 451, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 495}}',200.478,138551328,561310,NULL,'2018-06-28 03:54:34',1530158074,NULL),(1857902657,1083444,1,2357511,0,1,1,'A',1,0.969156,222,251356,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 583, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 616, \"legacy_combo_increase\": 5}}',200.492,151724986,340699,NULL,'2020-06-07 12:15:26',1591532126,NULL),(1833305016,1083444,1,130067,0,1,1,'A',1,0.959355,541,810769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 16, \"great\": 1440, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1550}}',200.498,112195978,1453230,NULL,'2014-12-05 08:43:55',1417769035,NULL),(1868974967,1083444,1,3355172,1,1,1,'S',1,0.97871,1550,863151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1484, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1550}}',200.537,168503350,1882790,NULL,'2021-12-25 08:14:10',1640420050,NULL),(1847495010,1083444,1,874048,1,1,1,'A',1,0.958036,355,788404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 514, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 560}}',200.54,135717776,596894,NULL,'2018-02-05 07:09:51',1517814591,NULL),(1841465739,1083444,1,768554,1,1,1,'S',1,0.994676,1127,937875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1115, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1127}}',200.567,126450608,1337480,NULL,'2016-09-19 06:53:03',1474267983,NULL),(1846520575,1083444,1,1384674,1,1,1,'S',1,0.962057,1186,819106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 1096, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 1186}}',200.608,134330392,1540150,NULL,'2017-11-29 07:29:20',1511940560,NULL),(1845670886,1083444,1,721162,1,1,1,'A',1,0.975764,1284,846174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 1435, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1506}}',200.626,133140431,1736368,NULL,'2017-09-24 07:44:07',1506239047,NULL),(1839204192,1083444,1,700417,1,1,1,'A',1,0.954829,530,814486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 590, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 642, \"legacy_combo_increase\": 1}}',200.633,122870984,653628,NULL,'2016-03-29 09:44:47',1459244687,NULL),(1868132044,1083444,1,3214128,1,1,1,'S',1,0.962109,607,846331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 561, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 607}}',200.65,167243033,737000,NULL,'2021-11-05 15:43:35',1636127015,NULL),(1832916650,1083444,1,298372,1,1,1,'A',1,0.948444,514,895863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 461, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 514}}',200.659,111602881,616938,NULL,'2014-11-01 07:39:16',1414827556,NULL),(1843824714,1083444,1,1088204,1,1,1,'S',1,0.987205,508,883883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 495, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 508}}',200.692,130044674,614240,NULL,'2017-04-11 07:12:53',1491894773,NULL),(1855286371,1083444,1,1430147,1,1,1,'A',1,0.967352,1063,825845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 1048, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 1118}}',200.7,147879294,1344640,NULL,'2019-12-28 07:10:52',1577517052,NULL),(1846320693,1083444,1,1101027,1,1,1,'A',1,0.971491,512,839553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 648, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 684}}',200.706,133982694,751970,NULL,'2017-11-11 08:39:21',1510389561,NULL),(1848466667,1083444,1,1576174,1,1,1,'S',1,0.977439,820,894352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 783, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 820}}',200.72,137081091,1007390,NULL,'2018-04-16 08:29:52',1523867392,NULL),(1864592074,1083444,1,2709178,1,1,1,'B',1,0.897174,376,629431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 5, \"great\": 511, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 637}}',200.75,162002556,603446,NULL,'2021-05-16 14:52:19',1621176739,NULL),(1841807620,1083444,1,149388,1,1,1,'A',1,0.965444,597,802573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 1329, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1418}}',200.753,127032780,1527434,NULL,'2016-10-23 06:24:10',1477203850,NULL),(1831854727,1083444,1,163846,0,1,1,'S',1,0.9885,1000,924811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 977, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1000}}',200.753,110044492,1140700,NULL,'2014-08-13 14:23:50',1407939830,NULL),(1859831916,1083444,1,2320302,1,1,1,'A',1,0.918385,743,668046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 29, \"great\": 1003, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1164}}',200.767,154641583,1114540,NULL,'2020-09-25 13:45:26',1601041526,NULL),(1854921880,1083444,1,1045757,1,1,1,'A',1,0.919759,576,687827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 321, \"miss\": 19, \"great\": 1897, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 2237}}',200.772,147131951,2244532,NULL,'2019-11-10 07:26:55',1573370815,NULL),(1878323476,1083444,1,4393710,1,1,1,'A',1,0.917639,328,670466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 6, \"great\": 650, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 771}}',200.787,182094810,738608,NULL,'2023-12-23 09:30:42',1703323842,NULL),(1841778651,1083444,1,136556,1,1,1,'A',1,0.950784,390,776405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 11, \"great\": 1046, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1148}}',200.79,127032483,1113758,NULL,'2016-10-23 05:59:42',1477202382,NULL),(1846261966,1083444,1,919962,1,1,1,'A',1,0.978185,457,872773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 550, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 573}}',200.804,133799899,603960,NULL,'2017-11-01 07:42:14',1509522134,NULL),(1872179467,1083444,1,3385974,1,1,1,'A',1,0.927808,382,713804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 655, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 748}}',200.804,173342692,667630,NULL,'2022-07-16 12:34:39',1657974879,NULL),(1850541331,1083444,1,1578009,1,1,1,'A',1,0.927563,520,721412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 18, \"great\": 1169, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1346}}',200.823,140559180,1211604,NULL,'2018-10-08 11:48:54',1538999334,NULL),(1858994593,1083444,1,2410057,1,1,1,'A',1,0.971631,962,866995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 1331, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1410}}',200.839,153574853,1658510,NULL,'2020-08-15 13:51:11',1597499471,NULL),(1849485499,1083444,1,1552314,1,1,1,'S',1,0.993284,819,930914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 808, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 819}}',200.841,138761435,1087780,NULL,'2018-07-09 03:13:14',1531105994,NULL),(1844818421,1083444,1,1245659,1,1,1,'A',1,0.951566,739,771926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 16, \"great\": 1890, \"large_bonus\": 139}, \"maximum_statistics\": {\"great\": 2075}}',200.841,131617143,2162020,NULL,'2017-07-05 07:20:08',1499239208,NULL),(1847812362,1083444,1,927328,1,1,1,'A',1,0.992017,590,910233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 680, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 689}}',200.873,136273049,832626,NULL,'2018-03-06 08:25:57',1520324757,NULL),(1841906599,1083444,1,749949,1,1,1,'A',1,0.96233,659,805599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 25, \"great\": 1866, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1991}}',200.89,127202680,1913800,NULL,'2016-11-02 07:19:15',1478071155,NULL),(1846684897,1083444,1,1464530,1,1,1,'A',1,0.96012,526,817291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 26, \"great\": 1872, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2006}}',200.893,134386840,2019382,NULL,'2017-12-02 07:24:37',1512199477,NULL),(1846844970,1083444,1,323905,1,1,1,'S',1,0.988679,530,927841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 518, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 530}}',200.895,134830978,622100,NULL,'2017-12-24 09:30:24',1514107824,NULL),(1868041742,1083444,1,3223735,1,1,1,'A',1,0.977835,2080,254537,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 2, \"great\": 2244, \"large_bonus\": 271}, \"maximum_statistics\": {\"great\": 2346}}',200.9,167241224,1393332,NULL,'2021-11-05 14:32:59',1636122779,NULL),(1832472807,1083444,1,313413,0,1,1,'S',1,0.994954,1189,943755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1177, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1189, \"legacy_combo_increase\": 1}}',200.904,110997511,1455800,NULL,'2014-09-29 09:54:51',1411984491,NULL),(1872537646,1083444,1,3151346,1,1,1,'S',1,0.992016,501,935212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 493, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 501}}',200.917,173764671,586680,NULL,'2022-08-05 13:50:53',1659707453,NULL),(1849027862,1083444,1,1491996,1,1,1,'S',1,0.998081,521,954834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 519, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 521}}',200.928,138181449,609520,NULL,'2018-06-09 10:29:02',1528540142,NULL),(1875631356,1083444,1,3895709,1,1,1,'A',1,0.956522,391,805846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 534, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 575}}',200.938,178289828,641836,NULL,'2023-04-08 12:31:40',1680957100,NULL),(1849912071,1083444,1,1601114,1,1,1,'A',1,0.949233,446,755369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 12, \"great\": 1242, \"large_bonus\": 197}, \"maximum_statistics\": {\"great\": 1369}}',200.945,139498640,1561476,NULL,'2018-08-13 09:55:41',1534154141,NULL),(1869340494,1083444,1,3289588,1,1,1,'A',1,0.957692,458,823839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 477, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 520}}',201.006,169034611,535278,NULL,'2022-01-15 10:38:31',1642243111,NULL),(1855154823,1083444,1,2075704,1,1,1,'A',1,0.964761,1069,849226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 2, \"great\": 1677, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 1802}}',201.013,147673604,2088220,NULL,'2019-12-15 07:20:33',1576394433,NULL),(1858807390,1083444,1,1951675,1,1,1,'S',1,0.984348,575,917095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 557, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 575}}',201.019,153216961,661580,NULL,'2020-08-02 08:27:03',1596356823,NULL),(1845087352,1083444,1,723519,1,1,1,'A',1,0.907319,646,758399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 9, \"great\": 866, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1052}}',201.051,132151293,1102620,NULL,'2017-08-02 07:27:06',1501658826,NULL),(1842165601,1083444,1,1073967,1,1,1,'A',1,0.973684,1144,834406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 1534, \"large_bonus\": 164}, \"maximum_statistics\": {\"great\": 1615}}',201.052,127567242,1975132,NULL,'2016-11-23 14:45:32',1479912332,NULL),(1840274373,1083444,1,172455,1,1,1,'A',1,0.981308,724,887040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 1031, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1070}}',201.062,124594083,1220698,NULL,'2016-06-15 07:33:22',1465976002,NULL),(1864628805,1083444,1,2871820,1,1,1,'A',1,0.963914,1181,841906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 3, \"great\": 1430, \"large_bonus\": 181}, \"maximum_statistics\": {\"great\": 1538}}',201.072,162103672,1868382,NULL,'2021-05-19 14:50:21',1621435821,NULL),(1843341005,1083444,1,1104409,1,1,1,'S',1,0.957611,519,803180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 475, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 519}}',201.085,129339503,601270,NULL,'2017-03-03 07:21:27',1488525687,NULL),(1846586748,1083444,1,1227137,1,1,1,'S',1,0.975592,1352,886526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1286, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1352}}',201.117,134523121,1652330,NULL,'2017-12-09 08:22:06',1512807726,NULL),(1841802274,1083444,1,54203,0,1,1,'A',1,0.94743,849,769078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 32, \"great\": 1930, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',201.121,126945697,1972230,NULL,'2016-10-18 05:20:14',1476768014,NULL),(1848736373,1083444,1,1607370,1,1,1,'S',1,0.975285,526,888884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 500, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 526}}',201.122,137513821,633240,NULL,'2018-05-07 09:24:02',1525685042,NULL),(1831535193,1083444,1,215581,0,1,1,'S',1,0.985649,871,917217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 846, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 871}}',201.129,109318230,992460,NULL,'2014-07-13 08:32:24',1405240344,NULL),(1832327524,1083444,1,200145,0,1,1,'S',1,0.993659,552,941897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 545, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 552}}',201.133,110606240,584870,NULL,'2014-09-08 12:53:21',1410180801,NULL),(1876334791,1083444,1,3985445,1,1,1,'S',1,0.978134,686,898269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 656, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 686}}',201.137,179416919,845288,NULL,'2023-06-17 12:07:13',1687003633,NULL),(1832890121,1083444,1,143931,0,1,1,'A',1,0.98,1060,890248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 1059, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',201.141,111602103,1400394,NULL,'2014-11-01 06:52:12',1414824732,NULL),(1857287322,1083444,1,2260341,1,1,1,'A',1,0.988924,765,907151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 1240, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 1264}}',201.159,150683148,1461666,NULL,'2020-05-03 06:43:51',1588488231,NULL),(1861793228,1083444,1,2458316,1,1,1,'A',1,0.985308,612,878622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 1029, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1055}}',201.184,157638767,1195842,NULL,'2021-01-09 08:52:00',1610182320,NULL),(1853476862,1083444,1,2059937,1,1,1,'S',1,0.953982,565,827779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 513, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 565}}',201.189,144962191,682930,NULL,'2019-06-21 11:20:07',1561116007,NULL),(1877893529,1083444,1,4343468,1,1,1,'A',1,0.949811,668,786824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 16, \"great\": 1208, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1325}}',201.209,181547738,1373064,NULL,'2023-11-11 03:45:35',1699674335,NULL),(1831883648,1083444,1,143473,0,1,1,'S',1,0.990991,444,923843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 436, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 444}}',201.221,109968377,506610,NULL,'2014-08-10 07:49:36',1407656976,NULL),(1832584695,1083444,1,107299,0,1,1,'S',1,0.992721,1099,935958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1083, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1099}}',201.283,110996512,1273670,NULL,'2014-09-29 08:21:17',1411978877,NULL),(1842523648,1083444,1,487759,1,1,1,'A',1,0.964595,979,807307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 3, \"great\": 1289, \"large_bonus\": 241}, \"maximum_statistics\": {\"great\": 1384}}',201.288,128126960,1680270,NULL,'2016-12-26 06:38:29',1482734309,NULL),(1845474590,1083444,1,744672,1,1,1,'A',1,0.973165,1060,263683,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 1750, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1826}}',201.308,132712875,1003554,NULL,'2017-08-31 06:57:33',1504162653,NULL),(1844379643,1083444,1,1276292,1,1,1,'S',1,0.974632,611,889677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 580, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 611}}',201.314,130963174,691830,NULL,'2017-05-31 06:10:19',1496211019,NULL),(1860898121,1083444,1,2603055,1,1,1,'A',1,0.927987,444,700981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 532, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 611}}',201.317,156351772,564580,NULL,'2020-11-28 12:55:37',1606568137,NULL),(1858924584,1083444,1,2297314,1,1,1,'A',1,0.950777,895,806628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 22, \"great\": 1240, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 1351}}',201.321,153363775,1546974,NULL,'2020-08-07 13:58:27',1596808707,NULL),(1856293754,1083444,1,2314539,1,1,1,'A',1,0.98092,1001,902600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 985, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1022}}',201.323,149209213,1209020,NULL,'2020-03-14 09:27:38',1584178058,NULL),(1877221648,1083444,1,3871977,1,1,1,'S',1,0.994617,836,947499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 827, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 836}}',201.324,180806365,1011810,NULL,'2023-09-16 13:25:02',1694870702,NULL),(1844487071,1083444,1,594525,1,1,1,'S',1,0.978102,822,894718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 786, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 822}}',201.35,131174403,1009060,NULL,'2017-06-11 12:35:44',1497184544,NULL),(1843922212,1083444,1,1078420,1,1,1,'A',1,0.972441,811,829611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 1204, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1270}}',201.36,130337827,1421082,NULL,'2017-04-27 08:11:51',1493280711,NULL),(1875364094,1083444,1,4006089,1,1,1,'S',1,0.958771,1334,848097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"great\": 1224, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1334}}',201.367,177917458,1589920,NULL,'2023-03-18 15:08:55',1679152135,NULL),(1845039037,1083444,1,689420,1,1,1,'S',1,0.983495,515,913664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 498, \"large_bonus\": 145}, \"maximum_statistics\": {\"great\": 515}}',201.371,132115513,664510,NULL,'2017-07-31 10:34:45',1501497285,NULL),(1844077001,1083444,1,371219,1,1,1,'A',1,0.953654,573,786421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 49, \"great\": 1899, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 2039}}',201.376,130503675,2137536,NULL,'2017-05-06 09:24:00',1494062640,NULL),(1863197686,1083444,1,2145053,1,1,1,'A',1,0.96732,1273,861718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 1, \"great\": 1574, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1683}}',201.386,159902686,1959358,NULL,'2021-03-20 14:12:32',1616249552,NULL),(1833297769,1083444,1,128668,1,1,1,'A',1,0.961962,555,815635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 928}, \"maximum_statistics\": {\"great\": 999}}',201.389,112237616,1033082,NULL,'2014-12-07 07:22:19',1417936939,NULL),(1857337694,1083444,1,1975335,1,1,1,'A',1,0.959479,1036,878790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 2, \"great\": 1272, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1382, \"legacy_combo_increase\": 1}}',201.389,151055396,1586309,NULL,'2020-05-15 13:59:53',1589551193,NULL),(1832385079,1083444,1,87650,0,1,1,'S',1,0.982328,1160,907179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1119, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1160}}',201.441,110805195,1345930,NULL,'2014-09-19 08:18:43',1411114723,NULL),(1842413637,1083444,1,978326,1,1,1,'A',1,0.933197,374,710023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 15, \"great\": 1286, \"large_bonus\": 141}, \"maximum_statistics\": {\"great\": 1467}}',201.446,127897635,1500630,NULL,'2016-12-13 05:45:33',1481607933,NULL),(1841670382,1083444,1,867391,1,1,1,'A',1,0.914387,264,641492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 15, \"great\": 833, \"large_bonus\": 140}, \"maximum_statistics\": {\"great\": 987}}',201.446,126755440,880112,NULL,'2016-10-07 10:19:34',1475835574,NULL),(1841965904,1083444,1,345099,1,1,1,'S',1,0.987024,1233,912145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1201, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 1233}}',201.453,127321960,1529740,NULL,'2016-11-09 06:16:58',1478672218,NULL),(1845024217,1083444,1,680875,1,1,1,'S',1,0.96633,594,826452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 554, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 594}}',201.453,132113291,646550,NULL,'2017-07-31 07:50:52',1501487452,NULL),(1851682050,1083444,1,1859893,1,1,1,'A',1,0.971846,583,860211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 906, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 959}}',201.472,142063216,1064330,NULL,'2019-01-05 13:03:19',1546693399,NULL),(1844822053,1083444,1,634351,1,1,1,'A',1,0.940691,254,729553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 597, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 666}}',201.478,131652530,648748,NULL,'2017-07-07 07:35:19',1499412919,NULL),(1843088490,1083444,1,679902,1,1,1,'A',1,0.965863,535,822180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 710, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 747}}',201.49,129013972,751170,NULL,'2017-02-13 08:11:13',1486973473,NULL),(1841942167,1083444,1,1075432,1,1,1,'A',1,0.956755,604,799819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 1124, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1214}}',201.495,127234290,1270970,NULL,'2016-11-04 06:20:54',1478240454,NULL),(1844333075,1083444,1,479668,1,1,1,'S',1,0.987179,507,924288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 494, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 507}}',201.497,130981108,583820,NULL,'2017-06-01 07:35:20',1496302520,NULL),(1843946776,1083444,1,145324,1,1,1,'A',1,0.985363,442,898845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 832, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 854, \"legacy_combo_increase\": 1}}',201.498,130353159,977942,NULL,'2017-04-28 07:57:28',1493366248,NULL),(1849978143,1083444,1,1436744,1,1,1,'A',1,0.975224,702,872030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 1385, \"large_bonus\": 186}, \"maximum_statistics\": {\"great\": 1453}}',201.512,139445941,1813908,NULL,'2018-08-11 01:19:36',1533950376,NULL),(1844883010,1083444,1,759056,1,1,1,'A',1,0.967863,904,821694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 1124, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1198}}',201.524,131672591,1372116,NULL,'2017-07-08 06:58:40',1499497120,NULL),(1832851916,1083444,1,59746,0,1,1,'S',1,0.98503,668,915389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 648, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 668}}',201.543,111646120,718120,NULL,'2014-11-03 05:57:33',1414994253,NULL),(1831589855,1083444,1,59929,1,1,1,'S',1,0.96036,555,848073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 511, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 555}}',201.557,109573375,608570,NULL,'2014-07-24 07:54:41',1406188481,NULL),(1863010661,1083444,1,2758029,1,1,1,'S',1,0.997006,835,951687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 830, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 835}}',201.571,159627582,1009922,NULL,'2021-03-12 15:58:23',1615564703,NULL),(1846439860,1083444,1,403249,1,1,1,'A',1,0.978161,542,867309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 835, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 870}}',201.603,134218596,928570,NULL,'2017-11-23 07:40:58',1511422858,NULL),(1861546714,1083444,1,2756264,1,1,1,'A',1,0.970089,701,853486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 22, \"great\": 2128, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2240}}',201.614,157374891,2405008,NULL,'2020-12-31 11:24:08',1609413848,NULL),(1846386539,1083444,1,741400,1,1,1,'S',1,0.989758,537,929377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 526, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 537}}',201.626,134123305,662320,NULL,'2017-11-18 09:16:37',1510996597,NULL),(1841959600,1083444,1,261741,1,1,1,'A',1,0.964212,484,832211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 901, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 964}}',201.647,127351485,996488,NULL,'2016-11-11 06:13:01',1478844781,NULL),(1831638983,1083444,1,114207,0,1,1,'S',1,0.993981,1080,939377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1067, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1080}}',201.672,109484570,1284280,NULL,'2014-07-20 12:04:00',1405857840,NULL),(1850752882,1083444,1,1654647,1,1,1,'S',1,0.975738,474,892042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 451, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 474}}',201.673,140620505,549710,NULL,'2018-10-12 11:56:39',1539345399,NULL),(1871277607,1083444,1,3574161,1,1,1,'A',1,0.955429,427,785834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 808, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 875}}',201.684,171859610,812390,NULL,'2022-05-13 15:12:01',1652454721,NULL),(1859237329,1083444,1,2510331,1,1,1,'S',1,0.993968,746,942381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 737, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 746}}',201.691,153732802,878250,NULL,'2020-08-21 14:58:10',1598021890,NULL),(1841945109,1083444,1,147656,1,1,1,'S',1,0.987633,1415,920552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1380, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1415}}',201.701,127239639,1671340,NULL,'2016-11-04 14:05:31',1478268331,NULL),(1867185237,1083444,1,2664317,1,1,1,'A',1,0.930678,384,722891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 4, \"great\": 588, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 678}}',201.711,165958951,687440,NULL,'2021-09-19 11:59:21',1632052761,NULL),(1844096369,1083444,1,382930,1,1,1,'A',1,0.963472,421,772655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 989, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1054}}',201.729,130558913,1012336,NULL,'2017-05-09 06:55:42',1494312942,NULL),(1850355556,1083444,1,1458982,1,1,1,'S',1,0.982897,497,909095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 480, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 497}}',201.786,140057771,564520,NULL,'2018-09-10 12:00:15',1536580815,NULL),(1876529568,1083444,1,4140263,1,1,1,'A',1,0.933125,808,730391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 28, \"great\": 1278, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1443}}',201.823,179631655,1212680,NULL,'2023-07-01 06:54:28',1688194468,NULL),(1843330051,1083444,1,668723,1,1,1,'S',1,0.985591,694,916683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 674, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 694}}',201.839,129323086,853256,NULL,'2017-03-02 06:44:16',1488437056,NULL),(1868076850,1083444,1,3273347,1,1,1,'A',1,0.953636,341,752051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 501, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 550}}',201.864,167241297,519284,NULL,'2021-11-05 14:36:11',1636122971,NULL),(1841726080,1083444,1,786940,1,1,1,'S',1,0.999109,561,957485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 560, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 561}}',201.898,126890907,629590,NULL,'2016-10-15 05:49:52',1476510592,NULL),(1845933527,1083444,1,820736,1,1,1,'A',1,0.967476,699,825767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 967, \"large_bonus\": 163}, \"maximum_statistics\": {\"great\": 1030}}',201.902,133484202,1173326,NULL,'2017-10-14 07:32:17',1507966337,NULL),(1839174187,1083444,1,519401,1,1,1,'A',1,0.963297,827,125936,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 28, \"great\": 1467, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1553}}',201.94,122850438,838698,NULL,'2016-03-28 10:16:39',1459160199,NULL),(1833376034,1083444,1,89251,0,1,1,'S',1,0.987034,617,922181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 601, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',201.945,112439443,693346,NULL,'2014-12-18 07:00:26',1418886026,NULL),(1833195535,1083444,1,99822,0,1,1,'A',1,0.977057,1071,884574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 1210, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1264}}',201.959,112133536,1372860,NULL,'2014-12-01 05:41:52',1417412512,NULL),(1842823300,1083444,1,1030059,1,1,1,'S',1,0.988696,1725,925972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1686, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1725}}',201.97,128477360,2165540,NULL,'2017-01-15 05:13:37',1484457217,NULL),(1845135454,1083444,1,676923,1,1,1,'S',1,0.983974,624,915291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 604, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 624}}',201.972,132016280,682870,NULL,'2017-07-26 07:45:15',1501055115,NULL),(1852806881,1083444,1,1300954,1,1,1,'A',1,0.992708,877,931254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 1556, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1577}}',201.981,143834365,1871070,NULL,'2019-04-20 06:25:25',1555741525,NULL),(1845700318,1083444,1,743473,1,1,1,'A',1,0.975664,359,822642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 432, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 452}}',201.982,133119575,483260,NULL,'2017-09-23 08:37:27',1506155847,NULL),(1843737921,1083444,1,1240312,1,1,1,'S',1,0.993783,563,991638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 556, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 563}}',202.003,129985632,716022,NULL,'2017-04-08 06:09:22',1491631762,NULL),(1859789242,1083444,1,2266557,1,1,1,'A',1,0.966346,428,849598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 494, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 520}}',202.004,154640600,516330,NULL,'2020-09-25 13:13:31',1601039611,NULL),(1848331763,1083444,1,1478663,1,1,1,'S',1,0.992569,471,939226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 464, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 471}}',202.012,136996693,559260,NULL,'2018-04-12 08:37:35',1523522255,NULL),(1867156904,1083444,1,3039302,1,1,1,'S',1,0.996847,793,950632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 788, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 793}}',202.035,165843366,881330,NULL,'2021-09-15 13:33:34',1631712814,NULL),(1835392404,1083444,1,635009,0,1,1,'A',1,0.980724,826,897153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 828, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 856}}',202.043,116647572,946186,NULL,'2015-05-25 01:51:48',1432518708,NULL),(1849034857,1083444,1,1492101,1,1,1,'A',1,0.948787,371,902230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 333, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 371}}',202.047,138181822,431258,NULL,'2018-06-09 10:46:27',1528541187,NULL),(1841610812,1083444,1,786903,1,1,1,'S',1,0.973159,652,881211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 617, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 652}}',202.06,126793471,778920,NULL,'2016-10-09 06:50:52',1475995852,NULL),(1848919840,1083444,1,1342541,1,1,1,'A',1,0.984349,422,877333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 589, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 607}}',202.066,137891423,664270,NULL,'2018-05-26 09:20:52',1527326452,NULL),(1840335113,1083444,1,587577,1,1,1,'A',1,0.947405,498,753186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 18, \"great\": 1294, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1426}}',202.116,124632705,1532032,NULL,'2016-06-17 07:06:40',1466147200,NULL),(1845832883,1083444,1,518865,1,1,1,'A',1,0.979224,441,860330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 696, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 722}}',202.121,133198820,721852,NULL,'2017-09-28 00:54:04',1506560044,NULL),(1840300317,1083444,1,290799,1,1,1,'A',1,0.967128,1050,851767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 1085, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1156}}',202.137,124680698,1308494,NULL,'2016-06-19 08:06:59',1466323619,NULL),(1850636383,1083444,1,1754401,1,1,1,'S',1,0.997475,396,945194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 394, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 396}}',202.164,140603976,448180,NULL,'2018-10-11 11:40:47',1539258047,NULL),(1845165669,1083444,1,464521,1,1,1,'S',1,0.991971,685,898234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 674, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 685}}',202.19,132189867,753730,NULL,'2017-08-04 08:04:20',1501833860,NULL),(1864212328,1083444,1,2036852,1,1,1,'B',1,0.89408,339,573251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 34, \"great\": 1139, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1402}}',202.235,161421755,1023078,NULL,'2021-04-30 13:48:24',1619790504,NULL),(1845112402,1083444,1,837694,1,1,1,'A',1,0.932764,438,688987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 30, \"great\": 1652, \"large_bonus\": 136}, \"maximum_statistics\": {\"great\": 1874}}',202.249,132074234,1723702,NULL,'2017-07-29 08:18:56',1501316336,NULL),(1878197030,1083444,1,4393671,1,1,1,'S',1,0.961726,614,849936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 567, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 614}}',202.252,182001593,714670,NULL,'2023-12-16 09:17:08',1702718228,NULL),(1848351857,1083444,1,1569410,1,1,1,'A',1,0.987113,869,908290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 1326, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 1358}}',202.269,136994049,1630200,NULL,'2018-04-12 04:06:59',1523506019,NULL),(1841573287,1083444,1,695737,1,1,1,'S',1,0.990331,1965,932919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1927, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1965}}',202.276,126827488,2239790,NULL,'2016-10-11 05:56:41',1476165401,NULL),(1841697336,1083444,1,428071,1,1,1,'A',1,0.976201,1044,883854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 2, \"great\": 2223, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 2332, \"legacy_combo_increase\": 2}}',202.287,126914231,2680850,NULL,'2016-10-16 07:54:46',1476604486,NULL),(1870954346,1083444,1,3418032,1,1,1,'A',1,0.941013,564,729302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 8, \"great\": 1436, \"large_bonus\": 164}, \"maximum_statistics\": {\"great\": 1619}}',202.307,171548199,1726968,NULL,'2022-04-30 07:46:44',1651304804,NULL),(1846864967,1083444,1,1411651,1,1,1,'A',1,0.94878,205,903826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 184, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 205}}',202.38,134851999,248656,NULL,'2017-12-25 09:06:14',1514192774,NULL),(1843367240,1083444,1,686796,1,1,1,'A',1,0.939159,452,839111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 397, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 452}}',202.384,129539453,521392,NULL,'2017-03-14 07:21:38',1489476098,NULL),(1860522113,1083444,1,2663990,1,1,1,'A',1,0.960296,527,817171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 12, \"great\": 1380, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 1486}}',202.417,155726901,1612040,NULL,'2020-11-06 13:40:40',1604670040,NULL),(1839183473,1083444,1,793866,1,1,1,'A',1,0.959476,728,824101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 738, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 802}}',202.456,122848353,917144,NULL,'2016-03-28 07:51:55',1459151515,NULL),(1842596006,1083444,1,221870,1,1,1,'A',1,0.954274,946,816017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 46, \"great\": 1417, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1509}}',202.46,128285972,1608490,NULL,'2017-01-04 08:26:14',1483518374,NULL),(1832530385,1083444,1,125528,1,1,1,'A',1,0.969088,568,842063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 609, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 647}}',202.471,110997606,675800,NULL,'2014-09-29 10:02:08',1411984928,NULL),(1845427326,1083444,1,707461,1,1,1,'S',1,0.964286,350,944997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 325, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 350}}',202.476,132713429,408158,NULL,'2017-08-31 07:51:39',1504165899,NULL),(1832233486,1083444,1,109025,1,1,1,'S',1,0.988582,1051,925344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1027, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1051}}',202.485,110691718,1177010,NULL,'2014-09-13 09:02:32',1410598952,NULL),(1832910838,1083444,1,173361,0,1,1,'S',1,0.993169,732,939632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 722, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 732}}',202.502,111660828,834240,NULL,'2014-11-04 05:47:45',1415080065,NULL),(1832060884,1083444,1,177822,0,1,1,'S',1,0.993378,1057,935576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1043, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1057}}',202.519,110212660,1344720,NULL,'2014-08-21 07:58:54',1408607934,NULL),(1861521704,1083444,1,2606880,1,1,1,'A',1,0.922004,186,652163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 36, \"great\": 853, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 968}}',202.54,157377189,717770,NULL,'2020-12-31 13:10:12',1609420212,NULL),(1846014287,1083444,1,811925,1,1,1,'A',1,0.902134,629,633772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 324, \"miss\": 26, \"great\": 1571, \"large_bonus\": 185}, \"maximum_statistics\": {\"great\": 1921}}',202.585,133383801,1793460,NULL,'2017-10-08 06:31:31',1507444291,NULL),(1842376760,1083444,1,957971,1,1,1,'A',1,0.926562,1600,729161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"great\": 1365, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1600}}',202.626,128017998,1807210,NULL,'2016-12-20 07:48:41',1482220121,NULL),(1851546847,1083444,1,1737213,1,1,1,'S',1,0.985178,506,914098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 491, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 506}}',202.627,141882198,602838,NULL,'2018-12-26 12:12:39',1545826359,NULL),(1846000989,1083444,1,694350,1,1,1,'A',1,0.970763,828,867239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 1113, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 1180}}',202.668,133402837,1401688,NULL,'2017-10-09 06:44:56',1507531496,NULL),(1843035583,1083444,1,805880,1,1,1,'A',1,0.988924,608,914623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 619, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 632}}',202.7,128936297,740620,NULL,'2017-02-09 06:55:18',1486623318,NULL),(1842442506,1083444,1,998269,0,1,1,'A',1,0.98002,472,268674,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 943, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 976}}',202.706,127882729,551108,NULL,'2016-12-12 07:15:20',1481526920,NULL),(1841943126,1083444,1,1079055,1,1,1,'A',1,0.940835,431,759472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 380, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 431}}',202.715,127098299,509850,NULL,'2016-10-27 07:38:27',1477553907,NULL),(1876531513,1083444,1,4180772,1,1,1,'S',1,0.979272,1182,903082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1133, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1182}}',202.724,179631757,1358940,NULL,'2023-07-01 07:03:20',1688195000,NULL),(1848053600,1083444,1,1172567,1,1,1,'A',1,0.953736,2228,815476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 58, \"great\": 3932, \"large_bonus\": 156}, \"maximum_statistics\": {\"great\": 4269}}',202.734,136649912,4788254,NULL,'2018-03-25 10:38:59',1521974339,NULL),(1861346005,1083444,1,2571083,1,1,1,'A',1,0.958298,368,805745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 1102, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1187}}',202.748,157193733,1182824,NULL,'2020-12-25 11:32:17',1608895937,NULL),(1845227269,1083444,1,651501,1,1,1,'A',1,0.961458,1106,799997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 4, \"great\": 1321, \"large_bonus\": 137}, \"maximum_statistics\": {\"great\": 1427}}',202.754,132366869,1656050,NULL,'2017-08-13 07:40:46',1502610046,NULL),(1845030970,1083444,1,1074409,1,1,1,'S',1,0.98682,1176,915972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1145, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1176}}',202.76,132077586,1315800,NULL,'2017-07-29 11:59:50',1501329590,NULL),(1871648543,1083444,1,3092101,1,1,1,'A',1,0.942921,430,735930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 10, \"great\": 1399, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1568}}',202.814,172406640,1605096,NULL,'2022-06-05 09:51:50',1654422710,NULL),(1844073225,1083444,1,461549,1,1,1,'A',1,0.970655,429,872824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 418, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 443}}',202.816,130503816,540080,NULL,'2017-05-06 09:34:15',1494063255,NULL),(1864738854,1083444,1,2839813,1,1,1,'A',1,0.927111,1104,717552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 8, \"great\": 1303, \"large_bonus\": 147}, \"maximum_statistics\": {\"great\": 1516}}',202.818,162134928,1725088,NULL,'2021-05-20 13:50:01',1621518601,NULL),(1842707606,1083444,1,1152929,1,1,1,'A',1,0.969633,668,860655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 667, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 708}}',202.839,128437705,858650,NULL,'2017-01-13 07:50:43',1484293843,NULL),(1846574357,1083444,1,1281042,1,1,1,'A',1,0.96308,1085,842378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 9, \"great\": 1627, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 1747}}',202.861,134347695,2126440,NULL,'2017-11-30 07:10:14',1512025814,NULL),(1833333185,1083444,1,163789,1,1,1,'S',1,0.991466,996,933428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 979}, \"maximum_statistics\": {\"great\": 996}}',202.863,112237989,1161010,NULL,'2014-12-07 07:42:45',1417938165,NULL),(1844371108,1083444,1,1075866,1,1,1,'S',1,0.978,500,898541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 478, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 500}}',202.875,130848521,563800,NULL,'2017-05-25 08:25:40',1495700740,NULL),(1845283031,1083444,1,682074,1,1,1,'A',1,0.962644,595,796316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 649, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 696}}',202.9,132479660,713670,NULL,'2017-08-19 06:59:31',1503125971,NULL),(1845612394,1083444,1,762792,1,1,1,'A',1,0.954678,488,791768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 952, \"large_bonus\": 264}, \"maximum_statistics\": {\"great\": 1026}}',202.91,132821780,1272498,NULL,'2017-09-06 07:53:03',1504684383,NULL),(1841997905,1083444,1,165793,1,1,1,'A',1,0.986131,918,906034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 1334, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1370}}',202.913,127445959,1537548,NULL,'2016-11-16 14:18:03',1479305883,NULL),(1849884207,1083444,1,1685345,1,1,1,'A',1,0.961947,326,820810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 532, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 565}}',202.918,139263616,564214,NULL,'2018-08-02 11:13:14',1533208394,NULL),(1831464235,1083444,1,151655,0,1,1,'A',1,0.988713,1083,913267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 1300, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1329}}',202.936,109382125,1519142,NULL,'2014-07-16 06:19:25',1405491565,NULL),(1841866015,1083444,1,844717,1,1,1,'A',1,0.95838,548,789979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 30, \"great\": 1682, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 1802}}',202.955,127152232,1751516,NULL,'2016-10-30 05:29:23',1477805363,NULL),(1842442611,1083444,1,438456,1,1,1,'A',1,0.953343,449,754366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 12, \"great\": 1246, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1361}}',202.966,128034966,1358184,NULL,'2016-12-21 07:34:45',1482305685,NULL),(1842576226,1083444,1,155064,1,1,1,'A',1,0.990099,439,892686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 794, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 808}}',203,128237873,894424,NULL,'2017-01-01 12:40:56',1483274456,NULL),(1858023202,1083444,1,2280910,1,1,1,'A',1,0.930549,349,709034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 30, \"great\": 1772, \"large_bonus\": 215}, \"maximum_statistics\": {\"great\": 2023}}',203.046,152053480,1919638,NULL,'2020-06-19 13:35:30',1592573730,NULL),(1849534702,1083444,1,1460471,1,1,1,'A',1,0.93843,565,768677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 660, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 739}}',203.051,138950993,741846,NULL,'2018-07-18 08:58:51',1531904331,NULL),(1842842525,1083444,1,1162628,1,1,1,'A',1,0.954925,569,765150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 15, \"great\": 1650, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1797}}',203.053,128587222,1839220,NULL,'2017-01-21 09:25:26',1484990726,NULL),(1842253900,1083444,1,1021251,1,1,1,'A',1,0.961403,482,828043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 1057, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1140}}',203.06,127652338,1235364,NULL,'2016-11-28 14:42:07',1480344127,NULL),(1831924749,1083444,1,97616,0,1,1,'S',1,0.998184,826,941899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 823, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 826}}',203.062,110059676,1053840,NULL,'2014-08-14 08:54:08',1408006448,NULL),(1832741166,1083444,1,61661,1,1,1,'S',1,0.993662,1420,931364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1402, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 1420}}',203.114,111349420,1897220,NULL,'2014-10-18 08:45:42',1413621942,NULL),(1844129354,1083444,1,509913,1,1,1,'A',1,0.953165,536,774927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 6, \"great\": 1080, \"large_bonus\": 172}, \"maximum_statistics\": {\"great\": 1185}}',203.133,130705064,1379450,NULL,'2017-05-17 07:31:31',1495006291,NULL),(1872331827,1083444,1,890203,1,1,1,'A',1,0.986614,542,895709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 619, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 635}}',203.149,173661710,692930,NULL,'2022-07-31 15:07:56',1659280076,NULL),(1850754099,1083444,1,1654913,1,1,1,'A',1,0.986339,351,913463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 358}, \"maximum_statistics\": {\"great\": 366}}',203.169,140643278,439214,NULL,'2018-10-13 12:53:26',1539435206,NULL),(1848224285,1083444,1,1559778,1,1,1,'A',1,0.954949,700,819172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 722, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 788}}',203.223,136818874,788668,NULL,'2018-04-03 02:33:53',1522722833,NULL),(1844011409,1083444,1,808983,1,1,1,'A',1,0.940623,388,701275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 26, \"great\": 1243, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1381}}',203.227,130559336,1166690,NULL,'2017-05-09 07:40:58',1494315658,NULL),(1841882009,1083444,1,936406,1,1,1,'A',1,0.979658,1599,890831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 1628, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1696}}',203.231,127203828,2044080,NULL,'2016-11-02 09:30:16',1478079016,NULL),(1845139764,1083444,1,418725,1,1,1,'A',1,0.951621,1074,778251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 5, \"great\": 1760, \"large_bonus\": 177}, \"maximum_statistics\": {\"great\": 1943}}',203.262,132015491,2236134,NULL,'2017-07-26 06:39:28',1501051168,NULL),(1842083087,1083444,1,973278,1,1,1,'A',1,0.914032,330,646084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 21, \"great\": 1095}, \"maximum_statistics\": {\"great\": 1297}}',203.272,127615882,1046360,NULL,'2016-11-26 13:42:53',1480167773,NULL),(1842269014,1083444,1,887252,1,1,1,'A',1,0.972903,1552,862792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 10, \"great\": 2401, \"large_bonus\": 153}, \"maximum_statistics\": {\"great\": 2528}}',203.274,127661499,3013586,NULL,'2016-11-29 07:06:34',1480403194,NULL),(1832712120,1083444,1,38639,1,1,1,'A',1,0.963467,441,836353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 648, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 698}}',203.306,111280233,797430,NULL,'2014-10-14 09:24:31',1413278671,NULL),(1856632906,1083444,1,2229835,1,1,1,'A',1,0.964229,494,837107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 586, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 629}}',203.313,149819634,638180,NULL,'2020-04-05 09:10:33',1586077833,NULL),(1868412771,1083444,1,3109569,1,1,1,'S',1,0.976504,532,893065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 507, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 532}}',203.315,167770161,600440,NULL,'2021-11-26 15:12:24',1637939544,NULL),(1841428423,1083444,1,859248,1,1,1,'S',1,0.974026,693,880073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 657, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 693}}',203.369,126427622,848950,NULL,'2016-09-18 03:34:19',1474169659,NULL),(1849978009,1083444,1,1436247,1,1,1,'A',1,0.948286,644,783111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 16, \"great\": 1507, \"large_bonus\": 180}, \"maximum_statistics\": {\"great\": 1663}}',203.446,139445848,1831250,NULL,'2018-08-11 01:12:41',1533949961,NULL),(1835395554,1083444,1,461058,0,1,1,'A',1,0.957124,374,810720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 703, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 758}}',203.467,116647470,780428,NULL,'2015-05-25 01:40:23',1432518023,NULL),(1842768473,1083444,1,1062693,1,1,1,'S',1,0.985656,488,911820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 474, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 488}}',203.506,128531241,533510,NULL,'2017-01-18 06:29:27',1484720967,NULL),(1832003299,1083444,1,118718,0,1,1,'A',1,0.980427,783,864092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 1355, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1405}}',203.531,110281616,1474832,NULL,'2014-08-24 07:28:02',1408865282,NULL),(1851505847,1083444,1,1555559,1,1,1,'S',1,0.991882,1047,924745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1030, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 1047}}',203.57,141975483,1428890,NULL,'2018-12-31 12:36:17',1546259777,NULL),(1844100287,1083444,1,1224759,1,1,1,'S',1,0.992933,566,940568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 558, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 566}}',203.589,130431795,631910,NULL,'2017-05-02 07:32:25',1493710345,NULL),(1860642263,1083444,1,2466406,1,1,1,'A',1,0.960184,1451,808327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 1, \"great\": 1700, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 1846}}',203.591,155949909,2173518,NULL,'2020-11-14 11:55:42',1605354942,NULL),(1842193104,1083444,1,571621,1,1,1,'A',1,0.968254,630,841002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 772, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 819}}',203.64,127610438,867342,NULL,'2016-11-26 07:16:50',1480144610,NULL),(1843838086,1083444,1,1176121,1,1,1,'A',1,0.980456,613,899844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 591, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 614}}',203.686,130027544,748040,NULL,'2017-04-10 06:19:23',1491805163,NULL),(1849537885,1083444,1,1461701,1,1,1,'A',1,0.952803,852,776562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 8, \"great\": 1591, \"large_bonus\": 141}, \"maximum_statistics\": {\"great\": 1748}}',203.704,138967395,1988262,NULL,'2018-07-19 02:46:10',1531968370,NULL),(1866285387,1083444,1,3108140,1,1,1,'A',1,0.94308,557,751011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 34, \"great\": 1513, \"large_bonus\": 267}, \"maximum_statistics\": {\"great\": 1669}}',203.712,164479529,1698420,NULL,'2021-07-31 10:06:01',1627725961,NULL),(1854370758,1083444,1,2034002,1,1,1,'S',1,0.96988,249,926829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 234, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 249}}',203.726,146224531,307283,NULL,'2019-09-08 06:45:04',1567925104,NULL),(1844639676,1083444,1,462225,1,1,1,'A',1,0.921084,342,699282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 43, \"great\": 1457, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1679}}',203.766,131411114,1532474,NULL,'2017-06-24 07:59:00',1498291140,NULL),(1868365553,1083444,1,3039126,1,1,1,'A',1,0.938567,315,739492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 516, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 586}}',203.799,167770046,579940,NULL,'2021-11-26 15:07:05',1637939225,NULL),(1855302427,1083444,1,1686044,1,1,1,'A',1,0.963064,379,801845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 678, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 731}}',203.886,147829857,817594,NULL,'2019-12-25 07:05:21',1577257521,NULL),(1850752863,1083444,1,1654578,1,1,1,'A',1,0.974052,469,872450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 477, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 501}}',203.896,140620278,543960,NULL,'2018-10-12 11:43:47',1539344627,NULL),(1831113058,1083444,1,87205,0,1,1,'A',1,0.981581,762,874956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 1076, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1113, \"legacy_combo_increase\": 2}}',203.898,108776317,1162656,NULL,'2014-06-19 07:36:56',1403163416,NULL),(1846354415,1083444,1,814615,1,1,1,'A',1,0.953427,358,810951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 518, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 569}}',203.907,134081370,553026,NULL,'2017-11-16 07:58:39',1510819119,NULL),(1844848828,1083444,1,514690,1,1,1,'A',1,0.984848,510,895056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 579, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 594}}',203.924,131617513,614298,NULL,'2017-07-05 07:57:52',1499241472,NULL),(1846270710,1083444,1,725908,1,1,1,'A',1,0.934646,575,736421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 1, \"great\": 553, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 635}}',203.983,133877857,651240,NULL,'2017-11-05 07:39:22',1509867562,NULL),(1842949937,1083444,1,979684,1,1,1,'A',1,0.970242,571,847629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 1364, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1445}}',203.991,128788532,1563190,NULL,'2017-02-01 05:17:23',1485926243,NULL),(1877923582,1083444,1,4167895,1,1,1,'A',1,0.934702,240,716214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 471, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 536}}',204.021,181548630,444724,NULL,'2023-11-11 05:19:45',1699679985,NULL),(1835859215,1083444,1,643781,1,1,1,'A',1,0.958183,498,772525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 8, \"great\": 1279, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1387}}',204.028,117418079,1395698,NULL,'2015-07-04 06:53:41',1435992821,NULL),(1844627670,1083444,1,616229,1,1,1,'A',1,0.959544,1451,830473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 295, \"miss\": 21, \"great\": 3849, \"large_bonus\": 137}, \"maximum_statistics\": {\"great\": 4165}}',204.041,131300624,4300430,NULL,'2017-06-18 08:11:53',1497773513,NULL),(1844107401,1083444,1,1208872,1,1,1,'A',1,0.956311,752,798704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 14, \"great\": 1330, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1442}}',204.115,130484238,1529876,NULL,'2017-05-05 09:19:07',1493975947,NULL),(1832473201,1083444,1,84803,0,1,1,'S',1,0.977446,1308,897424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1249, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1308}}',204.137,111013009,1474100,NULL,'2014-09-30 08:46:22',1412066782,NULL),(1831536582,1083444,1,119491,0,1,1,'S',1,0.98637,697,918935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 678, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 697}}',204.245,109361050,820240,NULL,'2014-07-15 07:44:21',1405410261,NULL),(1842037812,1083444,1,747084,1,1,1,'S',1,0.992739,482,939750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 475, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 482}}',204.28,127397603,537970,NULL,'2016-11-13 11:52:40',1479037960,NULL),(1846133291,1083444,1,721225,1,1,1,'A',1,0.969032,713,847443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 838, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 888}}',204.283,133729045,1015230,NULL,'2017-10-28 08:13:10',1509178390,NULL),(1845970799,1083444,1,419487,1,1,1,'A',1,0.920052,250,652434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 17, \"great\": 658, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 763}}',204.325,133537709,642430,NULL,'2017-10-17 06:43:15',1508222595,NULL),(1867996019,1083444,1,3194250,1,1,1,'A',1,0.967017,375,830554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 627, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 667}}',204.334,167073332,665142,NULL,'2021-10-30 08:06:52',1635581212,NULL),(1847680573,1083444,1,1509549,1,1,1,'S',1,0.957647,425,809948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 389, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 425}}',204.343,136009516,455750,NULL,'2018-02-20 08:12:31',1519114351,NULL),(1850259020,1083444,1,1658821,1,1,1,'S',1,0.960276,579,813145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 533, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 579}}',204.355,139863957,650900,NULL,'2018-08-31 10:17:22',1535710642,NULL),(1846428535,1083444,1,775363,1,1,1,'A',1,0.935105,479,714352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 10, \"great\": 714, \"large_bonus\": 166}, \"maximum_statistics\": {\"great\": 809}}',204.386,134099940,893800,NULL,'2017-11-17 07:17:15',1510903035,NULL),(1841845916,1083444,1,786018,1,1,1,'A',1,0.936214,270,729263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 16, \"great\": 1076, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1215}}',204.391,127113396,1086438,NULL,'2016-10-28 06:55:26',1477637726,NULL),(1843363142,1083444,1,829336,1,1,1,'S',1,0.980189,1060,904513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1018, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1060}}',204.453,129462132,1226490,NULL,'2017-03-10 05:46:01',1489124761,NULL),(1846219597,1083444,1,675468,0,1,1,'A',1,0.965972,633,842271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 680, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 720}}',204.48,133767796,760818,NULL,'2017-10-30 06:51:52',1509346312,NULL),(1842472910,1083444,1,941569,1,1,1,'A',1,0.946415,597,772756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 8, \"great\": 1216, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1353}}',204.485,128161185,1329922,NULL,'2016-12-28 05:49:38',1482904178,NULL),(1845097060,1083444,1,732724,1,1,1,'A',1,0.964714,741,808317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 5, \"great\": 1401, \"large_bonus\": 218}, \"maximum_statistics\": {\"great\": 1502}}',204.508,132156419,1858584,NULL,'2017-08-02 13:10:19',1501679419,NULL),(1845634097,1083444,1,782310,1,1,1,'S',1,0.985993,821,921094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 798, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 821}}',204.517,132943362,932840,NULL,'2017-09-13 07:13:56',1505286836,NULL),(1842168705,1083444,1,1021592,1,1,1,'A',1,0.960663,367,819887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 448, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 483}}',204.587,127647882,498254,NULL,'2016-11-28 06:48:15',1480315695,NULL),(1865978272,1083444,1,2141049,1,1,1,'A',1,0.928006,330,723647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 549, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 632}}',204.59,164040345,637660,NULL,'2021-07-17 14:44:42',1626533082,NULL),(1836903212,1083444,1,599487,1,1,1,'A',1,0.973721,481,832262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 686, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 723}}',204.607,119066864,766810,NULL,'2015-09-23 12:50:48',1443012648,NULL),(1852980591,1083444,1,1888713,1,1,1,'A',1,0.948306,357,776637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 6, \"great\": 1038, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 1151}}',204.644,144362640,1196746,NULL,'2019-05-19 04:25:20',1558239920,NULL),(1848182663,1083444,1,1043373,1,1,1,'A',1,0.957047,432,823696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 684, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 745}}',204.646,136873836,817108,NULL,'2018-04-06 02:55:55',1522983355,NULL),(1842706843,1083444,1,166350,1,1,1,'A',1,0.956566,680,823925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 6, \"great\": 1362, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1485}}',204.646,128425616,1483660,NULL,'2017-01-12 14:11:05',1484230265,NULL),(1845237069,1083444,1,743688,1,1,1,'S',1,0.984095,503,914009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 487, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 503}}',204.666,132288797,554580,NULL,'2017-08-09 07:52:39',1502265159,NULL),(1842523683,1083444,1,969420,1,1,1,'S',1,0.972633,1352,845693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 1278, \"large_bonus\": 133}, \"maximum_statistics\": {\"great\": 1352}}',204.688,128162142,1686130,NULL,'2016-12-28 07:33:40',1482910420,NULL),(1856786870,1083444,1,2302027,1,1,1,'S',1,0.958095,525,806197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 481, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 525}}',204.695,149987195,570340,NULL,'2020-04-10 14:16:27',1586528187,NULL),(1850258777,1083444,1,1658715,1,1,1,'S',1,0.970588,510,874117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 480, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 510}}',204.697,139928457,577180,NULL,'2018-09-03 11:59:58',1535975998,NULL),(1843392992,1083444,1,1095893,1,1,1,'A',1,0.960751,1358,794020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 11, \"great\": 3028, \"large_bonus\": 226}, \"maximum_statistics\": {\"great\": 3274}}',204.701,129607264,3487220,NULL,'2017-03-18 05:49:33',1489816173,NULL),(1850028273,1083444,1,1542024,1,1,1,'S',1,0.990529,1267,933563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1243, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1267}}',204.741,139705029,1492410,NULL,'2018-08-23 10:30:16',1535020216,NULL),(1862375624,1083444,1,2290742,1,1,1,'A',1,0.979152,885,887800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 1362, \"large_bonus\": 151}, \"maximum_statistics\": {\"great\": 1415}}',204.761,158742433,1709790,NULL,'2021-02-13 13:33:56',1613223236,NULL),(1843700470,1083444,1,1207310,1,1,1,'S',1,0.990909,1045,931604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1026, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1045}}',204.766,129986761,1224300,NULL,'2017-04-08 07:27:12',1491636432,NULL),(1858873321,1083444,1,2243930,1,1,1,'S',1,0.986523,742,914354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 722, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 742}}',204.784,153388423,839780,NULL,'2020-08-08 12:04:51',1596888291,NULL),(1860116355,1083444,1,2402851,1,1,1,'S',1,0.964849,1394,862934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"great\": 1296, \"large_bonus\": 144}, \"maximum_statistics\": {\"great\": 1394}}',204.799,155212552,1688730,NULL,'2020-10-17 08:09:35',1602922175,NULL),(1851407081,1083444,1,1826135,1,1,1,'A',1,0.904389,209,645050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 43, \"great\": 1075, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1276}}',204.82,141724532,1086542,NULL,'2018-12-17 12:40:27',1545050427,NULL),(1863976166,1083444,1,2844869,1,1,1,'A',1,0.973589,587,868554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 1311, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1382}}',204.859,160946273,1577432,NULL,'2021-04-17 13:49:55',1618667395,NULL),(1845444375,1083444,1,722295,1,1,1,'A',1,0.988158,715,966963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 743, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 760}}',204.86,132731998,899557,NULL,'2017-09-01 08:44:16',1504255456,NULL),(1832246116,1083444,1,241818,0,1,1,'S',1,0.991071,560,932442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 550, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 2}}',204.87,110601063,677050,NULL,'2014-09-08 07:38:28',1410161908,NULL),(1851893508,1083444,1,1843653,1,1,1,'A',1,0.909308,229,656613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 363, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 419}}',204.876,142406239,386280,NULL,'2019-01-25 12:36:15',1548419775,NULL),(1831519432,1083444,1,138683,0,1,1,'S',1,0.984356,831,911072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 805, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 831}}',204.896,109339212,1017190,NULL,'2014-07-14 08:13:14',1405325594,NULL),(1851683759,1083444,1,1876016,1,1,1,'A',1,0.973029,348,859881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 458, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 482}}',204.904,142163771,505360,NULL,'2019-01-11 12:53:05',1547211185,NULL),(1832226210,1083444,1,135499,1,1,1,'S',1,0.98799,791,922858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 772, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 791, \"legacy_combo_increase\": 2}}',204.91,110623404,937840,NULL,'2014-09-09 13:31:50',1410269510,NULL),(1845645755,1083444,1,240567,1,1,1,'A',1,0.94543,436,736965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 662, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 733}}',204.938,132836201,668588,NULL,'2017-09-07 06:36:14',1504766174,NULL),(1856118928,1083444,1,1026640,1,1,1,'A',1,0.973568,596,853985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 864, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 908}}',204.985,149053387,981590,NULL,'2020-03-06 14:41:51',1583505711,NULL),(1851497975,1083444,1,1833919,1,1,1,'A',1,0.932584,445,849318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 385, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 445}}',204.989,141830658,557085,NULL,'2018-12-23 13:01:52',1545570112,NULL),(1849294436,1083444,1,714591,1,1,1,'A',1,0.951219,481,784681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 10, \"great\": 1268, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 1394}}',205.004,138474183,1455486,NULL,'2018-06-24 02:57:40',1529809060,NULL),(1831629526,1083444,1,24233,1,1,1,'S',1,0.992441,1786,885712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1759, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1786}}',205.042,109455295,1826842,NULL,'2014-07-19 09:09:41',1405760981,NULL),(1832412298,1083444,1,222526,0,1,1,'S',1,0.979167,696,902023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 667, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 696}}',205.05,110876509,737750,NULL,'2014-09-22 14:06:43',1411394803,NULL),(1861597436,1083444,1,2696241,1,1,1,'A',1,0.979521,1104,890967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 1242, \"large_bonus\": 132}, \"maximum_statistics\": {\"great\": 1294}}',205.06,157410940,1657176,NULL,'2021-01-01 16:10:08',1609517408,NULL),(1869103651,1083444,1,3367004,1,1,1,'S',1,0.985663,558,917873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 542, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 558}}',205.065,168689009,663320,NULL,'2022-01-01 08:23:09',1641025389,NULL),(1832401744,1083444,1,143093,0,1,1,'S',1,0.978079,958,897574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 916, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 958}}',205.086,110860072,1060330,NULL,'2014-09-21 13:45:54',1411307154,NULL),(1849549516,1083444,1,1519973,1,1,1,'A',1,0.977099,844,876100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 1255, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1310}}',205.107,138966599,1442142,NULL,'2018-07-19 01:46:37',1531964797,NULL),(1850553148,1083444,1,1587405,1,1,1,'A',1,0.94741,472,775314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 16, \"great\": 1156, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1274}}',205.112,140559121,1154900,NULL,'2018-10-08 11:42:41',1538998961,NULL),(1832510491,1083444,1,120856,1,1,1,'S',1,0.986568,1154,920609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1123, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1154}}',205.155,111047754,1274370,NULL,'2014-10-02 08:21:31',1412238091,NULL),(1853904217,1083444,1,1945290,1,1,1,'A',1,0.990496,752,966850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 931, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 947}}',205.165,145581077,1236129,NULL,'2019-07-29 08:31:24',1564389084,NULL),(1845577083,1083444,1,623835,1,1,1,'S',1,0.960199,804,850449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 740, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 804}}',205.182,132872710,908388,NULL,'2017-09-09 08:11:12',1504944672,NULL),(1845979749,1083444,1,787694,1,1,1,'S',1,0.997633,1056,946484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1051, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1056}}',205.216,133360679,1272680,NULL,'2017-10-07 04:36:49',1507351009,NULL),(1848344978,1083444,1,1522889,1,1,1,'S',1,0.990629,747,931027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 733, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 747}}',205.219,136958321,879790,NULL,'2018-04-10 02:47:48',1523328468,NULL),(1844853124,1083444,1,670838,1,1,1,'S',1,0.987539,963,925114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 939, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 963}}',205.281,131774875,1131660,NULL,'2017-07-13 12:51:00',1499950260,NULL),(1854597900,1083444,1,1640417,1,1,1,'S',1,0.95471,276,921580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 251, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 276}}',205.301,146706825,280192,NULL,'2019-10-13 07:22:56',1570951376,NULL),(1847496468,1083444,1,878721,1,1,1,'S',1,0.965009,543,827082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 505, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 543}}',205.307,135717822,638790,NULL,'2018-02-05 07:14:51',1517814891,NULL),(1847658654,1083444,1,1452811,1,1,1,'A',1,0.910819,327,651138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 22, \"great\": 865, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1026}}',205.317,136061387,807448,NULL,'2018-02-23 08:37:56',1519375076,NULL),(1831662502,1083444,1,72561,0,1,1,'S',1,0.981949,831,903490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 801, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 831}}',205.394,109548732,929350,NULL,'2014-07-23 07:04:20',1406099060,NULL),(1831614628,1083444,1,45459,1,1,1,'S',1,0.988652,705,883960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 689, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 705}}',205.402,109511213,829406,NULL,'2014-07-21 14:23:50',1405952630,NULL),(1851503622,1083444,1,1554636,1,1,1,'S',1,0.987241,1254,921596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1222, \"large_bonus\": 211}, \"maximum_statistics\": {\"great\": 1254}}',205.41,141861838,1671230,NULL,'2018-12-25 05:23:51',1545715431,NULL),(1861385968,1083444,1,2399226,1,1,1,'S',1,0.983979,1498,966844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1450, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1498}}',205.46,157002728,1825142,NULL,'2020-12-19 09:34:40',1608370480,NULL),(1842018745,1083444,1,170831,1,1,1,'S',1,0.998127,534,954684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 532, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 534}}',205.468,127378843,620170,NULL,'2016-11-12 14:57:26',1478962646,NULL),(1849624274,1083444,1,1497709,1,1,1,'A',1,0.969603,905,830942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 1, \"great\": 1515, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 1612}}',205.47,138967476,1967476,NULL,'2018-07-19 02:53:07',1531968787,NULL),(1837855293,1083444,1,201707,1,1,1,'A',1,0.971698,726,862759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 751, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 795}}',205.498,120793263,888118,NULL,'2015-12-22 12:57:52',1450789072,NULL),(1863323625,1083444,1,2846435,1,1,1,'A',1,0.968077,985,858762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 1223, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 1300}}',205.502,159938621,1576280,NULL,'2021-03-21 12:45:36',1616330736,NULL),(1841605255,1083444,1,783044,1,1,1,'A',1,0.938914,828,771161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 15, \"great\": 1373, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1547}}',205.512,126709334,1645522,NULL,'2016-10-04 07:55:39',1475567739,NULL),(1877813714,1083444,1,4191789,1,1,1,'S',1,0.966805,482,867912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 450, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 482}}',205.542,181548671,546050,NULL,'2023-11-11 05:24:23',1699680263,NULL),(1845171407,1083444,1,692241,1,1,1,'S',1,0.98542,1166,919099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1132, \"large_bonus\": 252}, \"maximum_statistics\": {\"great\": 1166}}',205.57,132214705,1583020,NULL,'2017-08-05 13:09:40',1501938580,NULL),(1859575545,1083444,1,2461075,1,1,1,'A',1,0.937938,1359,780657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 33, \"great\": 1656, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1853}}',205.593,154302405,1906198,NULL,'2020-09-12 13:48:51',1599918531,NULL),(1832547897,1083444,1,234891,0,1,1,'S',1,0.984623,1073,913221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1040, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1073}}',205.599,111050710,1289830,NULL,'2014-10-02 11:50:12',1412250612,NULL),(1842331207,1083444,1,801512,1,1,1,'S',1,0.980549,1311,902408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1260, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1311}}',205.607,128035183,1592530,NULL,'2016-12-21 07:59:25',1482307165,NULL),(1844598578,1083444,1,412493,1,1,1,'S',1,0.998273,1158,953036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1154, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 1158}}',205.624,131204262,1444340,NULL,'2017-06-13 06:30:58',1497335458,NULL),(1874865254,1083444,1,3967847,1,1,1,'A',1,0.952653,449,812411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 3, \"great\": 1112, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1225}}',205.651,177303603,1303760,NULL,'2023-02-11 13:30:20',1676122220,NULL),(1867445139,1083444,1,3007145,1,1,1,'A',1,0.920537,574,708848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 282, \"miss\": 13, \"great\": 1643, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 1938}}',205.653,166301672,1809720,NULL,'2021-10-02 09:21:19',1633166479,NULL),(1865376484,1083444,1,2990689,1,1,1,'A',1,0.958971,630,816311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 6, \"great\": 1505, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 1633}}',205.663,163133432,1917172,NULL,'2021-06-19 08:18:28',1624090708,NULL),(1860079494,1083444,1,2364104,1,1,1,'A',1,0.910288,520,647013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 49, \"great\": 1046, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 1215}}',205.671,155214656,1154212,NULL,'2020-10-17 10:08:58',1602929338,NULL),(1845171551,1083444,1,692777,1,1,1,'S',1,0.995807,477,947905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 473, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 477}}',205.671,132214053,553360,NULL,'2017-08-05 12:30:59',1501936259,NULL),(1832573818,1083444,1,368868,1,1,1,'S',1,0.989313,655,928531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 641, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 655}}',205.684,111029238,759920,NULL,'2014-10-01 07:28:36',1412148516,NULL),(1845868979,1083444,1,784164,1,1,1,'S',1,0.984204,823,872746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 797, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 823}}',205.685,133341913,1090620,NULL,'2017-10-06 06:46:46',1507272406,NULL),(1844769400,1083444,1,358682,1,1,1,'A',1,0.934228,234,682662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 662, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 745}}',205.733,131678128,694648,NULL,'2017-07-08 13:08:05',1499519285,NULL),(1854597931,1083444,1,1640727,1,1,1,'A',1,0.943662,284,888421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 252, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 284}}',205.764,146706807,282042,NULL,'2019-10-13 07:21:02',1570951262,NULL),(1832077785,1083444,1,135052,1,1,1,'S',1,0.987261,628,912822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 612, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 628}}',205.778,110147999,708260,NULL,'2014-08-18 07:44:57',1408347897,NULL),(1854720358,1083444,1,2161318,1,1,1,'S',1,0.983333,720,910927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 696, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 720}}',205.809,146891414,874410,NULL,'2019-10-26 07:40:57',1572075657,NULL),(1846661210,1083444,1,181507,1,1,1,'A',1,0.942,238,711910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 674, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 750}}',205.824,134411254,601780,NULL,'2017-12-03 07:50:15',1512287415,NULL),(1843514451,1083444,1,1172029,1,1,1,'A',1,0.961465,755,831857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 973, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1051}}',205.827,129631136,1093250,NULL,'2017-03-19 07:38:26',1489909106,NULL),(1836857021,1083444,1,658719,1,1,1,'A',1,0.959551,825,834576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 3, \"great\": 1764, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1916}}',205.835,119062749,2084932,NULL,'2015-09-23 07:25:17',1442993117,NULL),(1849165322,1083444,1,1442891,1,1,1,'S',1,0.981043,422,902853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 406, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 422}}',205.836,138320637,494330,NULL,'2018-06-16 10:12:40',1529143960,NULL),(1841910145,1083444,1,249435,1,1,1,'A',1,0.939095,326,744234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 20, \"great\": 1087, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1215}}',205.839,127172522,1149512,NULL,'2016-10-31 08:23:24',1477902204,NULL),(1847933574,1083444,1,1475932,1,1,1,'S',1,0.993269,1040,940254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1026, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1040}}',205.887,136348870,1200690,NULL,'2018-03-10 09:21:37',1520673697,NULL),(1857152909,1083444,1,2002055,1,1,1,'A',1,0.955472,847,773571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 13, \"great\": 1220, \"large_bonus\": 133}, \"maximum_statistics\": {\"great\": 1325}}',205.894,150653336,1461954,NULL,'2020-05-02 07:32:26',1588404746,NULL),(1877610725,1083444,1,4171285,1,1,1,'A',1,0.925287,315,702275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 452, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 522}}',205.894,181277168,450214,NULL,'2023-10-21 08:29:08',1697876948,NULL),(1848459587,1083444,1,1572367,1,1,1,'S',1,0.983393,843,908010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 815, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 843}}',205.896,137081230,1048630,NULL,'2018-04-16 08:44:14',1523868254,NULL),(1842760443,1083444,1,1056138,1,1,1,'A',1,0.965142,693,801487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 6, \"great\": 1287, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1377}}',205.902,128530720,1524926,NULL,'2017-01-18 05:33:30',1484717610,NULL),(1848340437,1083444,1,1532314,1,1,1,'A',1,0.958995,905,798630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 5, \"great\": 1393, \"large_bonus\": 342}, \"maximum_statistics\": {\"great\": 1512}}',205.904,136925879,2063660,NULL,'2018-04-08 11:23:47',1523186627,NULL),(1853886555,1083444,1,1938787,1,1,1,'A',1,0.983287,855,889945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 1044, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1077}}',205.909,145580997,1260810,NULL,'2019-07-29 08:25:10',1564388710,NULL),(1832146490,1083444,1,169561,0,1,1,'S',1,0.989205,1019,925912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 997, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1019}}',205.988,110348253,1236682,NULL,'2014-08-27 08:31:08',1409128268,NULL),(1843841317,1083444,1,770576,1,1,1,'A',1,0.944042,731,764888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 29, \"great\": 1989, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2207}}',205.998,130157454,2132304,NULL,'2017-04-17 05:45:54',1492407954,NULL),(1841995617,1083444,1,987118,1,1,1,'S',1,0.989681,533,931092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 522, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 533}}',206.024,127378942,646080,NULL,'2016-11-12 15:01:24',1478962884,NULL),(1831906493,1083444,1,252518,0,1,1,'S',1,0.991413,1281,928811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1259, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1281}}',206.042,110057607,1623234,NULL,'2014-08-14 06:47:01',1407998821,NULL),(1843841631,1083444,1,378617,1,1,1,'A',1,0.986342,1072,905159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 1463, \"large_bonus\": 162}, \"maximum_statistics\": {\"great\": 1501}}',206.061,130207345,1851448,NULL,'2017-04-20 06:28:11',1492669691,NULL),(1832427339,1083444,1,149283,1,1,1,'S',1,0.996051,1013,947111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1005, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1013}}',206.075,110917491,1228490,NULL,'2014-09-25 08:17:13',1411633033,NULL),(1841845972,1083444,1,716625,1,1,1,'A',1,0.915858,526,647196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 38, \"great\": 1580, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1854}}',206.138,127068552,1526738,NULL,'2016-10-25 08:31:12',1477384272,NULL),(1842024704,1083444,1,942418,1,1,1,'A',1,0.977021,622,847348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 1123, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1175}}',206.156,127395630,1315800,NULL,'2016-11-13 09:40:12',1479030012,NULL),(1865115041,1083444,1,2698840,1,1,1,'A',1,0.984651,777,886576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 1269, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 1303}}',206.175,162731007,1541630,NULL,'2021-06-06 13:34:32',1622986472,NULL),(1842885605,1083444,1,1124022,1,1,1,'S',1,0.971671,353,967861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 333, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 353}}',206.195,128824594,424742,NULL,'2017-02-03 07:07:50',1486105670,NULL),(1876330527,1083444,1,3981392,1,1,1,'A',1,0.934349,560,767560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 7, \"great\": 748, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 853}}',206.203,179416213,842600,NULL,'2023-06-17 11:08:54',1687000134,NULL),(1844131484,1083444,1,408870,1,1,1,'A',1,0.943645,272,740385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 7, \"great\": 747, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 834}}',206.244,130763213,833860,NULL,'2017-05-20 11:52:20',1495281140,NULL),(1837971883,1083444,1,505146,1,1,1,'A',1,0.939245,902,723373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 19, \"great\": 1183, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1325}}',206.257,120811278,1386512,NULL,'2015-12-23 08:04:16',1450857856,NULL),(1855397790,1083444,1,2246270,1,1,1,'S',1,0.975483,673,852411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 640, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 673}}',206.266,147896738,765970,NULL,'2019-12-29 06:50:53',1577602253,NULL),(1833087528,1083444,1,132983,0,1,1,'S',1,0.983811,803,910448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 777, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 803}}',206.303,111950757,946070,NULL,'2014-11-21 07:19:11',1416554351,NULL),(1845419243,1083444,1,468994,1,1,1,'A',1,0.939455,465,735976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 26, \"great\": 897, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 991}}',206.333,132658081,887694,NULL,'2017-08-28 07:38:41',1503905921,NULL),(1841765202,1083444,1,859007,1,1,1,'A',1,0.970018,1007,863360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 1022, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1084}}',206.344,126871610,1180120,NULL,'2016-10-14 04:59:27',1476421167,NULL),(1842355850,1083444,1,666372,1,1,1,'A',1,0.963151,398,820397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 739, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 787}}',206.363,127943341,779832,NULL,'2016-12-16 05:56:24',1481867784,NULL),(1847272207,1083444,1,1227513,1,1,1,'S',1,0.978328,1292,894921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1236, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 1292}}',206.364,135512897,1606060,NULL,'2018-01-26 07:58:58',1516953538,NULL),(1850752444,1083444,1,1654305,1,1,1,'A',1,0.933417,169,702558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 347}, \"maximum_statistics\": {\"great\": 398}}',206.379,140643246,372388,NULL,'2018-10-13 12:51:21',1539435081,NULL),(1842345804,1083444,1,660818,1,1,1,'A',1,0.96559,934,820855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 5, \"great\": 1331, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1424}}',206.388,128033479,1643310,NULL,'2016-12-21 05:01:52',1482296512,NULL),(1872866437,1083444,1,3591999,1,1,1,'A',1,0.919264,823,689175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 11, \"great\": 1356, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 1604}}',206.398,174457595,1756070,NULL,'2022-09-10 14:17:30',1662819450,NULL),(1850113160,1083444,1,1593061,1,1,1,'A',1,0.932764,412,743775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 19, \"great\": 1184, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 1346}}',206.411,139724052,1588662,NULL,'2018-08-24 09:16:38',1535102198,NULL),(1845474855,1083444,1,744673,1,1,1,'A',1,0.948755,796,229783,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 27, \"great\": 1901, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2088}}',206.422,132712823,1063358,NULL,'2017-08-31 06:51:26',1504162286,NULL),(1854712972,1083444,1,2158935,1,1,1,'A',1,0.977749,692,879591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 735, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 764}}',206.451,146891332,880392,NULL,'2019-10-26 07:32:48',1572075168,NULL),(1844379510,1083444,1,1276291,1,1,1,'S',1,0.98036,611,905464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 587, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 611}}',206.473,130963228,696800,NULL,'2017-05-31 06:16:00',1496211360,NULL),(1832284478,1083444,1,72069,0,1,1,'S',1,0.992476,731,937342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 720, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 731}}',206.491,110554954,818130,NULL,'2014-09-06 09:04:13',1409994253,NULL),(1852940357,1083444,1,1570304,1,1,1,'A',1,0.959278,825,914477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 6, \"great\": 1100, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1191}}',206.502,144103409,1394852,NULL,'2019-05-05 06:08:46',1557036526,NULL),(2475551372,1083444,1,4391054,1,1,1,'S',1,0.997904,477,948925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 475, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 477}}',206.517,183084288,522940,NULL,'2024-03-09 07:55:52',1709970952,NULL),(1832525019,1083444,1,229662,1,1,1,'A',1,0.963092,648,804787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 669, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 718}}',206.554,111088325,898970,NULL,'2014-10-04 08:56:03',1412412963,NULL),(1845171816,1083444,1,692819,1,1,1,'S',1,0.998004,501,954258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 499, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 501}}',206.578,132214083,571020,NULL,'2017-08-05 12:32:42',1501936362,NULL),(1844097886,1083444,1,860793,1,1,1,'A',1,0.94321,1736,762729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 18, \"great\": 1813, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 2025}}',206.591,130576483,2282982,NULL,'2017-05-10 07:57:21',1494403041,NULL),(1842570445,1083444,1,799060,1,1,1,'S',1,0.99472,1231,940678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1218, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 1231}}',206.653,128115188,1508540,NULL,'2016-12-25 12:51:16',1482670276,NULL),(1843430425,1083444,1,973014,1,1,1,'A',1,0.939821,636,753708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 8, \"great\": 1287, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 1454}}',206.694,129502675,1479392,NULL,'2017-03-12 05:26:28',1489296388,NULL),(1844372896,1083444,1,1231408,1,1,1,'A',1,0.959854,243,811391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 381, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 411}}',206.7,130830842,455360,NULL,'2017-05-24 06:35:30',1495607730,NULL),(1856439963,1083444,1,2247582,1,1,1,'A',1,0.957794,1057,841007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 5, \"great\": 1350, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1469}}',206.776,149598039,1705050,NULL,'2020-03-29 09:36:57',1585474617,NULL),(1845858312,1083444,1,775074,1,1,1,'A',1,0.939638,280,742423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 439, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 497}}',206.785,133277819,566038,NULL,'2017-10-02 08:48:30',1506934110,NULL),(1853986651,1083444,1,2093823,1,1,1,'A',1,0.939648,528,709049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 21, \"great\": 1070, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 1193}}',206.831,145582051,1049940,NULL,'2019-07-29 10:00:05',1564394405,NULL),(1840293083,1083444,1,287463,0,1,1,'A',1,0.970333,1374,865938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 1413, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1500}}',206.862,124655758,1750046,NULL,'2016-06-18 07:38:25',1466235505,NULL),(1845288826,1083444,1,685141,1,1,1,'S',1,0.983133,415,913196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 401, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 415}}',206.925,132519154,447680,NULL,'2017-08-21 07:25:52',1503300352,NULL),(1846012198,1083444,1,808343,1,1,1,'A',1,0.972919,513,828654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 718, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 757}}',206.925,133506478,814754,NULL,'2017-10-15 09:14:31',1508058871,NULL),(1851337719,1083444,1,1091649,1,1,1,'A',1,0.974533,375,840649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 1126, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1178}}',206.949,141707532,1240970,NULL,'2018-12-16 12:13:41',1544962421,NULL),(1844431767,1083444,1,457448,1,1,1,'S',1,0.964068,821,823975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 762, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 821}}',206.986,131168647,853974,NULL,'2017-06-11 06:34:02',1497162842,NULL),(1842098168,1083444,1,632241,0,1,1,'S',1,0.994209,777,284871,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 768, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 777}}',206.992,127561424,467316,NULL,'2016-11-23 05:59:49',1479880789,NULL),(1847835539,1083444,1,1506030,1,1,1,'S',1,0.992611,406,928870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 400, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 406}}',207.039,136256004,481300,NULL,'2018-03-05 08:32:27',1520238747,NULL),(1831943769,1083444,1,200843,0,1,1,'S',1,0.990299,1237,925852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1213, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1237}}',207.06,110022241,1486150,NULL,'2014-08-12 14:30:13',1407853813,NULL),(1860135178,1083444,1,2442219,1,1,1,'A',1,0.931818,479,713993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 9, \"great\": 978, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 1122}}',207.08,155215075,1194832,NULL,'2020-10-17 10:32:58',1602930778,NULL),(1845693319,1083444,1,738735,1,1,1,'A',1,0.976684,521,856838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 1113, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1158}}',207.096,133097999,1275252,NULL,'2017-09-22 06:56:02',1506063362,NULL),(1832721948,1083444,1,493879,0,1,1,'S',1,0.992147,764,937242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 752, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 764}}',207.136,111243370,906368,NULL,'2014-10-12 07:50:59',1413100259,NULL),(1831331235,1083444,1,80991,1,1,1,'S',1,0.966543,807,849806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 753, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 807}}',207.153,109176481,1012820,NULL,'2014-07-07 07:24:35',1404717875,NULL),(1848181891,1083444,1,1043372,1,1,1,'S',1,0.992812,626,940125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 617, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 626}}',207.165,136873874,782800,NULL,'2018-04-06 02:59:28',1522983568,NULL),(1870510987,1083444,1,3504544,1,1,1,'A',1,0.96709,951,855191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 1183, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 1261}}',207.169,170739413,1407300,NULL,'2022-03-26 09:05:46',1648285546,NULL),(1851890598,1083444,1,1621283,1,1,1,'B',1,0.83871,487,534605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 76, \"great\": 727, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 961}}',207.211,142543703,713660,NULL,'2019-02-02 11:10:19',1549105819,NULL),(1867970811,1083444,1,3163036,1,1,1,'A',1,0.924976,426,726177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 21, \"great\": 899, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1033}}',207.212,167074560,973082,NULL,'2021-10-30 09:07:33',1635584853,NULL),(1857153143,1083444,1,2002308,1,1,1,'A',1,0.941198,453,718732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 14, \"great\": 1222, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1369}}',207.232,150653168,1337340,NULL,'2020-05-02 07:22:11',1588404131,NULL),(1839187053,1083444,1,688305,1,1,1,'A',1,0.982839,922,895627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 1042, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1078}}',207.234,122851641,1287660,NULL,'2016-03-28 11:27:26',1459164446,NULL),(1859283807,1083444,1,1577009,1,1,1,'A',1,0.917629,481,673885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 26, \"great\": 1618, \"large_bonus\": 151}, \"maximum_statistics\": {\"great\": 1906}}',207.239,153943887,1922608,NULL,'2020-08-29 08:53:04',1598691184,NULL),(1856700727,1083444,1,2328979,1,1,1,'S',1,0.989216,510,925704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 499, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 510}}',207.253,149987247,579230,NULL,'2020-04-10 14:18:26',1586528306,NULL),(1840393265,1083444,1,128528,1,1,1,'A',1,0.976836,875,881399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 1092, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1144}}',207.255,124656256,1361730,NULL,'2016-06-18 08:06:36',1466237196,NULL),(1842334124,1083444,1,1006134,1,1,1,'S',1,0.981013,632,903225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 608, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 632}}',207.274,128017197,729280,NULL,'2016-12-20 06:17:06',1482214626,NULL),(1876108831,1083444,1,4023791,1,1,1,'A',1,0.946409,479,740725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 821, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 905}}',207.281,179081761,881898,NULL,'2023-05-27 06:44:54',1685169894,NULL),(1856162579,1083444,1,2220319,1,1,1,'A',1,0.920952,472,703864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 1, \"great\": 443, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 525}}',207.288,148971267,569238,NULL,'2020-03-01 11:09:52',1583060992,NULL),(1845849165,1083444,1,430110,1,1,1,'A',1,0.902993,415,635879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 18, \"great\": 745, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 902}}',207.289,133198570,863917,NULL,'2017-09-28 00:24:11',1506558251,NULL),(1832117809,1083444,1,65693,0,1,1,'S',1,0.969588,970,835599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 911, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',207.317,110346784,1234114,NULL,'2014-08-27 06:48:27',1409122107,NULL),(1846391038,1083444,1,1317165,1,1,1,'A',1,0.989083,581,873384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 673, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 687}}',207.337,134062631,765520,NULL,'2017-11-15 06:58:23',1510729103,NULL),(1845061192,1083444,1,1183928,1,1,1,'A',1,0.963288,857,799876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 7, \"great\": 1433, \"large_bonus\": 139}, \"maximum_statistics\": {\"great\": 1539}}',207.375,132054185,1703608,NULL,'2017-07-28 08:07:39',1501229259,NULL),(1831889426,1083444,1,91200,1,1,1,'S',1,0.979436,1240,901343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1189, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1240}}',207.394,110036742,1392890,NULL,'2014-08-13 07:57:15',1407916635,NULL),(1855903851,1083444,1,2125262,1,1,1,'A',1,0.954571,763,809286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 8, \"great\": 1619, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1772}}',207.45,148569375,1852180,NULL,'2020-02-08 08:33:24',1581150804,NULL),(1833585931,1083444,1,169166,0,1,1,'A',1,0.963348,513,815694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 1033, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1105}}',207.466,112898073,1082148,NULL,'2015-01-04 06:37:22',1420353442,NULL),(1841845947,1083444,1,786021,1,1,1,'A',1,0.942326,323,740525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 14, \"great\": 965, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1075}}',207.468,127113450,952510,NULL,'2016-10-28 07:04:31',1477638271,NULL),(1849395027,1083444,1,1503604,1,1,1,'S',1,0.975397,630,886407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 599, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 630}}',207.476,138760398,747780,NULL,'2018-07-09 01:47:03',1531100823,NULL),(1831968014,1083444,1,272215,1,1,1,'A',1,0.980676,735,887073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 996, \"large_bonus\": 145}, \"maximum_statistics\": {\"great\": 1035}}',207.49,110081350,1398336,NULL,'2014-08-15 08:59:28',1408093168,NULL),(1867552343,1083444,1,2986634,1,1,1,'A',1,0.956246,889,821119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 16, \"great\": 1528, \"large_bonus\": 156}, \"maximum_statistics\": {\"great\": 1657}}',207.54,166302140,1898330,NULL,'2021-10-02 09:50:27',1633168227,NULL),(1832633396,1083444,1,470278,0,1,1,'S',1,0.991299,747,935294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 734, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 747}}',207.551,111326244,864020,NULL,'2014-10-17 07:28:09',1413530889,NULL),(1833174329,1083444,1,426542,0,1,1,'A',1,0.967199,290,842691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 532}, \"maximum_statistics\": {\"great\": 564}}',207.56,112149609,555466,NULL,'2014-12-02 07:36:52',1417505812,NULL),(1857831369,1083444,1,2445684,1,1,1,'A',1,0.954152,204,732645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 531, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 578}}',207.62,151522573,540010,NULL,'2020-05-31 07:01:13',1590908473,NULL),(1848374447,1083444,1,1443525,1,1,1,'S',1,0.987591,685,925539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 668, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 685}}',207.632,137134007,760690,NULL,'2018-04-19 08:35:46',1524126946,NULL),(1844370733,1083444,1,1162939,1,1,1,'S',1,0.99429,613,941814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 606, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 613, \"legacy_combo_increase\": 1}}',207.65,130893407,706810,NULL,'2017-05-27 13:38:10',1495892290,NULL),(1841845806,1083444,1,785982,1,1,1,'A',1,0.952756,573,806206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 5, \"great\": 925, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 1016}}',207.651,127113506,1094596,NULL,'2016-10-28 07:12:54',1477638774,NULL),(1834279772,1083444,1,478267,0,1,1,'S',1,0.981218,985,907382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 948, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 985}}',207.69,115019599,1136100,NULL,'2015-03-08 06:58:51',1425797931,NULL),(1850839657,1083444,1,1231134,1,1,1,'A',1,0.964931,438,248719,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 886, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 941}}',207.691,140859365,593131,NULL,'2018-10-26 11:55:48',1540554948,NULL),(1869222393,1083444,1,2828931,1,1,1,'A',1,0.985098,500,885916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 1243, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1275}}',207.693,168842093,1368068,NULL,'2022-01-07 14:28:51',1641565731,NULL),(1845739130,1083444,1,778730,1,1,1,'A',1,0.952255,304,760596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 684, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 754}}',207.7,132958728,754516,NULL,'2017-09-14 07:33:25',1505374405,NULL),(1862250282,1083444,1,2751968,1,1,1,'A',1,0.987388,475,900512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 1201, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1229}}',207.7,158533568,1274832,NULL,'2021-02-07 14:16:01',1612707361,NULL),(1844230816,1083444,1,1153255,1,1,1,'A',1,0.983862,1123,905018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 1650, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1704}}',207.704,130757608,2001910,NULL,'2017-05-20 06:40:39',1495262439,NULL),(1844954931,1083444,1,637397,1,1,1,'A',1,0.955821,628,823457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 654, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 713}}',207.747,131813245,748310,NULL,'2017-07-15 12:26:57',1500121617,NULL),(1833304347,1083444,1,129793,1,1,1,'S',1,0.992071,1072,932602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1055, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1072}}',207.749,112215373,1221980,NULL,'2014-12-06 07:52:36',1417852356,NULL),(1856935994,1083444,1,2385882,1,1,1,'A',1,0.908224,458,669763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 31, \"great\": 716, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 839}}',207.773,150237949,693690,NULL,'2020-04-18 11:35:46',1587209746,NULL),(1831535825,1083444,1,142182,0,1,1,'S',1,0.986655,562,922014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 547, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 562}}',207.78,109406016,626660,NULL,'2014-07-17 07:32:31',1405582351,NULL),(1846015023,1083444,1,1397122,1,1,1,'S',1,0.986618,822,921772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 800, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 822}}',207.786,133463676,967710,NULL,'2017-10-13 05:38:50',1507873130,NULL),(1877860728,1083444,1,4327655,1,1,1,'A',1,0.974759,959,877417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 1280, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1347}}',207.792,181547778,1600558,NULL,'2023-11-11 03:50:49',1699674649,NULL),(1833085794,1083444,1,102998,0,1,1,'S',1,0.963526,658,860056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 610, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 658}}',207.831,111956541,738630,NULL,'2014-11-21 14:17:51',1416579471,NULL),(1868160586,1083444,1,3241887,1,1,1,'A',1,0.936095,831,746313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 17, \"great\": 1880, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2136}}',207.837,167259872,2019754,NULL,'2021-11-06 04:31:41',1636173101,NULL),(1850732219,1083444,1,1642099,1,1,1,'A',1,0.97008,666,849609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 721, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 752}}',207.869,140724248,767470,NULL,'2018-10-18 12:40:28',1539866428,NULL),(1833324267,1083444,1,161577,0,1,1,'A',1,0.95991,552,816790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 16, \"great\": 1450, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1559}}',207.88,112214720,1542502,NULL,'2014-12-06 07:10:54',1417849854,NULL),(1851553731,1083444,1,1843535,1,1,1,'A',1,0.956892,483,785013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 35, \"great\": 1911, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2053}}',207.885,141976871,1860128,NULL,'2018-12-31 14:14:44',1546265684,NULL),(1832493185,1083444,1,116351,0,1,1,'S',1,0.990231,1126,931637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1104, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1126}}',208.021,111096324,1321640,NULL,'2014-10-04 14:49:53',1412434193,NULL),(1844995070,1083444,1,443415,1,1,1,'S',1,0.990403,521,932932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 511, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 521}}',208.023,131964926,600020,NULL,'2017-07-23 11:30:34',1500809434,NULL),(1877470368,1083444,1,4055407,1,1,1,'A',1,0.953396,369,759219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 577, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 633}}',208.06,181094633,594506,NULL,'2023-10-07 08:29:57',1696667397,NULL),(1842881694,1083444,1,706729,1,1,1,'A',1,0.933333,360,853475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 312, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 360}}',208.072,128715172,412155,NULL,'2017-01-28 07:37:21',1485589041,NULL),(1847623084,1083444,1,596081,1,1,1,'A',1,0.916774,193,646939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 8, \"great\": 654, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 775}}',208.135,135949740,635310,NULL,'2018-02-17 08:47:07',1518857227,NULL),(1842488076,1083444,1,866288,0,1,1,'A',1,0.953657,1288,798345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 31, \"great\": 2028, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',208.142,128179892,2209560,NULL,'2016-12-29 07:34:47',1482996887,NULL),(1859096252,1083444,1,2187003,1,1,1,'S',1,0.993243,518,940334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 511, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 518}}',208.151,153601232,613440,NULL,'2020-08-16 13:49:20',1597585760,NULL),(1858876277,1083444,1,2248253,1,1,1,'A',1,0.915326,188,618392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 28, \"great\": 906, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1057}}',208.155,153388041,728818,NULL,'2020-08-08 11:45:28',1596887128,NULL),(1868312963,1083444,1,2275504,1,1,1,'S',1,0.975233,1393,890541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1324, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 1393}}',208.158,167618174,1744870,NULL,'2021-11-20 08:12:57',1637395977,NULL),(1867638324,1083444,1,3162658,1,1,1,'B',1,0.890337,500,629006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 9, \"great\": 728, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 921}}',208.191,166487508,922490,NULL,'2021-10-09 10:54:54',1633776894,NULL),(1841812333,1083444,1,314179,0,1,1,'A',1,0.960265,418,803804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 851, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 906}}',208.216,126960927,866504,NULL,'2016-10-19 07:41:18',1476862878,NULL),(1841865256,1083444,1,291133,0,1,1,'A',1,0.951949,195,740503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 27, \"great\": 1024, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1103}}',208.22,127218038,881794,NULL,'2016-11-03 05:29:34',1478150974,NULL),(1845217680,1083444,1,729988,1,1,1,'A',1,0.976923,491,838621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 559, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 585}}',208.231,132288248,618896,NULL,'2017-08-09 07:11:19',1502262679,NULL),(1842223434,1083444,1,798128,0,1,1,'A',1,0.977416,1527,867495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 2133, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 2214, \"legacy_combo_increase\": 1}}',208.266,127675243,2407448,NULL,'2016-11-30 06:14:18',1480486458,NULL),(1852445941,1083444,1,1803859,1,1,1,'A',1,0.966473,655,838574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 6, \"great\": 1453, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 1551}}',208.303,143348133,1742410,NULL,'2019-03-23 06:31:52',1553322712,NULL),(1861594035,1083444,1,1939634,1,1,1,'A',1,0.971388,661,921397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 666, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 699}}',208.31,157438099,731874,NULL,'2021-01-02 14:27:21',1609597641,NULL),(1841808826,1083444,1,963435,1,1,1,'S',1,0.999304,718,957970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 717}, \"maximum_statistics\": {\"great\": 718}}',208.378,127033835,809440,NULL,'2016-10-23 07:41:40',1477208500,NULL),(1845725886,1083444,1,767924,1,1,1,'S',1,0.987354,514,917004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 501, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 514}}',208.404,133098591,603440,NULL,'2017-09-22 07:57:57',1506067077,NULL),(1861546536,1083444,1,2732590,1,1,1,'A',1,0.902256,444,664479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 14, \"great\": 656, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 798}}',208.416,157254909,763258,NULL,'2020-12-27 12:39:41',1609072781,NULL),(1859964184,1083444,1,2601734,1,1,1,'A',1,0.975728,684,869983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 1279, \"large_bonus\": 155}, \"maximum_statistics\": {\"great\": 1339}}',208.427,154893508,1582162,NULL,'2020-10-04 12:37:33',1601815053,NULL),(1831909291,1083444,1,149087,0,1,1,'S',1,0.987049,1081,920000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1053, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 1081}}',208.441,110015891,1368880,NULL,'2014-08-12 09:27:27',1407835647,NULL),(1842506351,1083444,1,238128,1,1,1,'S',1,0.97929,1352,902409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1296, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1352}}',208.444,128111348,1551650,NULL,'2016-12-25 07:37:19',1482651439,NULL),(1841610308,1083444,1,908415,1,1,1,'A',1,0.97568,784,881331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 1156, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1213}}',208.544,126738934,1395802,NULL,'2016-10-06 07:15:00',1475738100,NULL),(1842264667,1083444,1,1027135,1,1,1,'S',1,0.98668,488,922626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 475, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 488}}',208.559,127808778,554820,NULL,'2016-12-08 07:35:28',1481182528,NULL),(1831828561,1083444,1,81683,1,1,1,'S',1,0.992417,989,930412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 974, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 989}}',208.576,109942743,1133050,NULL,'2014-08-09 07:00:58',1407567658,NULL),(1842884809,1083444,1,848104,1,1,1,'S',1,0.974138,406,968701,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 385, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 406}}',208.583,128733387,482161,NULL,'2017-01-29 04:53:05',1485665585,NULL),(1843162530,1083444,1,1024742,1,1,1,'A',1,0.940613,599,359641,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 76, \"great\": 1916, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 2088}}',208.601,129144202,1347088,NULL,'2017-02-20 06:58:48',1487573928,NULL),(1861323527,1083444,1,2556361,1,1,1,'A',1,0.940535,368,737337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 50, \"great\": 1465, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1606}}',208.646,157005131,1494960,NULL,'2020-12-19 11:31:49',1608377509,NULL),(1845165228,1083444,1,688886,1,1,1,'A',1,0.951586,831,783304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 2, \"great\": 1084, \"large_bonus\": 260}, \"maximum_statistics\": {\"great\": 1198}}',208.652,132214455,1511602,NULL,'2017-08-05 12:55:24',1501937724,NULL),(1851270082,1083444,1,1023450,1,1,1,'A',1,0.953349,237,750682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 17, \"great\": 1154, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1254}}',208.655,141527799,1134460,NULL,'2018-12-05 12:37:40',1544013460,NULL),(1843121461,1083444,1,821965,1,1,1,'S',1,0.975504,694,882003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 660, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 694}}',208.689,129103042,827550,NULL,'2017-02-18 07:51:20',1487404280,NULL),(1831972195,1083444,1,85924,0,1,1,'S',1,0.986196,978,920602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 951, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 978}}',208.71,110192405,1091370,NULL,'2014-08-20 08:58:02',1408525082,NULL),(1871277595,1083444,1,3574160,1,1,1,'A',1,0.93344,300,708402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 37, \"great\": 851, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 939}}',208.728,171859346,767400,NULL,'2022-05-13 14:58:47',1652453927,NULL),(1864749829,1083444,1,2752051,1,1,1,'A',1,0.961717,414,830067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 800, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 862}}',208.734,162422520,922778,NULL,'2021-05-28 14:14:00',1622211240,NULL),(1841904481,1083444,1,180418,1,1,1,'A',1,0.970411,488,844360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 786, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 828}}',208.759,127187708,859512,NULL,'2016-11-01 08:18:20',1477988300,NULL),(1866222079,1083444,1,2716070,1,1,1,'A',1,0.967089,904,856351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 1111, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1185}}',208.763,164577220,1277170,NULL,'2021-08-03 13:30:43',1627997443,NULL),(1842758674,1083444,1,994043,1,1,1,'A',1,0.987097,517,266607,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 909, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 930}}',208.77,128480556,534171,NULL,'2017-01-15 09:06:00',1484471160,NULL),(1832950116,1083444,1,101301,0,1,1,'A',1,0.977555,1089,870596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 1775, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1849}}',208.774,111602425,2068462,NULL,'2014-11-01 07:11:43',1414825903,NULL),(1831833554,1083444,1,395338,1,1,1,'A',1,0.953488,374,764777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 432, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 473}}',208.782,110037862,498852,NULL,'2014-08-13 09:02:55',1407920575,NULL),(1843214590,1083444,1,556263,1,1,1,'A',1,0.928158,863,771446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"great\": 739, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 863}}',208.84,129124316,906810,NULL,'2017-02-19 06:39:44',1487486384,NULL),(1846570916,1083444,1,1106480,1,1,1,'A',1,0.929929,323,689886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 24, \"great\": 1110, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1263}}',208.904,134466327,1095822,NULL,'2017-12-06 07:25:28',1512545128,NULL),(1860522168,1083444,1,2671048,1,1,1,'S',1,0.978481,1185,900498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1134, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1185}}',208.914,155789008,1386060,NULL,'2020-11-08 14:49:13',1604846953,NULL),(1846236807,1083444,1,553854,1,1,1,'A',1,0.973106,685,839502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 1250, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1320}}',208.927,133834641,1476420,NULL,'2017-11-03 06:50:39',1509691839,NULL),(1832301450,1083444,1,53846,0,1,1,'A',1,0.954607,517,761293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 686, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 738}}',208.939,110623163,638558,NULL,'2014-09-09 13:19:51',1410268791,NULL),(1846127556,1083444,1,469808,1,1,1,'S',1,0.988484,521,927377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 509, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 521}}',208.96,133552429,592470,NULL,'2017-10-18 07:50:38',1508313038,NULL),(1842079944,1083444,1,970605,1,1,1,'A',1,0.946482,344,747811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 20, \"great\": 1213, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1336}}',208.992,127612696,1206702,NULL,'2016-11-26 10:13:43',1480155223,NULL),(1845893547,1083444,1,798456,1,1,1,'S',1,0.983271,807,909176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 780, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 807}}',209.04,133217326,910700,NULL,'2017-09-29 06:55:45',1506668145,NULL),(1843064643,1083444,1,152561,1,1,1,'S',1,0.993228,886,925188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 874, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 886}}',209.064,129014045,939060,NULL,'2017-02-13 08:20:37',1486974037,NULL),(1861529781,1083444,1,2520856,1,1,1,'S',1,0.991602,774,937113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 761, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 774}}',209.094,157379952,868670,NULL,'2020-12-31 14:55:12',1609426512,NULL),(1851429057,1083444,1,932204,1,1,1,'A',1,0.968317,363,247428,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 962, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1010}}',209.103,141956137,521075,NULL,'2018-12-30 12:23:32',1546172612,NULL),(1836155519,1083444,1,497455,0,1,1,'S',1,0.987448,478,921861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 466}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',209.116,117866531,538390,NULL,'2015-07-25 11:25:29',1437823529,NULL),(1869071378,1083444,1,3168434,1,1,1,'A',1,0.967712,290,808168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 509, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 542}}',209.126,168688921,570330,NULL,'2022-01-01 08:16:47',1641025007,NULL),(1854371998,1083444,1,2130686,1,1,1,'A',1,0.958658,526,836663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 950, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1028}}',209.134,146320150,1103694,NULL,'2019-09-15 07:44:03',1568533443,NULL),(1841857439,1083444,1,116724,1,1,1,'S',1,0.992821,1950,933243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1922, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 1950}}',209.147,127202231,2305510,NULL,'2016-11-02 06:19:45',1478067585,NULL),(1831875020,1083444,1,141936,1,1,1,'S',1,0.980545,1028,902002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 988}, \"maximum_statistics\": {\"great\": 1028}}',209.238,109921208,1190100,NULL,'2014-08-08 09:18:03',1407489483,NULL),(1832377289,1083444,1,310730,0,1,1,'S',1,0.991558,770,926346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 757, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 770}}',209.391,110789717,903840,NULL,'2014-09-18 09:44:09',1411033449,NULL),(1846509118,1083444,1,368261,1,1,1,'A',1,0.960616,451,811444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 813, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 876}}',209.405,134218690,914706,NULL,'2017-11-23 07:51:57',1511423517,NULL),(1857902026,1083444,1,2357304,1,1,1,'A',1,0.971292,346,851168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 594, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 627}}',209.415,151861296,596180,NULL,'2020-06-12 13:48:50',1591969730,NULL),(1841111755,1083444,1,774965,1,1,1,'A',1,0.93695,795,729929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 23, \"great\": 1513, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1705}}',209.442,125995430,1720804,NULL,'2016-08-25 13:59:50',1472133590,NULL),(1859831930,1083444,1,2320303,1,1,1,'S',1,0.992021,752,933148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 740, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 752}}',209.484,154642138,1060040,NULL,'2020-09-25 14:02:28',1601042548,NULL),(1846263831,1083444,1,720746,1,1,1,'S',1,0.982301,565,872281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 545, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 565}}',209.498,133877879,654070,NULL,'2017-11-05 07:41:17',1509867677,NULL),(1851499194,1083444,1,1549272,1,1,1,'A',1,0.913536,301,659317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 50, \"great\": 1327, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 1544}}',209.524,141975288,1494272,NULL,'2018-12-31 12:23:31',1546259011,NULL),(1832559588,1083444,1,48999,0,1,1,'S',1,0.993036,718,940452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 708, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 718}}',209.525,110953588,754500,NULL,'2014-09-27 07:08:45',1411801725,NULL),(1844151002,1083444,1,70760,1,1,1,'A',1,0.926724,818,724024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 425, \"miss\": 34, \"great\": 2905, \"large_bonus\": 228}, \"maximum_statistics\": {\"great\": 3364}}',209.571,130655661,3630776,NULL,'2017-05-14 07:49:04',1494748144,NULL),(1845050752,1083444,1,1303587,1,1,1,'S',1,0.988636,264,888355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 258, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 264}}',209.607,132053442,252510,NULL,'2017-07-28 07:07:13',1501225633,NULL),(1841826459,1083444,1,776951,1,1,1,'B',1,0.88425,522,602935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 8, \"great\": 818, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 1054}}',209.644,127113474,947058,NULL,'2016-10-28 07:07:37',1477638457,NULL),(1853741262,1083444,1,2006664,1,1,1,'B',1,0.87481,313,586600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 27, \"great\": 521, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 659}}',209.712,145449426,550251,NULL,'2019-07-21 06:28:39',1563690519,NULL),(1862605708,1083444,1,2368758,1,1,1,'A',1,0.953213,667,779999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 7, \"great\": 1770, \"large_bonus\": 161}, \"maximum_statistics\": {\"great\": 1945}}',209.736,159012683,2212718,NULL,'2021-02-21 11:13:16',1613905996,NULL),(1847403555,1083444,1,1444656,0,1,1,'A',1,0.963126,450,815748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 36, \"great\": 2146, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 2278}}',209.75,135534653,2226316,NULL,'2018-01-27 08:26:20',1517041580,NULL),(1836119447,1083444,1,711061,0,1,1,'A',1,0.968314,725,861032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 873}, \"maximum_statistics\": {\"great\": 931}}',209.787,117866820,1003860,NULL,'2015-07-25 11:38:52',1437824332,NULL),(1845241513,1083444,1,747855,1,1,1,'A',1,0.977015,612,877381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 1435, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 1501}}',209.796,132308681,1814352,NULL,'2017-08-10 07:49:55',1502351395,NULL),(1869265260,1083444,1,3053634,1,1,1,'A',1,0.945578,593,766070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 4, \"great\": 921, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1029}}',209.807,169032101,1108780,NULL,'2022-01-15 08:08:27',1642234107,NULL),(1842936351,1083444,1,1153267,1,1,1,'A',1,0.948667,669,765763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 683, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 750}}',209.809,128805947,815110,NULL,'2017-02-02 05:33:32',1486013612,NULL),(1849351287,1083444,1,1593573,1,1,1,'S',1,0.961183,541,816234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 499, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 541}}',209.834,138551219,609680,NULL,'2018-06-28 03:45:42',1530157542,NULL),(1862162604,1083444,1,2652130,1,1,1,'A',1,0.928715,345,776904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 435, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 498}}',209.84,158264068,432675,NULL,'2021-01-30 12:18:42',1612009122,NULL),(1847161234,1083444,1,1476506,1,1,1,'S',1,0.986252,691,916648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 672, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 691}}',209.848,135273469,781950,NULL,'2018-01-14 10:34:08',1515926048,NULL),(1832320009,1083444,1,153393,0,1,1,'S',1,0.974908,817,937623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 776, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 817}}',209.886,110519437,988207,NULL,'2014-09-04 14:03:11',1409839391,NULL),(1833445586,1083444,1,374494,1,1,1,'A',1,0.954368,394,755188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 13, \"great\": 1407, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1534}}',209.92,112524533,1461144,NULL,'2014-12-22 08:32:48',1419237168,NULL),(1848625565,1083444,1,1567654,0,1,1,'A',1,0.958333,180,876640,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 276, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 300}}',209.921,137532044,293964,NULL,'2018-05-08 08:41:15',1525768875,NULL),(2327856981,1083444,1,4420696,1,1,1,'S',1,0.976937,542,891481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 517, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 542}}',209.937,182749679,603910,NULL,'2024-02-11 13:14:44',1707657284,NULL),(1846644941,1083444,1,1344048,1,1,1,'S',1,0.976676,343,978067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 327, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 343}}',209.963,134522556,416509,NULL,'2017-12-09 07:41:20',1512805280,NULL),(1832361039,1083444,1,415201,0,1,1,'S',1,0.988571,525,923068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 513, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 525}}',210.008,110718058,614470,NULL,'2014-09-14 09:01:31',1410685291,NULL),(1845847327,1083444,1,664227,1,1,1,'S',1,0.99807,259,954543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 258, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 259}}',210.032,133233022,283422,NULL,'2017-09-30 03:31:42',1506742302,NULL),(1832010804,1083444,1,280112,0,1,1,'A',1,0.978133,862,875607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 1148, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1189}}',210.066,110131860,1325026,NULL,'2014-08-17 12:09:43',1408277383,NULL),(1846292299,1083444,1,1382659,1,1,1,'A',1,0.965551,287,813067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 475, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 508}}',210.072,133816299,482022,NULL,'2017-11-02 06:43:34',1509605014,NULL),(1856427771,1083444,1,1927158,1,1,1,'A',1,0.941984,612,752864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 24, \"great\": 1860, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 2077}}',210.094,149568035,1951556,NULL,'2020-03-28 09:20:20',1585387220,NULL),(1832587029,1083444,1,107909,0,1,1,'S',1,0.981685,546,903157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 526, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 546}}',210.104,111012483,631800,NULL,'2014-09-30 07:52:17',1412063537,NULL),(1856371387,1083444,1,1995466,1,1,1,'A',1,0.93569,347,709921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 32, \"great\": 1326, \"large_bonus\": 153}, \"maximum_statistics\": {\"great\": 1485}}',210.107,149374640,1403780,NULL,'2020-03-21 05:20:02',1584768002,NULL),(1845333972,1083444,1,717067,1,1,1,'S',1,0.988793,580,928272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 567, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 580}}',210.109,132519446,709844,NULL,'2017-08-21 07:52:04',1503301924,NULL),(1845960834,1083444,1,408356,1,1,1,'S',1,0.96875,240,959531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 225, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 240}}',210.129,133538331,272623,NULL,'2017-10-17 08:04:50',1508227490,NULL),(1845731060,1083444,1,772774,1,1,1,'A',1,0.915002,320,654383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 58, \"great\": 1762, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 2053}}',210.152,133141216,1722910,NULL,'2017-09-24 08:38:39',1506242319,NULL),(1857595190,1083444,1,997487,1,1,1,'A',1,0.964471,305,817305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 541, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 1}}',210.157,151284019,590844,NULL,'2020-05-23 04:11:13',1590207073,NULL),(1878320075,1083444,1,4318953,1,1,1,'S',1,0.979082,741,898155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 710, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 741}}',210.167,182192604,866370,NULL,'2023-12-30 12:26:09',1703939169,NULL),(1844861517,1083444,1,524408,1,1,1,'A',1,0.975163,550,854729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 732, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 765}}',210.169,131713488,814370,NULL,'2017-07-10 07:59:39',1499673579,NULL),(1856597705,1083444,1,2344222,1,1,1,'A',1,0.954982,340,781357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 39, \"great\": 1838, \"large_bonus\": 158}, \"maximum_statistics\": {\"great\": 1977}}',210.201,149787168,2085722,NULL,'2020-04-04 09:49:13',1585993753,NULL),(1842179501,1083444,1,334843,1,1,1,'A',1,0.967407,627,839483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 1322, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 1396}}',210.229,127513392,1549732,NULL,'2016-11-20 07:24:12',1479626652,NULL),(1859839365,1083444,1,2422207,1,1,1,'S',1,0.96564,1266,827998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 1179, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 1266}}',210.239,154670070,1528640,NULL,'2020-09-26 10:40:39',1601116839,NULL),(1852450874,1083444,1,1942184,1,1,1,'A',1,0.929319,382,843887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 328, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 382}}',210.242,143372036,439287,NULL,'2019-03-24 09:38:55',1553420335,NULL),(1844403918,1083444,1,434166,1,1,1,'S',1,0.984637,716,877488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 694, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 716}}',210.271,131075694,911800,NULL,'2017-06-06 07:57:32',1496735852,NULL),(1843568315,1083444,1,815905,1,1,1,'S',1,0.994713,662,933046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 655, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 662}}',210.347,129684054,813610,NULL,'2017-03-22 06:42:14',1490164934,NULL),(1832353884,1083444,1,302674,1,1,1,'S',1,0.991292,689,935146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 677, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 689}}',210.398,110860854,787570,NULL,'2014-09-21 14:22:39',1411309359,NULL),(1875174750,1083444,1,3508372,1,1,1,'A',1,0.90462,197,603666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 10, \"great\": 553, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 671}}',210.398,177775117,497860,NULL,'2023-03-10 14:04:35',1678457075,NULL),(1843503286,1083444,1,235098,1,1,1,'S',1,0.985465,344,920609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 334, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',210.407,129668903,366960,NULL,'2017-03-21 08:30:11',1490085011,NULL),(1868500306,1083444,1,3206797,1,1,1,'A',1,0.958748,591,786455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 649, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 703}}',210.444,167966118,696260,NULL,'2021-12-04 07:36:34',1638603394,NULL),(1855757080,1083444,1,2213673,1,1,1,'A',1,0.943342,636,733381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 16, \"great\": 1714, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1915}}',210.457,148441405,1938314,NULL,'2020-02-01 08:18:48',1580545128,NULL),(1843092235,1083444,1,441320,1,1,1,'A',1,0.960993,452,787307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 1317, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1410}}',210.46,128902231,1464564,NULL,'2017-02-07 05:32:23',1486445543,NULL),(1843448261,1083444,1,150360,1,1,1,'A',1,0.980423,456,836900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 918, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 945}}',210.465,129432429,813714,NULL,'2017-03-08 09:01:50',1488963710,NULL),(1861317678,1083444,1,2449698,1,1,1,'S',1,0.994213,432,931903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 427, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 432}}',210.497,157004102,486850,NULL,'2020-12-19 10:47:02',1608374822,NULL),(1833595797,1083444,1,476149,1,1,1,'A',1,0.970225,406,848864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 1300, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1377}}',210.536,112863321,1481588,NULL,'2015-01-03 09:21:29',1420276889,NULL),(1860263142,1083444,1,2637815,1,1,1,'A',1,0.95145,935,766075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 8, \"great\": 1440, \"large_bonus\": 132}, \"maximum_statistics\": {\"great\": 1586}}',210.541,155398099,1753204,NULL,'2020-10-24 13:55:16',1603547716,NULL),(1851135679,1083444,1,1401096,1,1,1,'S',1,0.974532,962,887003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 913, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 962}}',210.562,141328451,1211470,NULL,'2018-11-23 11:35:15',1542972915,NULL),(1847715649,1083444,1,1045000,1,1,1,'A',1,0.93361,444,731812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 11, \"great\": 847, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 964}}',210.604,136273016,937314,NULL,'2018-03-06 08:22:07',1520324527,NULL),(1850952621,1083444,1,931490,1,1,1,'A',1,0.914543,347,665318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 10, \"great\": 563, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 667}}',210.618,141080983,566600,NULL,'2018-11-08 11:35:29',1541676929,NULL),(1842250150,1083444,1,233608,1,1,1,'X',1,1,501,951500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 501}}',210.637,127824792,597840,NULL,'2016-12-09 07:47:03',1481269623,NULL),(1850423508,1083444,1,1294192,1,1,1,'A',1,0.963744,704,800717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 4, \"great\": 1411, \"large_bonus\": 144}, \"maximum_statistics\": {\"great\": 1517}}',210.641,140356716,1692994,NULL,'2018-09-27 10:26:31',1538043991,NULL),(1857175921,1083444,1,2328228,1,1,1,'A',1,0.950428,537,777772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 20, \"great\": 1492, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1634}}',210.657,150568940,1487696,NULL,'2020-04-29 13:55:16',1588168516,NULL),(1843567612,1083444,1,815219,1,1,1,'S',1,0.96875,704,829024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 660, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 704}}',210.699,129684014,827910,NULL,'2017-03-22 06:37:41',1490164661,NULL),(1833239942,1083444,1,417032,0,1,1,'A',1,0.984972,824,910430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 1551, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1597}}',210.709,112179174,1728670,NULL,'2014-12-04 06:07:00',1417673220,NULL),(1851499328,1083444,1,1833920,1,1,1,'S',1,0.995146,618,937814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 612, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 618}}',210.742,141830619,763000,NULL,'2018-12-23 12:59:46',1545569986,NULL),(1859802053,1083444,1,296794,1,1,1,'S',1,0.973552,397,935680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 376, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 397}}',210.751,154808127,430446,NULL,'2020-10-01 10:46:28',1601549188,NULL),(1846162576,1083444,1,1426536,1,1,1,'S',1,0.986014,572,919452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 556, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 572}}',210.772,133691593,607520,NULL,'2017-10-26 07:59:07',1509004747,NULL),(1861122480,1083444,1,2673768,1,1,1,'A',1,0.965986,705,823182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 688, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 735}}',210.776,156783049,751200,NULL,'2020-12-12 10:48:53',1607770133,NULL),(1843980675,1083444,1,105893,1,1,1,'S',1,0.995356,1615,943124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1600, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1615, \"legacy_combo_increase\": 1}}',210.805,130353003,1840150,NULL,'2017-04-28 07:40:37',1493365237,NULL),(1842895874,1083444,1,330383,1,1,1,'S',1,0.967391,1012,945780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 946, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 1012}}',210.822,128677088,1368311,NULL,'2017-01-26 05:46:34',1485409594,NULL),(1861392041,1083444,1,2400236,1,1,1,'S',1,0.958454,1035,929261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 949, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1035}}',210.831,157003100,1283925,NULL,'2020-12-19 09:54:08',1608371648,NULL),(1844490976,1083444,1,606563,1,1,1,'A',1,0.978947,348,873034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 547, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 570}}',210.869,131169191,636298,NULL,'2017-06-11 07:10:50',1497165050,NULL),(1843938140,1083444,1,264752,0,1,1,'A',1,0.99187,487,933723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 486, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 492}}',210.881,130306153,542980,NULL,'2017-04-25 08:03:53',1493107433,NULL),(1853918717,1083444,1,2040981,1,1,1,'A',1,0.954879,875,787514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 4, \"great\": 1617, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 1773}}',210.901,145628718,1931360,NULL,'2019-08-01 08:33:26',1564648406,NULL),(1833497027,1083444,1,358272,1,1,1,'A',1,0.924883,444,725141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 19, \"great\": 1286, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1491}}',210.907,112646558,1573938,NULL,'2014-12-28 08:30:19',1419755419,NULL),(1832692036,1083444,1,374574,1,1,1,'A',1,0.938937,260,687402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 36, \"great\": 1258, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1392}}',210.907,111130529,1137046,NULL,'2014-10-06 06:22:05',1412576525,NULL),(1831947174,1083444,1,177947,1,1,1,'S',1,0.98,1250,900337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1200, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1250}}',210.982,110013656,1519498,NULL,'2014-08-12 07:21:24',1407828084,NULL),(1865543030,1083444,1,2875725,1,1,1,'A',1,0.900521,342,627054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 342, \"miss\": 58, \"great\": 1902, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 2302}}',210.993,163552611,2031286,NULL,'2021-07-02 14:54:04',1625237644,NULL),(1843001132,1083444,1,175715,1,1,1,'A',1,0.996183,261,948052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 261, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 262}}',211.016,128866598,298356,NULL,'2017-02-05 06:37:58',1486276678,NULL),(1858197572,1083444,1,2414019,1,1,1,'A',1,0.939704,719,769997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 11, \"great\": 1258, \"large_bonus\": 210}, \"maximum_statistics\": {\"great\": 1418}}',211.025,152107361,1647650,NULL,'2020-06-21 13:08:19',1592744899,NULL),(1831980089,1083444,1,140523,1,1,1,'S',1,0.976027,584,887771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 556, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 584}}',211.05,110111665,657280,NULL,'2014-08-16 14:24:16',1408199056,NULL),(1845430406,1083444,1,471178,1,1,1,'S',1,0.992136,763,935122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 751, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 763}}',211.083,132677363,873190,NULL,'2017-08-29 07:50:22',1503993022,NULL),(2552668215,1083444,1,4111667,1,1,1,'S',1,0.972896,701,882992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 663, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 701}}',211.09,183259591,787180,NULL,'2024-03-23 09:16:16',1711185376,NULL),(1842246710,1083444,1,740932,1,1,1,'A',1,0.926512,758,702423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 22, \"great\": 1827, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 2116}}',211.102,127661884,2147744,NULL,'2016-11-29 08:01:59',1480406519,NULL),(1844834311,1083444,1,655257,1,1,1,'A',1,0.977856,694,879619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 1496, \"large_bonus\": 218}, \"maximum_statistics\": {\"great\": 1558}}',211.127,131773339,1886480,NULL,'2017-07-13 11:16:19',1499944579,NULL),(1863322692,1083444,1,2840314,1,1,1,'A',1,0.962754,640,825806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 3, \"great\": 1233, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 1329}}',211.202,159938955,1484464,NULL,'2021-03-21 12:55:38',1616331338,NULL),(1842033823,1083444,1,392220,1,1,1,'A',1,0.954823,480,757971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 13, \"great\": 1352, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1472}}',211.205,127321882,1384670,NULL,'2016-11-09 06:06:11',1478671571,NULL),(1844731238,1083444,1,537035,1,1,1,'S',1,0.967816,435,950480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 407, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 435}}',211.212,131451436,560654,NULL,'2017-06-26 07:27:56',1498462076,NULL),(1862441644,1083444,1,2793183,1,1,1,'S',1,0.977912,498,898717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 476, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 498}}',211.222,158739255,615940,NULL,'2021-02-13 11:43:32',1613216612,NULL),(1878033624,1083444,1,2681313,1,1,1,'B',1,0.893284,248,591135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 14, \"great\": 869, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 1087}}',211.301,181823025,904494,NULL,'2023-12-02 13:26:30',1701523590,NULL),(1849597723,1083444,1,1661787,1,1,1,'S',1,0.991697,542,930695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 533, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 542}}',211.391,138910100,662426,NULL,'2018-07-16 08:21:56',1531729316,NULL),(1870688112,1083444,1,3466914,1,1,1,'A',1,0.946438,636,749598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 5, \"great\": 1647, \"large_bonus\": 226}, \"maximum_statistics\": {\"great\": 1839}}',211.391,171231197,2040900,NULL,'2022-04-16 12:58:40',1650113920,NULL),(1846778201,1083444,1,1175839,1,1,1,'S',1,0.99713,871,952092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 866, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 871}}',211.45,134620810,1027070,NULL,'2017-12-14 07:36:35',1513236995,NULL),(1842150773,1083444,1,1013224,1,1,1,'S',1,0.987337,1382,918486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1347, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1382}}',211.465,127471855,1625400,NULL,'2016-11-18 05:42:21',1479447741,NULL),(1843112856,1083444,1,1070306,1,1,1,'S',1,0.966942,968,949835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 904, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 968}}',211.481,129110114,1198707,NULL,'2017-02-18 14:41:38',1487428898,NULL),(1842661638,1083444,1,718156,1,1,1,'A',1,0.92219,560,693779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 378, \"miss\": 27, \"great\": 2371, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 2776}}',211.543,128300294,2751588,NULL,'2017-01-05 04:53:59',1483592039,NULL),(1849864924,1083444,1,1671022,1,1,1,'A',1,0.956172,315,778855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 523, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 559}}',211.549,139263575,552078,NULL,'2018-08-02 11:10:38',1533208238,NULL),(1843798097,1083444,1,989603,1,1,1,'A',1,0.950514,483,751274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 17, \"great\": 1419, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1556}}',211.561,130044233,1554988,NULL,'2017-04-11 06:18:38',1491891518,NULL),(1845724797,1083444,1,766528,1,1,1,'A',1,0.95841,1048,841733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 1000, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1082}}',211.588,133034915,1160280,NULL,'2017-09-18 07:52:38',1505721158,NULL),(1841691090,1083444,1,263061,1,1,1,'A',1,0.938243,730,774956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 8, \"great\": 1704, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1935}}',211.627,127011949,1976200,NULL,'2016-10-22 08:05:07',1477123507,NULL),(1845037695,1083444,1,687865,1,1,1,'S',1,0.98951,572,890826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 560, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 572}}',211.693,132113379,642650,NULL,'2017-07-31 07:57:53',1501487873,NULL),(1851110949,1083444,1,1656150,1,1,1,'A',1,0.902394,663,631576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 346, \"miss\": 39, \"great\": 1787, \"large_bonus\": 454}, \"maximum_statistics\": {\"great\": 2172}}',211.694,141312921,2336308,NULL,'2018-11-22 11:45:29',1542887129,NULL),(1843650566,1083444,1,1111243,1,1,1,'S',1,0.992857,490,940014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 483, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 490}}',211.794,130007921,576120,NULL,'2017-04-09 06:20:30',1491718830,NULL),(1832029833,1083444,1,74347,0,1,1,'A',1,0.966875,1543,827207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 8, \"great\": 1502, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1600}}',211.825,110281494,1739310,NULL,'2014-08-24 07:22:02',1408864922,NULL),(1846026044,1083444,1,815846,1,1,1,'A',1,0.980631,748,254304,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 1750, \"large_bonus\": 207}, \"maximum_statistics\": {\"great\": 1807}}',211.828,133464374,1139952,NULL,'2017-10-13 07:03:09',1507878189,NULL),(1832378649,1083444,1,65665,1,1,1,'S',1,0.96997,666,878137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 626, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 666}}',211.869,110917460,753730,NULL,'2014-09-25 08:13:34',1411632814,NULL),(1878323714,1083444,1,4393708,1,1,1,'S',1,0.973574,719,848467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 681, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 719}}',211.888,182094949,853280,NULL,'2023-12-23 09:45:37',1703324737,NULL),(1841454114,1083444,1,590341,1,1,1,'A',1,0.95894,667,814360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 7, \"great\": 1393, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1510}}',211.93,126466124,1611418,NULL,'2016-09-20 06:59:39',1474354779,NULL),(1851683738,1083444,1,1876015,1,1,1,'A',1,0.958763,348,822004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 446, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 485}}',211.936,142163718,499450,NULL,'2019-01-11 12:49:50',1547210990,NULL),(1832457855,1083444,1,296261,0,1,1,'S',1,0.994118,425,935676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 420, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 425}}',211.938,110722816,473050,NULL,'2014-09-14 12:47:51',1410698871,NULL),(1841904130,1083444,1,394491,1,1,1,'S',1,0.972006,1411,841885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 1332, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1411}}',211.944,127153463,1702580,NULL,'2016-10-30 07:09:33',1477811373,NULL),(1842812501,1083444,1,1023469,1,1,1,'A',1,0.960956,435,821728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 805, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 858}}',212.03,128480887,894518,NULL,'2017-01-15 09:32:21',1484472741,NULL),(1847965136,1083444,1,1485741,1,1,1,'A',1,0.992473,775,914226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 918, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 930}}',212.071,136460814,1186950,NULL,'2018-03-16 04:50:58',1521175858,NULL),(1842176038,1083444,1,809378,1,1,1,'A',1,0.978852,764,883193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 1270, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 1324}}',212.072,127500663,1594380,NULL,'2016-11-19 16:02:11',1479571331,NULL),(1841863974,1083444,1,290315,0,1,1,'A',1,0.976406,476,848914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 955, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 996}}',212.088,127217966,981630,NULL,'2016-11-03 05:21:31',1478150491,NULL),(1842622619,1083444,1,910124,1,1,1,'A',1,0.964044,628,830926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 10, \"great\": 1791, \"large_bonus\": 147}, \"maximum_statistics\": {\"great\": 1919}}',212.107,128425748,2209372,NULL,'2017-01-12 14:18:35',1484230715,NULL),(1843293907,1083444,1,956273,0,1,1,'A',1,0.988002,1108,276894,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 2497, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 2542}}',212.179,129322993,1486588,NULL,'2017-03-02 06:33:56',1488436436,NULL),(1831789827,1083444,1,74402,0,1,1,'S',1,0.992896,915,939321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 902, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 915}}',212.181,109836857,1072774,NULL,'2014-08-04 14:27:08',1407162428,NULL),(1842935467,1083444,1,1152151,1,1,1,'A',1,0.973404,316,922307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 359, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 376}}',212.211,128806275,422453,NULL,'2017-02-02 06:10:02',1486015802,NULL),(1876903601,1083444,1,4219083,1,1,1,'S',1,0.982143,1008,907134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 972, \"large_bonus\": 196}, \"maximum_statistics\": {\"great\": 1008}}',212.23,180148608,1398370,NULL,'2023-08-03 15:07:56',1691075276,NULL),(1842237578,1083444,1,225075,0,1,1,'A',1,0.963918,555,843990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 725, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 776}}',212.24,127845473,816240,NULL,'2016-12-10 10:01:49',1481364109,NULL),(1842572158,1083444,1,1054639,1,1,1,'S',1,0.966887,604,828636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 564, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 604}}',212.252,128094030,706950,NULL,'2016-12-24 09:28:47',1482571727,NULL),(1842295812,1083444,1,576789,1,1,1,'A',1,0.93964,466,756627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 11, \"great\": 987, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1110}}',212.27,127704954,1076648,NULL,'2016-12-02 07:32:43',1480663963,NULL),(1844028098,1083444,1,734910,1,1,1,'S',1,0.964912,1767,827302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"great\": 1643, \"large_bonus\": 244}, \"maximum_statistics\": {\"great\": 1767}}',212.27,130558992,2296080,NULL,'2017-05-09 07:04:25',1494313465,NULL),(1846861010,1083444,1,1341959,1,1,1,'A',1,0.902844,495,652965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 10, \"great\": 520, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 633}}',212.283,134807112,641102,NULL,'2017-12-23 08:54:56',1514019296,NULL),(1844730632,1083444,1,1254426,1,1,1,'S',1,0.997041,676,948471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 672, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 676}}',212.283,131544083,777550,NULL,'2017-07-01 08:13:04',1498896784,NULL),(1843609515,1083444,1,1161150,1,1,1,'A',1,0.916548,752,660631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 16, \"great\": 1189, \"large_bonus\": 311}, \"maximum_statistics\": {\"great\": 1408}}',212.286,129699430,1492056,NULL,'2017-03-23 06:27:50',1490250470,NULL),(1845866969,1083444,1,782844,1,1,1,'S',1,0.992562,605,934651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 596, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 605}}',212.301,133201340,710340,NULL,'2017-09-28 06:01:08',1506578468,NULL),(1845774801,1083444,1,711043,1,1,1,'S',1,0.991166,566,934024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 556, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 566}}',212.332,132994120,641690,NULL,'2017-09-16 08:10:08',1505549408,NULL),(1844212644,1083444,1,956502,1,1,1,'S',1,0.980944,551,868241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 530, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 551}}',212.381,130632989,613850,NULL,'2017-05-13 08:30:29',1494664229,NULL),(1850456455,1083444,1,1602151,1,1,1,'A',1,0.965444,341,823780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 662, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 709}}',212.388,140310052,719350,NULL,'2018-09-24 11:29:17',1537788557,NULL),(1832247282,1083444,1,112696,1,1,1,'S',1,0.991044,1284,930746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1261, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1284}}',212.404,110623347,1472920,NULL,'2014-09-09 13:28:37',1410269317,NULL),(1832073984,1083444,1,133551,0,1,1,'S',1,0.978583,1214,889896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1162, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1214}}',212.433,110258148,1456740,NULL,'2014-08-23 08:17:14',1408781834,NULL),(1855109740,1083444,1,1748693,1,1,1,'A',1,0.912455,482,751838,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 18, \"great\": 1389, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1662}}',212.442,147461940,1635079,NULL,'2019-12-01 05:52:48',1575179568,NULL),(1842643485,1083444,1,325915,1,1,1,'A',1,0.937381,487,732547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 31, \"great\": 1414, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1581}}',212.455,128284210,1454094,NULL,'2017-01-04 05:12:08',1483506728,NULL),(1850399166,1083444,1,520698,1,1,1,'A',1,0.990401,761,914766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 1125, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1146}}',212.462,140141224,1387170,NULL,'2018-09-15 10:37:57',1537007877,NULL),(1844628827,1083444,1,1252787,1,1,1,'A',1,0.962832,395,829110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 524, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 565}}',212.476,131319366,577870,NULL,'2017-06-19 07:44:36',1497858276,NULL),(1843051752,1083444,1,93236,1,1,1,'S',1,0.992563,1143,929910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1126, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1143}}',212.486,128850281,1328970,NULL,'2017-02-04 13:04:16',1486213456,NULL),(1865862366,1083444,1,2688295,1,1,1,'A',1,0.958615,296,787627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 546, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 592}}',212.58,163818176,644782,NULL,'2021-07-10 15:22:49',1625930569,NULL),(1845454756,1083444,1,620995,0,1,1,'A',1,0.940945,349,752254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 800, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 889}}',212.592,132677299,807458,NULL,'2017-08-29 07:45:03',1503992703,NULL),(1846827304,1083444,1,1309792,1,1,1,'S',1,0.993435,457,939653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 451, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 457}}',212.606,134870768,550000,NULL,'2017-12-26 07:01:06',1514271666,NULL),(1859982055,1083444,1,1888472,1,1,1,'A',1,0.964772,988,838511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 30, \"great\": 2009, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 2129}}',212.619,154867822,2224374,NULL,'2020-10-03 14:10:00',1601734200,NULL),(1853078931,1083444,1,1778051,1,1,1,'A',1,0.980828,1081,891332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 1256, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1304}}',212.682,144206800,1583142,NULL,'2019-05-11 05:39:18',1557553158,NULL),(1850913085,1083444,1,1778020,1,1,1,'A',1,0.969922,761,856683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 1209, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 1280}}',212.69,140978835,1477950,NULL,'2018-11-02 11:04:53',1541156693,NULL),(1856159640,1083444,1,2058021,1,1,1,'S',1,0.985075,536,918245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 520, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 536}}',212.723,149052261,641500,NULL,'2020-03-06 13:43:51',1583502231,NULL),(1832469704,1083444,1,109332,1,1,1,'S',1,0.986851,1483,921089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1444, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1483}}',212.748,110996827,1747730,NULL,'2014-09-29 08:52:39',1411980759,NULL),(1843750813,1083444,1,112584,1,1,1,'S',1,0.998975,488,1011794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 487, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 488}}',212.754,130174620,571794,NULL,'2017-04-18 06:24:56',1492496696,NULL),(1844861363,1083444,1,524406,0,1,1,'A',1,0.989919,923,279974,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 978, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 992}}',212.798,131713291,588888,NULL,'2017-07-10 07:42:36',1499672556,NULL),(1841921965,1083444,1,890368,1,1,1,'S',1,0.964953,428,939222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 398, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 428}}',212.856,127085011,547064,NULL,'2016-10-26 11:14:31',1477480471,NULL),(1855195076,1083444,1,2183851,1,1,1,'S',1,0.97907,215,894546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 206, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 215}}',212.89,147568089,234350,NULL,'2019-12-08 09:07:10',1575796030,NULL),(1832044394,1083444,1,76638,1,1,1,'S',1,0.979484,853,903568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 818, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 853}}',212.919,110191455,895110,NULL,'2014-08-20 08:02:45',1408521765,NULL),(1842561485,1083444,1,991609,1,1,1,'A',1,0.968771,956,849141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 2, \"great\": 1398, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1489}}',212.948,128218434,1593340,NULL,'2016-12-31 10:40:10',1483180810,NULL),(1845181806,1083444,1,703997,1,1,1,'A',1,0.952125,753,792713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 15, \"great\": 1611, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1765}}',212.949,132249687,1724986,NULL,'2017-08-07 07:28:19',1502090899,NULL),(1869269631,1083444,1,3323034,1,1,1,'S',1,0.968504,508,836257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 476, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 508}}',212.985,169034239,566130,NULL,'2022-01-15 10:22:23',1642242143,NULL),(1859766350,1083444,1,2232401,1,1,1,'A',1,0.96473,351,831209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 449, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 482}}',213.014,154671420,515216,NULL,'2020-09-26 11:38:43',1601120323,NULL),(1842235359,1083444,1,116938,1,1,1,'A',1,0.985004,820,903921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 1330, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 1367}}',213.06,127847391,1677200,NULL,'2016-12-10 12:09:52',1481371792,NULL),(1857931232,1083444,1,2201137,1,1,1,'A',1,0.973167,628,868160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 1255, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1323}}',213.064,151692764,1484500,NULL,'2020-06-06 08:01:50',1591430510,NULL),(1832146561,1083444,1,146060,0,1,1,'S',1,0.985321,1090,916020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1058, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1090}}',213.098,110287133,1253370,NULL,'2014-08-24 12:18:52',1408882732,NULL),(1831931205,1083444,1,197194,0,1,1,'A',1,0.978358,1133,879477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 1291, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1340}}',213.129,109942264,1499016,NULL,'2014-08-09 06:36:58',1407566218,NULL),(1845330038,1083444,1,714546,1,1,1,'S',1,0.977488,422,859091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 403, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 422}}',213.155,132519085,454580,NULL,'2017-08-21 07:19:01',1503299941,NULL),(1843014284,1083444,1,795798,1,1,1,'S',1,0.960598,736,811508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 678, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 736}}',213.162,128919442,857790,NULL,'2017-02-08 07:15:13',1486538113,NULL),(1841423608,1083444,1,244116,1,1,1,'S',1,0.985774,1195,913787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1161, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1195}}',213.166,126388914,1405270,NULL,'2016-09-16 10:23:50',1474021430,NULL),(1842538086,1083444,1,981641,1,1,1,'A',1,0.929799,583,711757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 15, \"great\": 1466, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1688}}',213.216,128218242,1724896,NULL,'2016-12-31 10:24:19',1483179859,NULL),(1833014825,1083444,1,374114,1,1,1,'A',1,0.958496,516,794453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 941, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 1024}}',213.289,111891182,1286756,NULL,'2014-11-17 08:24:54',1416212694,NULL),(1844751373,1083444,1,454927,1,1,1,'S',1,0.994469,452,938309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 447, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 452}}',213.291,131549059,542780,NULL,'2017-07-01 13:31:18',1498915878,NULL),(1832191790,1083444,1,177076,1,1,1,'S',1,0.99422,519,942409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 513, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 519}}',213.298,110448567,610170,NULL,'2014-08-31 12:35:52',1409488552,NULL),(1849871346,1083444,1,1188549,1,1,1,'A',1,0.957392,1166,837840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 5, \"great\": 1422, \"large_bonus\": 269}, \"maximum_statistics\": {\"great\": 1549}}',213.319,139285181,1830240,NULL,'2018-08-03 11:29:46',1533295786,NULL),(1878196065,1083444,1,4376532,1,1,1,'A',1,0.931513,364,736982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 8, \"great\": 972, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1117, \"legacy_combo_increase\": 1}}',213.418,182002234,1178136,NULL,'2023-12-16 10:34:33',1702722873,NULL),(1842191224,1083444,1,1092733,1,1,1,'A',1,0.949577,515,757137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 10, \"great\": 1285, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 1418}}',213.461,127471604,1474300,NULL,'2016-11-18 05:15:01',1479446101,NULL),(1832494582,1083444,1,66475,0,1,1,'S',1,0.991503,765,936376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 752, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 765}}',213.478,111011457,916170,NULL,'2014-09-30 05:52:31',1412056351,NULL),(1861696910,1083444,1,2354602,1,1,1,'A',1,0.963947,450,797893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 491, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 527}}',213.48,157637607,606790,NULL,'2021-01-09 07:41:35',1610178095,NULL),(1842187965,1083444,1,961398,1,1,1,'S',1,0.970874,412,961862,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 388, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 412}}',213.491,127647452,487603,NULL,'2016-11-28 05:54:17',1480312457,NULL),(1855287259,1083444,1,1863289,1,1,1,'A',1,0.927602,350,682992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 27, \"great\": 783, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 884}}',213.496,147762167,719350,NULL,'2019-12-21 06:24:58',1576909498,NULL),(1843686257,1083444,1,1200451,1,1,1,'S',1,0.959184,147,921199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 135, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 147}}',213.499,129860901,133480,NULL,'2017-04-01 06:10:14',1491027014,NULL),(1844232716,1083444,1,159316,1,1,1,'A',1,0.971198,674,854978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 819, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 868}}',213.533,130737028,1014520,NULL,'2017-05-19 07:31:08',1495179068,NULL),(1843057110,1083444,1,149610,1,1,1,'A',1,0.943418,367,856653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 388, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 433}}',213.55,128872479,466550,NULL,'2017-02-05 13:05:44',1486299944,NULL),(1842587337,1083444,1,887675,1,1,1,'A',1,0.985865,1967,273822,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 3141, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 3219}}',213.648,128436934,1912752,NULL,'2017-01-13 06:23:02',1484288582,NULL),(1845613987,1083444,1,764293,1,1,1,'A',1,0.93869,631,743439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 4, \"great\": 741, \"large_bonus\": 143}, \"maximum_statistics\": {\"great\": 840}}',213.714,132756576,976292,NULL,'2017-09-02 12:46:52',1504356412,NULL),(1844564938,1083444,1,1272258,1,1,1,'S',1,0.972303,343,959344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 324, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 343}}',213.733,131371193,399157,NULL,'2017-06-22 05:30:34',1498109434,NULL),(1839164298,1083444,1,736886,1,1,1,'A',1,0.927984,413,722246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 10, \"great\": 842, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 972}}',213.832,122848302,931940,NULL,'2016-03-28 07:47:23',1459151243,NULL),(1859962222,1083444,1,2600671,1,1,1,'A',1,0.983707,647,892542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 1427, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1473}}',213.832,154869889,1614376,NULL,'2020-10-03 15:32:46',1601739166,NULL),(1867547858,1083444,1,2982088,1,1,1,'A',1,0.934505,595,728274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 20, \"great\": 1652, \"large_bonus\": 169}, \"maximum_statistics\": {\"great\": 1878}}',213.834,166301297,1749582,NULL,'2021-10-02 09:01:17',1633165277,NULL),(1846873514,1083444,1,352605,1,1,1,'S',1,0.981317,562,906886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 541, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 562}}',213.858,134830912,677610,NULL,'2017-12-24 09:26:45',1514107605,NULL),(1845729277,1083444,1,770474,1,1,1,'S',1,0.996982,497,951203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 494, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 497}}',213.86,133098616,593670,NULL,'2017-09-22 08:01:18',1506067278,NULL),(1876683067,1083444,1,4113742,1,1,1,'A',1,0.954134,428,768186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 705, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 774}}',213.892,179941628,711170,NULL,'2023-07-21 12:25:43',1689942343,NULL),(1844257244,1083444,1,113987,1,1,1,'A',1,0.977193,1032,861232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 32, \"great\": 3317, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 3442}}',213.919,130980882,3826234,NULL,'2017-06-01 07:14:08',1496301248,NULL),(1841957685,1083444,1,772294,1,1,1,'A',1,0.956785,679,818422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 1074, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1157}}',213.945,127397942,1163458,NULL,'2016-11-13 12:14:08',1479039248,NULL),(1854373198,1083444,1,2139973,1,1,1,'A',1,0.981091,1080,892896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 1326, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 1375}}',213.985,146302105,1707540,NULL,'2019-09-14 06:30:19',1568442619,NULL),(1875921690,1083444,1,2259568,1,1,1,'A',1,0.942149,813,753897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 364, \"miss\": 14, \"great\": 3010, \"large_bonus\": 208}, \"maximum_statistics\": {\"great\": 3388}}',213.993,178858797,3774134,NULL,'2023-05-13 08:33:05',1683966785,NULL),(1862386246,1083444,1,2748324,1,1,1,'A',1,0.953722,448,777584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 23, \"great\": 1425, \"large_bonus\": 141}, \"maximum_statistics\": {\"great\": 1545}}',214.045,158741797,1455900,NULL,'2021-02-13 13:11:44',1613221904,NULL),(1846049859,1083444,1,499326,1,1,1,'A',1,0.952233,615,896763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 3, \"great\": 874, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 963}}',214.13,133625733,1152462,NULL,'2017-10-22 08:08:29',1508659709,NULL),(1858483339,1083444,1,2436920,1,1,1,'A',1,0.949937,462,790826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 732, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 799}}',214.175,152805970,817090,NULL,'2020-07-18 12:21:59',1595074919,NULL),(1851913353,1083444,1,1853547,1,1,1,'A',1,0.967084,731,846308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 4, \"great\": 1423, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1519}}',214.183,142488839,1656630,NULL,'2019-01-30 03:59:44',1548820784,NULL),(1841695143,1083444,1,343428,1,1,1,'A',1,0.982582,1013,876491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 2376, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2440}}',214.22,126931752,2439790,NULL,'2016-10-17 06:17:44',1476685064,NULL),(1862382881,1083444,1,2745510,1,1,1,'A',1,0.983244,739,870570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 723, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 746}}',214.232,158700517,824150,NULL,'2021-02-12 10:39:31',1613126371,NULL),(1860869450,1083444,1,2585610,1,1,1,'S',1,0.976837,626,890982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 597, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 626}}',214.235,156353614,733818,NULL,'2020-11-28 14:00:50',1606572050,NULL),(1847679745,1083444,1,1509460,1,1,1,'S',1,0.958034,417,809075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 382, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 417}}',214.252,136009535,439280,NULL,'2018-02-20 08:14:42',1519114482,NULL),(1850010819,1083444,1,1513662,1,1,1,'S',1,0.982244,704,910046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 679, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 704}}',214.258,139520537,843320,NULL,'2018-08-14 09:59:42',1534240782,NULL),(1833097904,1083444,1,160309,0,1,1,'A',1,0.97087,975,865390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 1186, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1253}}',214.294,111750409,1293970,NULL,'2014-11-09 06:33:26',1415514806,NULL),(1842631985,1083444,1,827180,1,1,1,'X',1,1,542,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 542}}',214.315,128405238,593160,NULL,'2017-01-11 06:55:28',1484117728,NULL),(1846308856,1083444,1,780917,1,1,1,'A',1,0.962567,387,804768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 693, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 748}}',214.322,134007514,782100,NULL,'2017-11-12 08:12:41',1510474361,NULL),(1864133532,1083444,1,2311467,1,1,1,'S',1,0.964103,780,823657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 724, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 780}}',214.324,161497476,962260,NULL,'2021-05-02 13:34:20',1619962460,NULL),(1867123786,1083444,1,3019637,1,1,1,'A',1,0.957416,685,832845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 1, \"great\": 957, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1045}}',214.335,165842511,1091320,NULL,'2021-09-15 12:58:47',1631710727,NULL),(1867436065,1083444,1,3210496,1,1,1,'S',1,0.977083,720,895065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 687, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 720}}',214.34,166143810,853880,NULL,'2021-09-26 08:50:08',1632646208,NULL),(1854373282,1083444,1,2139974,1,1,1,'A',1,0.959661,750,788011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 8, \"great\": 1364, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 1475}}',214.357,146302030,1686324,NULL,'2019-09-14 06:22:20',1568442140,NULL),(1866329963,1083444,1,2918955,1,1,1,'A',1,0.93361,482,861843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 418, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 482}}',214.4,164675499,610027,NULL,'2021-08-06 11:37:46',1628249866,NULL),(1832443871,1083444,1,152404,1,1,1,'S',1,0.984245,603,913191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 584, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 603}}',214.43,110715304,694110,NULL,'2014-09-14 06:55:42',1410677742,NULL),(1842534065,1083444,1,185443,1,1,1,'A',1,0.974015,804,858217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 1137, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1193}}',214.455,128216381,1322432,NULL,'2016-12-31 07:56:23',1483170983,NULL),(1844074229,1083444,1,141525,1,1,1,'S',1,0.964977,1499,860855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"great\": 1394, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1499}}',214.467,130576591,1709320,NULL,'2017-05-10 08:07:48',1494403668,NULL),(1867272347,1083444,1,3164140,1,1,1,'A',1,0.959586,969,832297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 3, \"great\": 1379, \"large_bonus\": 143}, \"maximum_statistics\": {\"great\": 1497}}',214.468,166091165,1741560,NULL,'2021-09-24 15:12:09',1632496329,NULL),(1868075414,1083444,1,3265788,1,1,1,'A',1,0.968851,852,858371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 875, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 931}}',214.484,167239833,960550,NULL,'2021-11-05 13:32:52',1636119172,NULL),(1844484415,1083444,1,588975,1,1,1,'A',1,0.929066,482,704785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 14, \"great\": 1006, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 1156}}',214.575,131173176,1169682,NULL,'2017-06-11 11:27:56',1497180476,NULL),(1832411090,1083444,1,187727,1,1,1,'S',1,0.980655,672,861418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 646, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 672}}',214.578,110753787,776870,NULL,'2014-09-16 05:57:08',1410847028,NULL),(1854340573,1083444,1,2115019,1,1,1,'A',1,0.984529,934,899259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 1379, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 1422, \"legacy_combo_increase\": 1}}',214.58,146224237,1737530,NULL,'2019-09-08 06:19:02',1567923542,NULL),(1845858663,1083444,1,443129,1,1,1,'A',1,0.983312,1356,901381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 1478, \"large_bonus\": 138}, \"maximum_statistics\": {\"great\": 1528}}',214.633,133199687,1857490,NULL,'2017-09-28 02:30:52',1506565852,NULL),(1854500950,1083444,1,2151207,1,1,1,'A',1,0.95468,920,826816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 1, \"great\": 924, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1015}}',214.652,146495807,1227040,NULL,'2019-09-28 07:10:15',1569654615,NULL),(1843807686,1083444,1,819316,1,1,1,'S',1,0.997099,517,951403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 514, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 517}}',214.66,130139316,609890,NULL,'2017-04-16 06:45:23',1492325123,NULL),(1832061158,1083444,1,103282,0,1,1,'A',1,0.971283,1204,860984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 1487, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1567}}',214.706,110261411,1582320,NULL,'2014-08-23 11:00:11',1408791611,NULL),(1848374216,1083444,1,1443522,1,1,1,'A',1,0.941887,534,778700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 785, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 869}}',214.735,137133990,833220,NULL,'2018-04-19 08:33:13',1524126793,NULL),(1850866701,1083444,1,1702172,1,1,1,'A',1,0.933088,406,709506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 4, \"great\": 593, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 680}}',214.762,140843047,648306,NULL,'2018-10-25 10:32:25',1540463545,NULL),(1844842496,1083444,1,664089,1,1,1,'A',1,0.947016,711,749077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 745, \"large_bonus\": 142}, \"maximum_statistics\": {\"great\": 821}}',214.762,131712385,949150,NULL,'2017-07-10 06:21:24',1499667684,NULL),(1851407362,1083444,1,1826137,1,1,1,'A',1,0.909545,258,638086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 33, \"great\": 934, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 1100}}',214.764,141724762,926746,NULL,'2018-12-17 12:54:39',1545051279,NULL),(1842586287,1083444,1,1145026,1,1,1,'A',1,0.988059,920,913183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 1924, \"large_bonus\": 166}, \"maximum_statistics\": {\"great\": 1968}}',214.767,128115403,2346596,NULL,'2016-12-25 13:04:00',1482671040,NULL),(1842680395,1083444,1,730163,1,1,1,'S',1,0.995833,1080,947745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1071, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1080}}',214.775,128376116,1274910,NULL,'2017-01-09 08:52:48',1483951968,NULL),(1868160202,1083444,1,3239998,1,1,1,'A',1,0.943217,1837,748409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 328, \"miss\": 21, \"great\": 2909, \"large_bonus\": 318}, \"maximum_statistics\": {\"great\": 3258}}',214.798,167260702,3597330,NULL,'2021-11-06 05:19:57',1636175997,NULL),(1846834570,1083444,1,322009,1,1,1,'A',1,0.981067,510,887331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 562, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 581}}',214.807,134830860,646160,NULL,'2017-12-24 09:24:15',1514107455,NULL),(1865645066,1083444,1,3046224,1,1,1,'A',1,0.928571,290,713103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 15, \"great\": 705, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 805}}',214.807,163581771,651970,NULL,'2021-07-03 11:54:22',1625313262,NULL),(1844379701,1083444,1,1289398,1,1,1,'A',1,0.982779,1157,274039,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 1670, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 1713}}',214.898,130928273,1029966,NULL,'2017-05-29 06:45:44',1496040344,NULL),(1832920991,1083444,1,498602,0,1,1,'S',1,0.984608,1007,916285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 976, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1007}}',214.929,111735510,1134710,NULL,'2014-11-08 14:07:46',1415455666,NULL),(1844271498,1083444,1,908373,1,1,1,'A',1,0.961538,407,785939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 5, \"great\": 1205, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1300}}',214.987,130928622,1336620,NULL,'2017-05-29 07:15:17',1496042117,NULL),(1832398267,1083444,1,90479,0,1,1,'S',1,0.983734,707,910875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 684, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 707}}',215.019,110876009,841710,NULL,'2014-09-22 13:42:37',1411393357,NULL),(1869589702,1083444,1,3387377,1,1,1,'A',1,0.944909,516,782853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 13, \"great\": 1289, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 1434}}',215.076,169420307,1630760,NULL,'2022-01-30 13:33:02',1643549582,NULL),(1845367964,1083444,1,1364659,1,1,1,'A',1,0.965312,699,831548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 45, \"great\": 2151, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 2263}}',215.09,132404426,2386074,NULL,'2017-08-15 07:51:22',1502783482,NULL),(1841946707,1083444,1,695136,1,1,1,'S',1,0.996063,508,946359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 504, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 508}}',215.101,127411214,583800,NULL,'2016-11-14 08:20:31',1479111631,NULL),(1841897490,1083444,1,1028482,0,1,1,'A',1,0.986137,411,889467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 527, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',215.108,127099591,605848,NULL,'2016-10-27 10:20:12',1477563612,NULL),(1878323494,1083444,1,4394113,1,1,1,'A',1,0.972178,573,864753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 595, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 629}}',215.145,182095051,739270,NULL,'2023-12-23 09:56:17',1703325377,NULL),(1868317431,1083444,1,2991582,1,1,1,'A',1,0.950807,688,804016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 12, \"great\": 1799, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1982}}',215.195,167446468,2092044,NULL,'2021-11-13 11:00:38',1636801238,NULL),(1844247078,1083444,1,1221602,1,1,1,'A',1,0.936672,1258,741978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 23, \"great\": 1540, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1737}}',215.205,130757534,1854702,NULL,'2017-05-20 06:34:47',1495262087,NULL),(1853853749,1083444,1,1983080,1,1,1,'A',1,0.949925,359,799848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 607, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 669}}',215.229,145449729,654102,NULL,'2019-07-21 06:59:43',1563692383,NULL),(1856559861,1083444,1,2190130,1,1,1,'A',1,0.923706,228,699617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 6, \"great\": 628, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 734}}',215.241,149819521,611186,NULL,'2020-04-05 09:04:37',1586077477,NULL),(1848899869,1083444,1,1316268,1,1,1,'S',1,0.953396,633,790992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 574, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 633}}',215.245,137891496,692960,NULL,'2018-05-26 09:24:35',1527326675,NULL),(1843270244,1083444,1,1019802,1,1,1,'A',1,0.944396,1151,888925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"great\": 1023, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1151}}',215.27,129399494,1409974,NULL,'2017-03-06 07:17:53',1488784673,NULL),(1832581321,1083444,1,136024,0,1,1,'S',1,0.992021,564,937561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 555, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 564}}',215.295,110954410,648510,NULL,'2014-09-27 07:55:04',1411804504,NULL),(1845493794,1083444,1,658961,1,1,1,'A',1,0.959125,448,795105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 977, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1052}}',215.331,132616535,975290,NULL,'2017-08-26 07:40:06',1503733206,NULL),(1843223388,1083444,1,1172439,0,1,1,'A',1,0.977908,624,266379,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 1068, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1109}}',215.345,129123795,612689,NULL,'2017-02-19 06:04:18',1487484258,NULL),(1844840570,1083444,1,662054,1,1,1,'A',1,0.916402,522,659271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 18, \"great\": 805, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 945, \"legacy_combo_increase\": 4}}',215.348,131712348,905008,NULL,'2017-07-10 06:18:09',1499667489,NULL),(1848766380,1083444,1,1575562,1,1,1,'S',1,0.988856,673,926197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 658, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 673, \"legacy_combo_increase\": 2}}',215.353,137754055,824800,NULL,'2018-05-19 09:46:34',1526723194,NULL),(1851406615,1083444,1,1826134,1,1,1,'S',1,0.984943,963,915223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 934, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 963}}',215.354,141724873,1220550,NULL,'2018-12-17 13:01:55',1545051715,NULL),(1850839731,1083444,1,1231787,1,1,1,'A',1,0.973184,472,259072,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 851, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 895}}',215.493,140859492,593722,NULL,'2018-10-26 12:04:39',1540555479,NULL),(1876595254,1083444,1,4137844,1,1,1,'S',1,0.987945,871,926432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 850, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 871}}',215.576,179850890,998992,NULL,'2023-07-15 13:01:30',1689426090,NULL),(1859795628,1083444,1,2271121,1,1,1,'A',1,0.937194,513,742350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 548, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 613}}',215.576,154640515,582030,NULL,'2020-09-25 13:09:42',1601039382,NULL),(1851877586,1083444,1,1776455,1,1,1,'A',1,0.978017,840,263963,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 1112, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1160}}',215.592,142562336,727249,NULL,'2019-02-03 09:51:40',1549187500,NULL),(1855007125,1083444,1,2122512,1,1,1,'A',1,0.948331,323,786857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 570, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 629}}',215.617,147213501,645012,NULL,'2019-11-15 13:53:57',1573826037,NULL),(1846537175,1083444,1,495800,1,1,1,'A',1,0.953052,260,770082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 587, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 639}}',215.628,134165828,617450,NULL,'2017-11-20 07:02:54',1511161374,NULL),(1841869992,1083444,1,224333,1,1,1,'S',1,0.993274,669,941073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 660, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 669}}',215.665,127202398,792342,NULL,'2016-11-02 06:44:27',1478069067,NULL),(1845606355,1083444,1,757505,1,1,1,'S',1,0.97144,1243,879216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1172, \"large_bonus\": 156}, \"maximum_statistics\": {\"great\": 1243}}',215.753,132928208,1602370,NULL,'2017-09-12 08:03:08',1505203388,NULL),(1832423787,1083444,1,148663,1,1,1,'A',1,0.984361,899,895244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 1058, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1087}}',215.758,110714853,1260260,NULL,'2014-09-14 06:34:38',1410676478,NULL),(2328319656,1083444,1,4336783,1,1,1,'S',1,0.982968,1233,907533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1191, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1233}}',215.787,182750841,1363940,NULL,'2024-02-11 14:43:26',1707662606,NULL),(1832168195,1083444,1,114761,1,1,1,'S',1,0.991379,1044,927480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1026, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1044}}',215.79,110346579,1212110,NULL,'2014-08-27 06:33:29',1409121209,NULL),(1859831895,1083444,1,2320300,1,1,1,'S',1,0.986625,972,916696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 946, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 972}}',215.833,154641938,1234370,NULL,'2020-09-25 13:55:47',1601042147,NULL),(1842923708,1083444,1,883912,1,1,1,'A',1,0.951159,980,778323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 6, \"great\": 1835, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2027}}',215.833,128735587,2215758,NULL,'2017-01-29 07:47:58',1485676078,NULL),(1854063863,1083444,1,726817,1,1,1,'A',1,0.95737,832,786259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 16, \"great\": 2033, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 2205}}',215.878,145775047,2343342,NULL,'2019-08-10 10:25:33',1565432733,NULL),(1841868957,1083444,1,988899,1,1,1,'A',1,0.989424,1350,276973,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 3349, \"large_bonus\": 151}, \"maximum_statistics\": {\"great\": 3404, \"legacy_combo_increase\": 1}}',215.905,127233787,2073550,NULL,'2016-11-04 05:26:35',1478237195,NULL),(1868975214,1083444,1,3362211,1,1,1,'A',1,0.954733,353,808033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 443, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 486}}',215.946,168504559,528442,NULL,'2021-12-25 09:19:05',1640423945,NULL),(1842201711,1083444,1,1111088,1,1,1,'S',1,0.993099,797,940064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 786, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 797}}',215.949,127512471,1022462,NULL,'2016-11-20 06:17:15',1479622635,NULL),(1850337124,1083444,1,1665831,1,1,1,'S',1,0.997006,501,951076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 498, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 501}}',215.985,140088978,556930,NULL,'2018-09-12 12:16:54',1536754614,NULL),(1845754351,1083444,1,684580,1,1,1,'A',1,0.906542,247,740053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 353, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 428}}',215.986,133065440,393985,NULL,'2017-09-20 06:47:20',1505890040,NULL),(1842350488,1083444,1,373781,1,1,1,'A',1,0.938479,362,721560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 9, \"great\": 793, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 894}}',216.005,128001837,879752,NULL,'2016-12-19 09:02:04',1482138124,NULL),(1842117819,1083444,1,385856,1,1,1,'A',1,0.937283,436,723744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 11, \"great\": 1273, \"large_bonus\": 132}, \"maximum_statistics\": {\"great\": 1443}}',216.017,127578626,1556160,NULL,'2016-11-24 09:28:09',1479979689,NULL),(1846043074,1083444,1,95102,0,1,1,'A',1,0.966611,298,845466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 566, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 599}}',216.02,133360214,601370,NULL,'2017-10-07 03:59:39',1507348779,NULL),(1841792341,1083444,1,814553,1,1,1,'S',1,0.993792,1772,940847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1750, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1772}}',216.143,126912346,2079410,NULL,'2016-10-16 05:32:29',1476595949,NULL),(1842143991,1083444,1,940751,1,1,1,'A',1,0.910802,506,659416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 79, \"great\": 1760, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 2046}}',216.148,127530388,1729616,NULL,'2016-11-21 06:04:04',1479708244,NULL),(1845881691,1083444,1,684797,1,1,1,'A',1,0.982615,1144,899357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 1390, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1438}}',216.163,133327412,1676732,NULL,'2017-10-05 10:40:44',1507200044,NULL),(1858352957,1083444,1,980637,1,1,1,'A',1,0.977914,381,861147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 782, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 815}}',216.179,152463370,899200,NULL,'2020-07-05 10:08:33',1593943713,NULL),(1841390634,1083444,1,297150,1,1,1,'A',1,0.953264,582,767216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 9, \"great\": 1134, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1241}}',216.198,126436707,1295646,NULL,'2016-09-18 13:02:32',1474203752,NULL),(1842757387,1083444,1,126470,1,1,1,'A',1,0.963592,444,803114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 773, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 824}}',216.235,128479697,694168,NULL,'2017-01-15 07:56:36',1484466996,NULL),(1848351179,1083444,1,1555455,1,1,1,'S',1,0.999008,504,957299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 503, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 504}}',216.252,136958593,577190,NULL,'2018-04-10 03:15:17',1523330117,NULL),(1846044047,1083444,1,95431,1,1,1,'A',1,0.981081,527,895534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 535, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 555}}',216.313,133360256,593910,NULL,'2017-10-07 04:02:07',1507348927,NULL),(1842111776,1083444,1,824891,1,1,1,'A',1,0.959706,878,791686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 5, \"great\": 1317, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1427}}',216.389,127511655,1615568,NULL,'2016-11-20 05:09:12',1479618552,NULL),(1867768163,1083444,1,2732930,1,1,1,'A',1,0.964583,381,820917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 682, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 720}}',216.393,166825589,779142,NULL,'2021-10-21 12:13:17',1634818397,NULL),(1842518869,1083444,1,1078887,1,1,1,'S',1,0.98227,1269,909655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1224, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1269, \"legacy_combo_increase\": 1}}',216.428,128113178,1507004,NULL,'2016-12-25 10:16:31',1482660991,NULL),(1832318222,1083444,1,99153,1,1,1,'S',1,0.993969,829,937340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 819, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 829}}',216.449,110691584,965670,NULL,'2014-09-13 08:56:27',1410598587,NULL),(1832267516,1083444,1,185475,0,1,1,'S',1,0.991946,807,935951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 794, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 807}}',216.495,110606605,883100,NULL,'2014-09-08 13:11:44',1410181904,NULL),(1833284957,1083444,1,267891,1,1,1,'A',1,0.958307,649,776239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 8, \"great\": 1448, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1571}}',216.516,112179222,1542796,NULL,'2014-12-04 06:13:10',1417673590,NULL),(1841602435,1083444,1,716389,1,1,1,'S',1,0.994898,588,940564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 582, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 588}}',216.538,126827685,698830,NULL,'2016-10-11 06:26:46',1476167206,NULL),(1841697551,1083444,1,200134,1,1,1,'S',1,0.971954,2585,879642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"great\": 2440, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 2585}}',216.567,127013574,2953940,NULL,'2016-10-22 10:00:42',1477130442,NULL),(1832872853,1083444,1,139827,1,1,1,'S',1,0.983994,656,910423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 635, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 656}}',216.57,111564186,746510,NULL,'2014-10-30 07:33:10',1414654390,NULL),(1843923228,1083444,1,186407,1,1,1,'A',1,0.932306,612,725573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 658, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 746}}',216.615,130270587,768730,NULL,'2017-04-23 07:01:38',1492930898,NULL),(1842888107,1083444,1,321469,1,1,1,'A',1,0.938434,461,838146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 16, \"great\": 1013, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1137}}',216.643,128676968,1283754,NULL,'2017-01-26 05:34:56',1485408896,NULL),(1836918515,1083444,1,66820,1,1,1,'A',1,0.944737,760,771553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 676, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 760}}',216.666,119068267,789950,NULL,'2015-09-23 14:00:50',1443016850,NULL),(1842728172,1083444,1,482650,1,1,1,'S',1,0.975968,749,849056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 713, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 749}}',216.672,128548112,908230,NULL,'2017-01-19 06:28:18',1484807298,NULL),(1864234279,1083444,1,2911635,1,1,1,'S',1,0.958333,1092,808617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 1001, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1092}}',216.676,161462969,1309950,NULL,'2021-05-01 15:24:45',1619882685,NULL),(1832155369,1083444,1,148012,1,1,1,'S',1,0.983961,717,911504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 694, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 717}}',216.754,110346992,813860,NULL,'2014-08-27 07:03:37',1409123017,NULL),(1832241630,1083444,1,63985,0,1,1,'S',1,0.97654,682,895208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 650}, \"maximum_statistics\": {\"great\": 682}}',216.838,110617329,730970,NULL,'2014-09-09 06:09:49',1410242989,NULL),(1847623077,1083444,1,596079,1,1,1,'A',1,0.970855,430,846921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 730, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 772}}',216.845,135949803,801106,NULL,'2018-02-17 08:52:15',1518857535,NULL),(1843038232,1083444,1,651483,1,1,1,'A',1,0.992337,719,922561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 1287, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1305}}',216.887,128902189,1489480,NULL,'2017-02-07 05:27:48',1486445268,NULL),(1832542962,1083444,1,76245,0,1,1,'S',1,0.994995,999,945618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 989, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 999}}',216.9,110996978,1129956,NULL,'2014-09-29 09:09:05',1411981745,NULL),(1841816050,1083444,1,327525,1,1,1,'A',1,0.958068,446,804043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 15, \"great\": 1741, \"large_bonus\": 145}, \"maximum_statistics\": {\"great\": 1884}}',216.913,126931867,1967436,NULL,'2016-10-17 06:35:00',1476686100,NULL),(1842384400,1083444,1,961619,1,1,1,'A',1,0.977448,496,868509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 743, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 776}}',216.928,127983402,849158,NULL,'2016-12-18 07:35:13',1482046513,NULL),(1874864916,1083444,1,3967198,1,1,1,'A',1,0.927711,461,713200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 29, \"great\": 1165, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1328}}',216.996,177303280,1300478,NULL,'2023-02-11 13:09:56',1676120996,NULL),(1857398601,1083444,1,1093078,1,1,1,'A',1,0.955002,519,229632,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 25, \"great\": 2199, \"large_bonus\": 326}, \"maximum_statistics\": {\"great\": 2389}}',217.051,150893827,1368767,NULL,'2020-05-10 07:55:39',1589097339,NULL),(1850527778,1083444,1,1410776,1,1,1,'A',1,0.973092,628,838794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 970, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 1022}}',217.06,140230477,1219270,NULL,'2018-09-20 08:53:59',1537433639,NULL),(1849596996,1083444,1,1661738,0,1,1,'A',1,0.928139,396,733008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 577, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 661}}',217.092,138910061,678664,NULL,'2018-07-16 08:18:46',1531729126,NULL),(1856355521,1083444,1,1483714,1,1,1,'A',1,0.919206,438,762726,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 28, \"great\": 1211, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1411}}',217.113,149358894,1411757,NULL,'2020-03-20 14:00:03',1584712803,NULL),(1843809951,1083444,1,1160489,0,1,1,'A',1,0.951322,237,739390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 770, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 832}}',217.248,130027513,733900,NULL,'2017-04-10 06:15:08',1491804908,NULL),(1849307644,1083444,1,1570251,1,1,1,'A',1,0.982815,404,887596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 591, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 611}}',217.26,138571344,637120,NULL,'2018-06-29 08:30:13',1530261013,NULL),(1832432589,1083444,1,75926,0,1,1,'A',1,0.970508,728,876030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 687, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 729}}',217.265,110908772,808010,NULL,'2014-09-24 15:10:34',1411571434,NULL),(1832786318,1083444,1,92189,0,1,1,'A',1,0.969684,1017,856907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 1079, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1138}}',217.296,111390725,1249974,NULL,'2014-10-20 06:55:50',1413788150,NULL),(1868221933,1083444,1,3203389,1,1,1,'A',1,0.968401,650,841823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 1012, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1076}}',217.303,167443723,1166442,NULL,'2021-11-13 08:35:14',1636792514,NULL),(1845747603,1083444,1,679937,1,1,1,'S',1,0.966843,377,953138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 352, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 377}}',217.372,133065450,439427,NULL,'2017-09-20 06:48:41',1505890121,NULL),(1842060522,1083444,1,760894,1,1,1,'A',1,0.978509,743,878924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 1429, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1489}}',217.384,127335739,1631242,NULL,'2016-11-10 05:21:50',1478755310,NULL),(1849025301,1083444,1,1207834,1,1,1,'S',1,0.996,500,948518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 496, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 500}}',217.386,138081449,620670,NULL,'2018-06-04 08:31:05',1528101065,NULL),(1861094809,1083444,1,2651508,1,1,1,'A',1,0.960076,317,799156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 740, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 789}}',217.417,156785222,716010,NULL,'2020-12-12 12:26:50',1607776010,NULL),(1846020055,1083444,1,563475,1,1,1,'A',1,0.962366,560,832553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 605, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 651}}',217.451,133537782,723376,NULL,'2017-10-17 06:53:04',1508223184,NULL),(1848859235,1083444,1,1504234,1,1,1,'S',1,0.98155,542,908109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 522, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 542}}',217.457,137694258,663880,NULL,'2018-05-16 08:44:01',1526460241,NULL),(1849426420,1083444,1,1245583,1,1,1,'S',1,0.988889,630,922017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 616, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 630}}',217.494,138668588,692900,NULL,'2018-07-04 09:18:23',1530695903,NULL),(1859574771,1083444,1,2461074,1,1,1,'A',1,0.981228,1201,892014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 1903, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1971}}',217.495,154302647,2222564,NULL,'2020-09-12 13:58:21',1599919101,NULL),(1858827408,1083444,1,1700752,1,1,1,'S',1,0.985724,1506,919547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1463, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1506}}',217.512,153136804,1869570,NULL,'2020-07-30 14:30:03',1596119403,NULL),(1860774584,1083444,1,2474304,1,1,1,'A',1,0.987572,1148,916017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 1178, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1207}}',217.536,156119804,1442176,NULL,'2020-11-20 15:57:25',1605887845,NULL),(1841947956,1083444,1,766460,1,1,1,'A',1,0.957292,572,779879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 8, \"great\": 1143, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1241}}',217.544,127392171,1314634,NULL,'2016-11-13 05:18:51',1479014331,NULL),(1843479783,1083444,1,1187492,1,1,1,'A',1,0.961228,514,821517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 574, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 619}}',217.63,129447575,627398,NULL,'2017-03-09 06:48:51',1489042131,NULL),(1850229045,1083444,1,1506690,1,1,1,'A',1,0.986455,1181,911454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 1263, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 1292}}',217.635,139825724,1540570,NULL,'2018-08-29 09:50:19',1535536219,NULL),(1849259073,1083444,1,1607509,1,1,1,'S',1,0.958848,486,928421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 446, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 486}}',217.652,138460374,555936,NULL,'2018-06-23 11:58:43',1529755123,NULL),(1858874393,1083444,1,2245581,1,1,1,'A',1,0.960407,317,800706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 821, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 884}}',217.709,153388171,820472,NULL,'2020-08-08 11:51:35',1596887495,NULL),(1842579969,1083444,1,899221,1,1,1,'A',1,0.964841,491,826363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 1265, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1351}}',217.727,128161241,1378540,NULL,'2016-12-28 05:55:26',1482904526,NULL),(1840303873,1083444,1,813388,1,1,1,'A',1,0.962428,628,836396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 644, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 692}}',217.751,124658679,767170,NULL,'2016-06-18 10:21:41',1466245301,NULL),(1849424689,1083444,1,1242788,1,1,1,'A',1,0.93118,289,692157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 19, \"great\": 633, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 712}}',217.766,138651887,681760,NULL,'2018-07-03 11:38:45',1530617925,NULL),(1845448306,1083444,1,725166,1,1,1,'A',1,0.971728,1332,837443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 1, \"great\": 1486, \"large_bonus\": 177}, \"maximum_statistics\": {\"great\": 1574}}',217.778,132731151,1896980,NULL,'2017-09-01 07:28:59',1504250939,NULL),(1852689693,1083444,1,1650328,1,1,1,'A',1,0.914894,325,658854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 35, \"great\": 1712, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 2021}}',217.779,143614021,1804430,NULL,'2019-04-07 09:08:04',1554628084,NULL),(1832468332,1083444,1,136734,0,1,1,'S',1,0.984375,608,913496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 589, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 608}}',217.82,110923801,686890,NULL,'2014-09-25 14:55:04',1411656904,NULL),(1853903741,1083444,1,2034842,1,1,1,'A',1,0.966848,937,853804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 1029, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 1101}}',217.821,145582426,1245420,NULL,'2019-07-29 10:34:50',1564396490,NULL),(1858366976,1083444,1,1008232,1,1,1,'A',1,0.972436,740,835987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 738, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 780}}',217.822,152464411,863006,NULL,'2020-07-05 11:01:46',1593946906,NULL),(1845240367,1083444,1,663674,1,1,1,'A',1,0.970414,437,852447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 637, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 676}}',217.825,132268908,815900,NULL,'2017-08-08 07:06:48',1502176008,NULL),(1862400028,1083444,1,2457836,1,1,1,'S',1,0.991349,1156,935729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1136, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 1156}}',217.975,158742879,1542740,NULL,'2021-02-13 13:46:04',1613223964,NULL),(1841497122,1083444,1,75987,1,1,1,'S',1,0.966565,658,823719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 614, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 658}}',217.976,126455934,776170,NULL,'2016-09-19 14:35:45',1474295745,NULL),(1871123517,1083444,1,3483462,1,1,1,'A',1,0.94686,381,759565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 557, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 621}}',217.998,171688367,610416,NULL,'2022-05-06 10:56:32',1651834592,NULL),(1846385225,1083444,1,738929,1,1,1,'S',1,0.961475,610,853336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 563, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 610}}',218.075,134123021,720730,NULL,'2017-11-18 08:59:05',1510995545,NULL),(1850085977,1083444,1,1501236,1,1,1,'S',1,0.99115,1130,933705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1110, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1130}}',218.093,139706099,1314220,NULL,'2018-08-23 11:40:03',1535024403,NULL),(1855977104,1083444,1,1808437,1,1,1,'A',1,0.962704,571,834308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 2, \"great\": 1193, \"large_bonus\": 149}, \"maximum_statistics\": {\"great\": 1287}}',218.133,148717737,1488964,NULL,'2020-02-16 10:29:36',1581848976,NULL),(1850465140,1083444,1,1528970,1,1,1,'S',1,0.956539,1231,805218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"great\": 1124, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1231}}',218.149,140246075,1437560,NULL,'2018-09-21 09:15:11',1537521311,NULL),(1843299038,1083444,1,190048,1,1,1,'S',1,0.995854,603,945398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 598, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 603}}',218.219,129308633,666740,NULL,'2017-03-01 09:20:58',1488360058,NULL),(1843808676,1083444,1,353135,1,1,1,'A',1,0.965849,350,803190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 533, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 571}}',218.249,130174307,621732,NULL,'2017-04-18 05:46:36',1492494396,NULL),(1860516535,1083444,1,2463210,1,1,1,'S',1,0.987974,1081,887587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1055, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1081}}',218.25,155788709,1186200,NULL,'2020-11-08 14:39:01',1604846341,NULL),(1847979859,1083444,1,1207717,1,1,1,'A',1,0.980941,494,871682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 1196, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1233}}',218.324,136664588,1254438,NULL,'2018-03-26 03:48:01',1522036081,NULL),(1844492527,1083444,1,611349,1,1,1,'S',1,0.974346,955,849887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 906, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 955}}',218.34,131173562,1139640,NULL,'2017-06-11 11:47:28',1497181648,NULL),(1851533179,1083444,1,1571656,1,1,1,'S',1,0.987518,1402,924402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1367, \"large_bonus\": 156}, \"maximum_statistics\": {\"great\": 1402}}',218.349,141975360,1667290,NULL,'2018-12-31 12:28:33',1546259313,NULL),(1833204591,1083444,1,132640,0,1,1,'A',1,0.963362,471,806734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 1305, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1392}}',218.392,112116112,1330568,NULL,'2014-11-30 06:40:18',1417329618,NULL),(1847054335,1083444,1,1406631,1,1,1,'S',1,0.969388,490,872660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 460, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 490}}',218.416,135107159,567150,NULL,'2018-01-06 08:01:47',1515225707,NULL),(1869463763,1083444,1,3262310,1,1,1,'S',1,0.97032,657,878234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 618, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 657}}',218.418,169340522,738130,NULL,'2022-01-27 14:07:04',1643292424,NULL),(1849085543,1083444,1,1566345,1,1,1,'A',1,0.945107,419,878066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 373, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 419}}',218.422,138100842,489322,NULL,'2018-06-05 08:38:55',1528187935,NULL),(1841957793,1083444,1,150676,1,1,1,'A',1,0.991857,966,923898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 1517, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1535}}',218.431,127370483,1760950,NULL,'2016-11-12 06:00:26',1478930426,NULL),(1843898233,1083444,1,977770,1,1,1,'A',1,0.920179,1130,704870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 6, \"great\": 1322, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 1566}}',218.477,130337621,1709106,NULL,'2017-04-27 07:45:27',1493279127,NULL),(1862395685,1083444,1,2453358,1,1,1,'A',1,0.964983,986,830691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 6, \"great\": 1387, \"large_bonus\": 146}, \"maximum_statistics\": {\"great\": 1485}}',218.504,158741648,1625076,NULL,'2021-02-13 13:04:52',1613221492,NULL),(1850752451,1083444,1,1654383,1,1,1,'S',1,0.975425,529,891751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 503, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 529}}',218.533,140620143,593360,NULL,'2018-10-12 11:35:46',1539344146,NULL),(1850952373,1083444,1,931489,1,1,1,'A',1,0.910928,435,685230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 12, \"great\": 561, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 668}}',218.536,141081166,575996,NULL,'2018-11-08 11:51:34',1541677894,NULL),(1872604736,1083444,1,3248968,1,1,1,'S',1,0.985569,589,921753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 572, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 589}}',218.565,173928774,673620,NULL,'2022-08-13 11:32:27',1660390347,NULL),(1841595061,1083444,1,903185,1,1,1,'A',1,0.968266,1042,853503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 6, \"great\": 1880, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 2001}}',218.567,126754444,2188172,NULL,'2016-10-07 08:44:42',1475829882,NULL),(1832036547,1083444,1,317340,0,1,1,'S',1,0.991186,624,932005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 613, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 624}}',218.598,110211821,701420,NULL,'2014-08-21 07:01:00',1408604460,NULL),(1859053748,1083444,1,2365540,1,1,1,'A',1,0.956321,462,816158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 892, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 973}}',218.703,153548708,975160,NULL,'2020-08-14 13:57:52',1597413472,NULL),(2399575868,1083444,1,4419876,1,1,1,'S',1,0.96258,628,859400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 581, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 628}}',218.706,182914340,669480,NULL,'2024-02-24 09:21:37',1708766497,NULL),(1861158840,1083444,1,2604568,1,1,1,'A',1,0.911164,206,628101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 15, \"great\": 700, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 833}}',218.706,156784950,620722,NULL,'2020-12-12 12:16:02',1607775362,NULL),(1844716547,1083444,1,663512,1,1,1,'S',1,0.990483,683,930808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 670, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 683}}',218.736,131581539,835270,NULL,'2017-07-03 07:08:10',1499065690,NULL),(1831985570,1083444,1,87497,0,1,1,'S',1,0.97275,789,878902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 746, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 789}}',218.751,110242117,905680,NULL,'2014-08-22 14:19:16',1408717156,NULL),(1845887519,1083444,1,796046,1,1,1,'S',1,0.98324,895,909616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 865, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 895}}',218.779,133217279,1004350,NULL,'2017-09-29 06:48:29',1506667709,NULL),(1845875313,1083444,1,790551,1,1,1,'S',1,0.978906,640,862966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 613, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 640}}',218.795,133256247,713820,NULL,'2017-10-01 05:31:10',1506835870,NULL),(1850832316,1083444,1,1056698,1,1,1,'A',1,0.990334,835,134057,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 1118, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1138}}',218.804,140859205,548804,NULL,'2018-10-26 11:44:47',1540554287,NULL),(1848642574,1083444,1,1573308,1,1,1,'A',1,0.949405,380,779224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 14, \"great\": 1675, \"large_bonus\": 136}, \"maximum_statistics\": {\"great\": 1848}}',218.965,137657132,1925090,NULL,'2018-05-14 08:08:05',1526285285,NULL),(1867966540,1083444,1,1710234,1,1,1,'A',1,0.963026,494,830157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 18, \"great\": 1383, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1474}}',218.981,167240665,1563560,NULL,'2021-11-05 14:11:55',1636121515,NULL),(1832074710,1083444,1,107013,0,1,1,'S',1,0.990385,624,928956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 612, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 624}}',218.985,110241957,735410,NULL,'2014-08-22 14:12:38',1408716758,NULL),(1843867228,1083444,1,1256136,1,1,1,'A',1,0.93381,318,721773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 490, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 559}}',219.038,130079112,527744,NULL,'2017-04-13 07:41:24',1492069284,NULL),(1843126707,1083444,1,562192,1,1,1,'A',1,0.950125,378,796396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 726, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 802}}',219.039,129124257,818960,NULL,'2017-02-19 06:35:27',1487486127,NULL),(1843962104,1083444,1,1111087,1,1,1,'A',1,0.966298,845,849364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 941, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 994}}',219.058,130321695,1149332,NULL,'2017-04-26 08:01:26',1493193686,NULL),(1848640947,1083444,1,1572152,1,1,1,'A',1,0.91047,279,671783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 36, \"great\": 1118, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1318}}',219.061,137638573,1119688,NULL,'2018-05-13 10:44:10',1526208250,NULL),(1844727189,1083444,1,433664,1,1,1,'S',1,0.991191,1419,934949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1394, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1419}}',219.064,131413897,1742570,NULL,'2017-06-24 10:47:43',1498301263,NULL),(1841864275,1083444,1,844714,1,1,1,'A',1,0.956279,422,772755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 29, \"great\": 1991, \"large_bonus\": 181}, \"maximum_statistics\": {\"great\": 2150, \"legacy_combo_increase\": 2}}',219.202,127152099,2005590,NULL,'2016-10-30 05:18:50',1477804730,NULL),(1833590533,1083444,1,298830,1,1,1,'S',1,0.983278,598,909662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 578, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 598}}',219.204,112755203,704870,NULL,'2014-12-31 15:14:43',1420038883,NULL),(1842751872,1083444,1,916627,1,1,1,'S',1,0.981717,629,899944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 606, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 629}}',219.376,128565735,734030,NULL,'2017-01-20 06:58:43',1484895523,NULL),(1832225843,1083444,1,179102,0,1,1,'S',1,0.962411,705,858109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 652, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 705}}',219.434,110557218,773480,NULL,'2014-09-06 10:53:14',1410000794,NULL),(1861325310,1083444,1,2452645,1,1,1,'A',1,0.949904,207,737268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 475, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 519}}',219.486,157004043,418330,NULL,'2020-12-19 10:44:08',1608374648,NULL),(1843827510,1083444,1,93266,1,1,1,'A',1,0.962763,544,816156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 33, \"great\": 1748, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1853, \"legacy_combo_increase\": 1}}',219.503,130192155,1907980,NULL,'2017-04-19 07:54:44',1492588484,NULL),(1841846842,1083444,1,917129,1,1,1,'A',1,0.922492,355,666667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 60, \"great\": 1172, \"large_bonus\": 184}, \"maximum_statistics\": {\"great\": 1316}}',219.547,127220157,1202720,NULL,'2016-11-03 09:26:30',1478165190,NULL),(1832698677,1083444,1,80334,0,1,1,'S',1,0.992793,555,933746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 547, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 555}}',219.663,111280538,621870,NULL,'2014-10-14 09:46:40',1413280000,NULL),(1861596315,1083444,1,2690858,1,1,1,'A',1,0.971168,1139,830455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 1294, \"large_bonus\": 132}, \"maximum_statistics\": {\"great\": 1370}}',219.73,157410221,1699260,NULL,'2021-01-01 15:34:56',1609515296,NULL),(1842293906,1083444,1,570997,1,1,1,'S',1,0.968661,351,950601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 329, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 351}}',219.767,127689133,407469,NULL,'2016-12-01 04:44:20',1480567460,NULL),(1841919679,1083444,1,557821,1,1,1,'A',1,0.939245,530,726687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 17, \"great\": 1181, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1325}}',219.827,127067387,1342496,NULL,'2016-10-25 05:52:13',1477374733,NULL),(1842731122,1083444,1,1097476,1,1,1,'A',1,0.949086,765,784951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 689, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 766}}',219.878,128585279,825830,NULL,'2017-01-21 06:56:08',1484981768,NULL),(1861542176,1083444,1,2615748,1,1,1,'A',1,0.901961,269,641454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 24, \"great\": 803, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 969}}',219.899,157376552,825120,NULL,'2020-12-31 12:42:42',1609418562,NULL),(1844693466,1083444,1,633373,1,1,1,'S',1,0.97619,1155,853657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1100, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1155}}',219.93,131468985,1365210,NULL,'2017-06-27 07:16:31',1498547791,NULL),(1850086768,1083444,1,1501711,1,1,1,'A',1,0.94898,554,777370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 23, \"great\": 1695, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1862}}',219.977,139703329,1900520,NULL,'2018-08-23 08:34:00',1535013240,NULL),(1832812497,1083444,1,128116,0,1,1,'S',1,0.991943,1117,933112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1099, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1117}}',220.01,111390789,1340570,NULL,'2014-10-20 07:04:04',1413788644,NULL),(1841765597,1083444,1,859009,1,1,1,'A',1,0.96214,612,809490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 1, \"great\": 1124, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1215}}',220.044,126871573,1327522,NULL,'2016-10-14 04:54:43',1476420883,NULL),(1873058544,1083444,1,2648380,1,1,1,'A',1,0.980737,371,862576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 577, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 597}}',220.07,174477070,613684,NULL,'2022-09-11 13:32:58',1662903178,NULL),(1848341274,1083444,1,1521524,1,1,1,'A',1,0.951708,677,814224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 782, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 849}}',220.124,136958001,915108,NULL,'2018-04-10 02:16:38',1523326598,NULL),(1861546467,1083444,1,2735237,1,1,1,'A',1,0.991039,912,916478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 1097, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1116}}',220.162,157229540,1361806,NULL,'2020-12-26 16:14:08',1608999248,NULL),(1854176590,1083444,1,2064555,1,1,1,'S',1,0.955714,700,802426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 638, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 700}}',220.182,146013126,804700,NULL,'2019-08-25 08:40:08',1566722408,NULL),(1845074143,1083444,1,901137,1,1,1,'A',1,0.960584,905,816783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 17, \"great\": 1688, \"large_bonus\": 148}, \"maximum_statistics\": {\"great\": 1814}}',220.194,132074425,1976028,NULL,'2017-07-29 08:30:38',1501317038,NULL),(1857084976,1083444,1,2268991,1,1,1,'S',1,0.980462,563,906434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 541, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 563}}',220.202,150652190,653300,NULL,'2020-05-02 06:26:01',1588400761,NULL),(1832748956,1083444,1,284562,0,1,1,'S',1,0.982441,598,872280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 577, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 598}}',220.257,111405840,667720,NULL,'2014-10-21 07:55:52',1413878152,NULL),(1862490802,1083444,1,2632230,1,1,1,'A',1,0.970768,1393,833253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 3, \"great\": 1694, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1796}}',220.292,158779437,1995002,NULL,'2021-02-14 14:17:16',1613312236,NULL),(1855500697,1083444,1,2174442,1,1,1,'A',1,0.953267,800,776094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 6, \"great\": 1102, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1209}}',220.309,148017152,1192390,NULL,'2020-01-05 08:13:10',1578211990,NULL),(1850437496,1083444,1,1314404,1,1,1,'S',1,0.954545,616,834803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 560, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 616}}',220.353,140215780,672830,NULL,'2018-09-19 11:26:55',1537356415,NULL),(1845474950,1083444,1,744675,1,1,1,'S',1,0.996845,1585,287305,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1575, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1585}}',220.36,132712999,945624,NULL,'2017-08-31 07:09:49',1504163389,NULL),(1833182061,1083444,1,430847,0,1,1,'A',1,0.952462,469,805280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 539, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 589}}',220.364,112149641,583970,NULL,'2014-12-02 07:39:41',1417505981,NULL),(1842406001,1083444,1,973546,1,1,1,'A',1,0.965643,768,840816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 5, \"great\": 1279, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1368}}',220.394,128034912,1469558,NULL,'2016-12-21 07:28:29',1482305309,NULL),(1843570097,1083444,1,1131424,1,1,1,'A',1,0.967695,1473,247398,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 3, \"great\": 2247, \"large_bonus\": 198}, \"maximum_statistics\": {\"great\": 2399}}',220.504,129757742,1442526,NULL,'2017-03-26 05:47:25',1490507245,NULL),(1842751887,1083444,1,916628,1,1,1,'S',1,0.991803,671,931151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 660, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 671}}',220.53,128565896,783790,NULL,'2017-01-20 07:12:50',1484896370,NULL),(1841923552,1083444,1,1017971,1,1,1,'S',1,0.996732,1530,946779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1520, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 1530}}',220.589,127082902,1877370,NULL,'2016-10-26 07:26:22',1477466782,NULL),(1845034854,1083444,1,1283342,1,1,1,'A',1,0.990944,529,914633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 762, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 773}}',220.611,131998812,825612,NULL,'2017-07-25 08:11:26',1500970286,NULL),(1843159295,1083444,1,925838,1,1,1,'A',1,0.969231,764,862065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 2, \"great\": 1344, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1430}}',220.63,129064068,1582790,NULL,'2017-02-16 06:35:20',1487226920,NULL),(1851468882,1083444,1,1767768,1,1,1,'S',1,0.965546,595,864889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 554, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 595}}',220.674,141882118,689294,NULL,'2018-12-26 12:07:11',1545826031,NULL),(1861635466,1083444,1,2248322,1,1,1,'S',1,0.974429,919,889972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 872, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 919}}',220.679,157437861,963470,NULL,'2021-01-02 14:18:32',1609597112,NULL),(1846424521,1083444,1,1345109,1,1,1,'S',1,0.981132,530,907768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 510, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 530}}',220.687,133942990,578600,NULL,'2017-11-09 07:16:10',1510211770,NULL),(1847965673,1083444,1,1485744,1,1,1,'A',1,0.955749,871,786653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 4, \"great\": 1106, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 1209}}',220.688,136460566,1305700,NULL,'2018-03-16 04:23:36',1521174216,NULL),(1841924627,1083444,1,93176,1,1,1,'A',1,0.964751,1062,842352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 12, \"great\": 1726, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1844}}',220.758,127133219,1993578,NULL,'2016-10-29 08:59:21',1477731561,NULL),(1848352635,1083444,1,1577715,1,1,1,'S',1,0.992969,640,940388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 631, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 640}}',220.799,137015275,721450,NULL,'2018-04-13 08:45:33',1523609133,NULL),(1853968015,1083444,1,1989194,1,1,1,'A',1,0.918265,583,771764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 11, \"great\": 927, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1095}}',220.825,145644504,1203339,NULL,'2019-08-02 09:01:43',1564736503,NULL),(1844345896,1083444,1,302307,1,1,1,'S',1,0.996899,1290,942742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1282, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1290}}',220.83,130910083,1632710,NULL,'2017-05-28 08:22:05',1495959725,NULL),(1850753484,1083444,1,1654895,0,1,1,'A',1,0.97929,345,846623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 490, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 507}}',220.91,140620078,461588,NULL,'2018-10-12 11:30:35',1539343835,NULL),(1874763760,1083444,1,3880919,1,1,1,'A',1,0.9125,456,655531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 27, \"great\": 1182, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1400}}',220.964,177303519,1343802,NULL,'2023-02-11 13:25:02',1676121902,NULL),(1849833147,1083444,1,1548234,1,1,1,'A',1,0.96732,215,802568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 287, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 306}}',221.032,139329049,338192,NULL,'2018-08-05 11:22:23',1533468143,NULL),(1864606751,1083444,1,2584871,1,1,1,'S',1,0.960815,638,850785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 588, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 638}}',221.04,161961667,752260,NULL,'2021-05-15 14:25:46',1621088746,NULL),(1845903080,1083444,1,715345,1,1,1,'S',1,0.979325,919,901835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 881, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 919}}',221.071,133232534,1069600,NULL,'2017-09-30 02:53:43',1506740023,NULL),(1842080568,1083444,1,498717,1,1,1,'A',1,0.949449,673,780450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 44, \"great\": 1431, \"large_bonus\": 140}, \"maximum_statistics\": {\"great\": 1543}}',221.122,127545624,1615734,NULL,'2016-11-22 07:14:34',1479798874,NULL),(1842284178,1083444,1,895999,1,1,1,'A',1,0.944554,369,753986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 452, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 505}}',221.236,127721633,512680,NULL,'2016-12-03 05:38:31',1480743511,NULL),(1843648988,1083444,1,1111242,1,1,1,'S',1,0.968657,335,957045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 314, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 335}}',221.254,130008112,414815,NULL,'2017-04-09 06:35:47',1491719747,NULL),(1832301986,1083444,1,150066,0,1,1,'S',1,0.975336,669,887752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 636, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 669}}',221.31,110555492,765150,NULL,'2014-09-06 09:29:19',1409995759,NULL),(1844030143,1083444,1,816648,1,1,1,'S',1,0.984332,1085,914858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1051, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1085}}',221.333,130559432,1294590,NULL,'2017-05-09 07:51:20',1494316280,NULL),(1853508288,1083444,1,1934751,1,1,1,'S',1,0.986334,622,912831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 605, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 622}}',221.357,144977204,742400,NULL,'2019-06-22 07:27:11',1561188431,NULL),(1862824857,1083444,1,2605447,1,1,1,'A',1,0.956575,736,783462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 4, \"great\": 1129, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1232}}',221.387,159204278,1446806,NULL,'2021-02-27 11:49:48',1614426588,NULL),(1832457647,1083444,1,434380,0,1,1,'A',1,0.98396,694,879898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 878, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 904}}',221.49,110804503,1014142,NULL,'2014-09-19 07:04:24',1411110264,NULL),(1839197570,1083444,1,152857,0,1,1,'A',1,0.957467,461,800000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 17, \"great\": 1469, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1587}}',221.495,122823727,1560774,NULL,'2016-03-27 08:15:20',1459066520,NULL),(1877924252,1083444,1,4364458,1,1,1,'S',1,0.989815,540,929041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 529, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 540}}',221.501,181645121,638940,NULL,'2023-11-18 14:22:25',1700317345,NULL),(1842041489,1083444,1,873391,1,1,1,'A',1,0.981036,582,895557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 1041, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1081}}',221.502,127396261,1224592,NULL,'2016-11-13 10:22:11',1479032531,NULL),(1841958191,1083444,1,772983,1,1,1,'S',1,0.984509,936,915385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 907, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 936}}',221.517,127397984,1039520,NULL,'2016-11-13 12:16:50',1479039410,NULL),(1842935306,1083444,1,204161,1,1,1,'A',1,0.976994,648,894499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 624, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 652}}',221.544,128771687,721780,NULL,'2017-01-31 05:32:01',1485840721,NULL),(1843759464,1083444,1,118226,1,1,1,'A',1,0.984496,693,891521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 1129, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1161}}',221.672,130028175,1330822,NULL,'2017-04-10 07:53:52',1491810832,NULL),(1842585165,1083444,1,1123155,1,1,1,'A',1,0.935824,686,729672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 8, \"great\": 918, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 1044}}',221.711,128233329,1165380,NULL,'2017-01-01 05:54:51',1483250091,NULL),(1845803809,1083444,1,814991,1,1,1,'S',1,0.974359,1248,883994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1184, \"large_bonus\": 155}, \"maximum_statistics\": {\"great\": 1248}}',221.761,133310987,1596390,NULL,'2017-10-04 09:56:47',1507111007,NULL),(1845600558,1083444,1,751192,1,1,1,'A',1,0.983542,1052,899830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 1475, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1519}}',221.821,132928122,1813184,NULL,'2017-09-12 07:52:39',1505202759,NULL),(1845718917,1083444,1,759888,1,1,1,'S',1,0.965943,1013,866999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 944, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1013}}',221.855,133034989,1117420,NULL,'2017-09-18 07:59:27',1505721567,NULL),(1845824510,1083444,1,305660,1,1,1,'A',1,0.979443,466,830711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 727, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 754}}',221.868,133198607,756676,NULL,'2017-09-28 00:29:31',1506558571,NULL),(1842171345,1083444,1,1023042,1,1,1,'A',1,0.938462,361,724083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 520, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 585}}',221.885,127647704,518620,NULL,'2016-11-28 06:24:58',1480314298,NULL),(1842213058,1083444,1,364473,1,1,1,'A',1,0.962248,913,810582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 2, \"great\": 1104, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 1192}}',221.891,127843813,1422732,NULL,'2016-12-10 07:48:24',1481356104,NULL),(1853588245,1083444,1,1971938,1,1,1,'S',1,0.982292,480,901799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 463, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 480}}',221.893,145112419,558630,NULL,'2019-06-30 07:56:02',1561881362,NULL),(1847941436,1083444,1,1476903,1,1,1,'A',1,0.935907,431,696530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 13, \"great\": 1176, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 1334}}',221.941,136460518,1208786,NULL,'2018-03-16 04:17:31',1521173851,NULL),(1848331006,1083444,1,1342248,1,1,1,'S',1,0.979716,493,903445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 473, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 493}}',221.971,136978618,565460,NULL,'2018-04-11 08:28:40',1523435320,NULL),(1831485109,1083444,1,19990,1,1,1,'A',1,0.941687,455,718666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 7, \"great\": 719}, \"maximum_statistics\": {\"great\": 806}}',222.003,109362136,727972,NULL,'2014-07-15 08:49:56',1405414196,NULL),(1846317624,1083444,1,790238,1,1,1,'B',1,0.896889,377,594746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 41, \"great\": 730, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 868}}',222.008,134007465,639218,NULL,'2017-11-12 08:10:20',1510474220,NULL),(1842118498,1083444,1,790261,1,1,1,'A',1,0.964314,484,799381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 1192, \"large_bonus\": 191}, \"maximum_statistics\": {\"great\": 1275}}',222.085,127561714,1581046,NULL,'2016-11-23 06:24:43',1479882283,NULL),(1846836906,1083444,1,916387,1,1,1,'A',1,0.980176,1084,893306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 1311, \"large_bonus\": 212}, \"maximum_statistics\": {\"great\": 1362}}',222.097,134762514,1724880,NULL,'2017-12-21 06:38:37',1513838317,NULL),(3112973743,1083444,1,4381306,1,1,1,'A',1,0.96242,526,794224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 8, \"great\": 1460, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 1570}}',222.13,184547501,1813282,NULL,'2024-07-06 00:31:41',1720225901,NULL),(1840179234,1083444,1,374238,1,1,1,'A',1,0.950521,608,787025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 19, \"great\": 1230, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1344}}',222.141,124528477,1312070,NULL,'2016-06-12 01:20:20',1465694420,NULL),(1856059509,1083444,1,1885912,1,1,1,'A',1,0.95571,1871,811064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 293, \"miss\": 54, \"great\": 4180, \"large_bonus\": 151}, \"maximum_statistics\": {\"great\": 4527}}',222.204,148933502,4723920,NULL,'2020-02-28 14:14:05',1582899245,NULL),(1844662981,1083444,1,1212728,1,1,1,'S',1,0.997951,1220,954216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1215, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1220}}',222.233,131543271,1458690,NULL,'2017-07-01 07:17:04',1498893424,NULL),(1857489332,1083444,1,2163138,1,1,1,'A',1,0.915604,499,683697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 10, \"great\": 857, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1019}}',222.323,151111071,972266,NULL,'2020-05-17 07:56:15',1589702175,NULL),(1843220042,1083444,1,904687,1,1,1,'A',1,0.956842,912,823038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 6, \"great\": 1308, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1425}}',222.341,129063960,1527318,NULL,'2017-02-16 06:21:42',1487226102,NULL),(1853599787,1083444,1,2039818,1,1,1,'S',1,0.951327,678,791119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 612, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 678}}',222.347,145111678,690690,NULL,'2019-06-30 06:49:09',1561877349,NULL),(1850358017,1083444,1,570140,1,1,1,'S',1,0.976984,1260,855416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1202, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1260}}',222.352,140141128,1559500,NULL,'2018-09-15 10:32:59',1537007579,NULL),(1842671524,1083444,1,940378,1,1,1,'A',1,0.958662,799,241199,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 31, \"great\": 1773, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1899}}',222.47,128300199,1200604,NULL,'2017-01-05 04:45:08',1483591508,NULL),(1849344356,1083444,1,1284593,1,1,1,'A',1,0.954545,354,779161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 561, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 616}}',222.471,138587040,645488,NULL,'2018-06-30 03:00:34',1530327634,NULL),(1842650980,1083444,1,1119328,1,1,1,'S',1,0.983607,549,876828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 531, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 549}}',222.532,128250242,713098,NULL,'2017-01-02 05:49:10',1483336150,NULL),(1851937152,1083444,1,1733474,1,1,1,'S',1,0.993115,1743,939379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1719, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1743}}',222.549,142489206,2180870,NULL,'2019-01-30 04:38:06',1548823086,NULL),(1846398405,1083444,1,841707,1,1,1,'A',1,0.977941,354,868473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 521, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 544}}',222.676,134081297,531798,NULL,'2017-11-16 07:50:18',1510818618,NULL),(1874510057,1083444,1,3912744,1,1,1,'A',1,0.91971,886,688788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 327, \"miss\": 8, \"great\": 1801, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 2136}}',222.683,176803674,2233546,NULL,'2023-01-14 12:13:50',1673698430,NULL),(1842567656,1083444,1,796828,1,1,1,'A',1,0.975725,968,880008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 1609, \"large_bonus\": 165}, \"maximum_statistics\": {\"great\": 1689}}',222.683,128128015,2134940,NULL,'2016-12-26 08:17:14',1482740234,NULL),(1855267834,1083444,1,2153149,1,1,1,'S',1,0.968833,754,876161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 707, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 754}}',222.731,147548608,856010,NULL,'2019-12-07 08:09:59',1575706199,NULL),(1833576095,1083444,1,539522,1,1,1,'A',1,0.958587,295,765333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 756, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 821}}',222.744,112645993,776444,NULL,'2014-12-28 07:59:30',1419753570,NULL),(1845282331,1083444,1,681579,1,1,1,'A',1,0.987034,440,899119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 602, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 617}}',222.771,132479694,651040,NULL,'2017-08-19 07:03:11',1503126191,NULL),(1861526751,1083444,1,2518130,1,1,1,'A',1,0.957247,628,804311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 889, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 959}}',222.804,157379771,902136,NULL,'2020-12-31 14:49:48',1609426188,NULL),(1844607942,1083444,1,1175616,1,1,1,'S',1,0.988073,545,925473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 532, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 545}}',222.821,131319073,615900,NULL,'2017-06-19 07:13:47',1497856427,NULL),(1831880843,1083444,1,142937,0,1,1,'S',1,0.985789,1337,916738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1299, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1337}}',222.825,109967744,1600730,NULL,'2014-08-10 07:21:18',1407655278,NULL),(1832726362,1083444,1,160839,0,1,1,'A',1,0.976454,641,864067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 1041, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1083}}',222.833,111390544,1063970,NULL,'2014-10-20 06:35:42',1413786942,NULL),(1846517390,1083444,1,483186,1,1,1,'A',1,0.944209,389,741572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 646, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 708}}',222.9,134165877,704816,NULL,'2017-11-20 07:09:19',1511161759,NULL),(1832511727,1083444,1,289176,1,1,1,'S',1,0.978933,1068,895214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1023, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1068, \"legacy_combo_increase\": 3}}',222.903,111012590,1424906,NULL,'2014-09-30 08:05:34',1412064334,NULL),(1832024075,1083444,1,72783,1,1,1,'A',1,0.967593,826,809105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 1015, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1080}}',222.939,110199738,1250930,NULL,'2014-08-20 14:54:47',1408546487,NULL),(1846389930,1083444,1,742549,1,1,1,'S',1,0.975042,601,889852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 571, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 601}}',222.98,134122824,696490,NULL,'2017-11-18 08:45:04',1510994704,NULL),(1843934017,1083444,1,1173534,1,1,1,'S',1,0.995994,624,948388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 619, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 624}}',223.018,130397305,724170,NULL,'2017-04-30 10:35:18',1493548518,NULL),(1851932367,1083444,1,1700716,1,1,1,'A',1,0.966935,913,817922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 8, \"great\": 1632, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1739}}',223.07,142488955,1938270,NULL,'2019-01-30 04:08:56',1548821336,NULL),(1861546480,1083444,1,2735238,1,1,1,'A',1,0.979706,1153,859552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 1113, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1158}}',223.093,157229338,1432700,NULL,'2020-12-26 16:06:46',1608998806,NULL),(1832406930,1083444,1,221650,0,1,1,'A',1,0.981048,916,884903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 1196, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1240}}',223.102,110903269,1359106,NULL,'2014-09-24 09:24:40',1411550680,NULL),(1842586502,1083444,1,1145025,1,1,1,'A',1,0.945967,1277,894289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"great\": 1139, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1277}}',223.11,128111262,1574214,NULL,'2016-12-25 07:29:53',1482650993,NULL),(1844383690,1083444,1,988793,1,1,1,'S',1,0.961316,1732,817078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"great\": 1598, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 1732}}',223.118,131017754,2053720,NULL,'2017-06-03 07:19:19',1496474359,NULL),(1845970173,1083444,1,779441,1,1,1,'S',1,0.972039,608,877439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 574, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 608}}',223.131,133505209,678890,NULL,'2017-10-15 07:43:48',1508053428,NULL),(1848863277,1083444,1,1562729,1,1,1,'S',1,0.998267,577,953855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 575, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 2}}',223.168,137754124,716950,NULL,'2018-05-19 09:50:37',1526723437,NULL),(1845636204,1083444,1,784105,1,1,1,'A',1,0.979252,1695,901099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 1647, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1711}}',223.184,132928054,1981560,NULL,'2017-09-12 07:44:03',1505202243,NULL),(1843947851,1083444,1,91391,1,1,1,'S',1,0.992925,1060,938278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1045, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1060}}',223.261,130225638,1181510,NULL,'2017-04-21 07:02:16',1492758136,NULL),(1847804243,1083444,1,295859,1,1,1,'S',1,0.997191,534,951383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 531, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 534}}',223.297,136194061,605290,NULL,'2018-03-02 11:30:48',1519990248,NULL),(1842095169,1083444,1,979405,1,1,1,'A',1,0.920607,649,701394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 36, \"great\": 979}, \"maximum_statistics\": {\"great\": 1121}}',223.334,127614998,999220,NULL,'2016-11-26 12:48:29',1480164509,NULL),(1841728143,1083444,1,283252,1,1,1,'A',1,0.976018,2053,880659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 2, \"great\": 3158, \"large_bonus\": 357}, \"maximum_statistics\": {\"great\": 3315}}',223.346,127012319,4115300,NULL,'2016-10-22 08:30:36',1477125036,NULL),(1847554679,1083444,1,699471,1,1,1,'A',1,0.930357,223,724083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 489, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 560}}',223.347,135892789,551432,NULL,'2018-02-14 10:31:22',1518604282,NULL),(1868061378,1083444,1,3090764,1,1,1,'A',1,0.946925,440,774774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 10, \"great\": 1071, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1187}}',223.384,167073917,1122594,NULL,'2021-10-30 08:33:26',1635582806,NULL),(1832848299,1083444,1,240260,0,1,1,'S',1,0.989933,596,927937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 584, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 596}}',223.424,111391638,671920,NULL,'2014-10-20 08:40:10',1413794410,NULL),(1849815790,1083444,1,1481600,1,1,1,'A',1,0.982935,420,886100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 569, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 586}}',223.442,139307205,594014,NULL,'2018-08-04 11:54:00',1533383640,NULL),(1843523682,1083444,1,1175755,1,1,1,'A',1,0.932361,373,723639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 12, \"great\": 990, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1131}}',223.501,129630860,981496,NULL,'2017-03-19 07:14:50',1489907690,NULL),(1852785896,1083444,1,1939224,0,1,1,'A',1,0.929539,369,777107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',223.511,143956432,352140,NULL,'2019-04-27 07:15:42',1556349342,NULL),(1845179721,1083444,1,701005,1,1,1,'S',1,0.982394,426,910840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 411, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 426}}',223.54,132189334,480870,NULL,'2017-08-04 07:19:27',1501831167,NULL),(1832077777,1083444,1,135188,0,1,1,'A',1,0.964811,975,836186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 16, \"great\": 2354, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 2515, \"legacy_combo_increase\": 3}}',223.555,110199356,2927644,NULL,'2014-08-20 14:37:01',1408545421,NULL),(1845189573,1083444,1,484890,1,1,1,'A',1,0.941176,304,727865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 8, \"great\": 773, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 867}}',223.566,132249332,698200,NULL,'2017-08-07 06:54:24',1502088864,NULL),(1845675024,1083444,1,724474,1,1,1,'S',1,0.976481,574,853015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 547, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 574}}',223.59,133098555,666860,NULL,'2017-09-22 07:54:13',1506066853,NULL),(1832750205,1083444,1,112916,0,1,1,'S',1,0.993145,1167,934667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1151, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1167}}',223.681,111421050,1346350,NULL,'2014-10-22 05:52:03',1413957123,NULL),(1852161623,1083444,1,1666968,1,1,1,'S',1,0.965096,573,864455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 533, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 573}}',223.704,142907188,660210,NULL,'2019-02-24 09:51:13',1551001873,NULL),(1844806789,1083444,1,611751,1,1,1,'A',1,0.969355,861,401293,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 1183, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1240}}',223.834,131774103,784768,NULL,'2017-07-13 12:03:04',1499947384,NULL),(1842795647,1083444,1,941302,1,1,1,'A',1,0.969402,1518,821647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 11, \"great\": 2036, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 2157}}',223.838,128477221,2400284,NULL,'2017-01-15 05:04:06',1484456646,NULL),(1859962230,1083444,1,2600672,1,1,1,'A',1,0.962315,1068,798602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 5, \"great\": 1379, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1486}}',223.848,154869579,1567278,NULL,'2020-10-03 15:19:37',1601738377,NULL),(1835890106,1083444,1,154165,1,1,1,'A',1,0.96639,565,815264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 1015, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1086}}',223.929,117424871,1137594,NULL,'2015-07-04 13:41:35',1436017295,NULL),(1849916211,1083444,1,1601399,1,1,1,'S',1,0.98588,602,913154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 585, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 602}}',223.934,139562625,707760,NULL,'2018-08-16 10:00:46',1534413646,NULL),(1852158446,1083444,1,1878217,1,1,1,'A',1,0.936073,438,863727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 382, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 438}}',223.938,142787967,554446,NULL,'2019-02-17 09:39:28',1550396368,NULL),(1846624894,1083444,1,1414482,0,1,1,'A',1,0.957723,1105,819830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 38, \"great\": 1662, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 1774}}',223.978,134500567,1981212,NULL,'2017-12-08 06:56:27',1512716187,NULL),(1841968349,1083444,1,707604,1,1,1,'S',1,0.969914,349,939224,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 328, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 349}}',224.04,127312070,417219,NULL,'2016-11-08 14:03:03',1478613783,NULL),(1842585271,1083444,1,1124841,1,1,1,'A',1,0.964539,743,833754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 7, \"great\": 1841, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1974}}',224.053,128236258,2102426,NULL,'2017-01-01 10:37:17',1483267037,NULL),(1848667864,1083444,1,1580557,1,1,1,'A',1,0.946154,344,744254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 6, \"great\": 992, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1105}}',224.069,137514106,1120386,NULL,'2018-05-07 09:51:35',1525686695,NULL),(1877297535,1083444,1,3939244,1,1,1,'A',1,0.939292,434,744467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 526, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 593}}',224.081,180700610,541236,NULL,'2023-09-09 12:50:02',1694263802,NULL),(1832402207,1083444,1,220928,0,1,1,'S',1,0.995164,517,942639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 512, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 517}}',224.116,110855060,615810,NULL,'2014-09-21 09:25:17',1411291517,NULL),(1850281862,1083444,1,1263652,1,1,1,'S',1,0.99827,578,954757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 576, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 578}}',224.129,140103716,699960,NULL,'2018-09-13 10:52:51',1536835971,NULL),(1843961861,1083444,1,1025530,1,1,1,'A',1,0.958333,285,814693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 441, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 480}}',224.179,130289196,509524,NULL,'2017-04-24 06:33:23',1493015603,NULL),(1878436488,1083444,1,4402323,1,1,1,'A',1,0.987052,589,902428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 982, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 1004}}',224.281,182284937,1210960,NULL,'2024-01-06 11:56:55',1704542215,NULL),(1862163456,1083444,1,2652131,1,1,1,'S',1,0.994236,694,942530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 686, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 694}}',224.281,158264002,782740,NULL,'2021-01-30 12:16:05',1612008965,NULL),(1850292079,1083444,1,546533,1,1,1,'A',1,0.996838,925,929633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 1101, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1107}}',224.297,140141375,1342980,NULL,'2018-09-15 10:46:12',1537008372,NULL),(1851150419,1083444,1,1017374,1,1,1,'A',1,0.94142,358,718788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 29, \"great\": 1310, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1451}}',224.433,141368136,1236316,NULL,'2018-11-25 13:21:12',1543152072,NULL),(1842491834,1083444,1,1021969,1,1,1,'S',1,0.994718,1136,944991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1124, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1136}}',224.516,128126528,1324530,NULL,'2016-12-26 05:55:12',1482731712,NULL),(1846953062,1083444,1,1174036,1,1,1,'S',1,0.992843,489,935635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 482, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 489}}',224.661,135008662,577650,NULL,'2018-01-01 09:50:42',1514800242,NULL),(1832810976,1083444,1,52735,0,1,1,'S',1,0.987319,552,923386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 538, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 552}}',224.713,111497377,626030,NULL,'2014-10-26 05:26:15',1414301175,NULL),(1852663869,1083444,1,1946932,0,1,1,'S',1,0.976341,317,894222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',224.765,143578970,311930,NULL,'2019-04-05 13:37:34',1554471454,NULL),(1841777538,1083444,1,242217,1,1,1,'A',1,0.991429,1708,928422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 2065, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 2100}}',224.813,126932195,2446060,NULL,'2016-10-17 07:32:58',1476689578,NULL),(1850225726,1083444,1,1583308,1,1,1,'S',1,0.996205,527,949203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 523, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 527}}',224.885,139885484,588800,NULL,'2018-09-01 10:23:36',1535797416,NULL),(1868960080,1083444,1,3338851,1,1,1,'A',1,0.933333,408,743668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 2, \"great\": 613}, \"maximum_statistics\": {\"great\": 705}}',224.937,168483073,633180,NULL,'2021-12-24 13:48:53',1640353733,NULL),(1843960199,1083444,1,827803,1,1,1,'S',1,0.995504,1668,453376,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1653, \"large_bonus\": 192}, \"maximum_statistics\": {\"great\": 1668}}',224.941,130399302,1465290,NULL,'2017-04-30 12:29:45',1493555385,NULL),(1842881439,1083444,1,931597,1,1,1,'A',1,0.934442,476,723222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 13, \"great\": 1398, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1594}}',225.065,128660636,1716082,NULL,'2017-01-25 07:45:50',1485330350,NULL),(1865580111,1083444,1,2909380,1,1,1,'S',1,0.979804,916,904180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 879, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 916}}',225.225,163584910,1074020,NULL,'2021-07-03 13:50:11',1625320211,NULL),(1842050266,1083444,1,559447,1,1,1,'A',1,0.967772,769,852249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 1023, \"large_bonus\": 174}, \"maximum_statistics\": {\"great\": 1086}}',225.235,127307634,1332630,NULL,'2016-11-08 06:31:52',1478586712,NULL),(1840283632,1083444,1,744396,1,1,1,'A',1,0.965793,797,798475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 6, \"great\": 1463, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1564}}',225.237,124682341,1726184,NULL,'2016-06-19 09:50:09',1466329809,NULL),(1850530080,1083444,1,1713113,1,1,1,'A',1,0.985772,430,897047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 723, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 738}}',225.327,140310011,822596,NULL,'2018-09-24 11:24:51',1537788291,NULL),(1833473458,1083444,1,340284,1,1,1,'A',1,0.972222,971,873075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 1395, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1476}}',225.342,112584969,1718460,NULL,'2014-12-25 08:35:07',1419496507,NULL),(1845555584,1083444,1,718620,1,1,1,'S',1,0.981742,712,860414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 686, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 712}}',225.346,132878704,801850,NULL,'2017-09-09 13:42:55',1504964575,NULL),(1860774568,1083444,1,2474302,1,1,1,'S',1,0.966641,1289,831484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 1203, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1289}}',225.354,156119303,1549470,NULL,'2020-11-20 15:38:30',1605886710,NULL),(1831875588,1083444,1,115427,1,1,1,'S',1,0.992129,1461,934531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1438, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1461}}',225.457,109992835,1711480,NULL,'2014-08-11 08:43:09',1407746589,NULL),(1849339600,1083444,1,1480224,1,1,1,'A',1,0.963775,592,839287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 1043, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1118}}',225.48,138586593,1307606,NULL,'2018-06-30 02:23:18',1530325398,NULL),(1842440341,1083444,1,996108,1,1,1,'S',1,0.974339,643,879013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 610, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 643}}',225.497,128017109,733360,NULL,'2016-12-20 06:09:04',1482214144,NULL),(1875700243,1083444,1,3591858,1,1,1,'A',1,0.939317,791,859219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 695, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 791}}',225.521,178636313,1179403,NULL,'2023-04-29 13:57:54',1682776674,NULL),(1848746052,1083444,1,1163723,1,1,1,'A',1,0.980435,750,894163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 1112, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1150}}',225.626,137832694,1270770,NULL,'2018-05-23 08:28:38',1527064118,NULL),(1843811396,1083444,1,86324,1,1,1,'S',1,0.994203,1380,942045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1364}, \"maximum_statistics\": {\"great\": 1380}}',225.631,130028092,1477600,NULL,'2017-04-10 07:41:40',1491810100,NULL),(1848440090,1083444,1,1315471,1,1,1,'A',1,0.950689,305,790513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 863, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 943}}',225.643,137179655,945028,NULL,'2018-04-21 13:30:41',1524317441,NULL),(1844232160,1083444,1,873079,1,1,1,'A',1,0.963522,1384,834812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 26, \"great\": 2021, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 2152}}',225.674,130655987,2376808,NULL,'2017-05-14 08:09:13',1494749353,NULL),(1842749952,1083444,1,685388,0,1,1,'A',1,0.946006,190,734278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 617, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 676}}',225.786,128564956,579268,NULL,'2017-01-20 05:36:40',1484890600,NULL),(1841089658,1083444,1,877655,1,1,1,'A',1,0.964991,349,832734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 519, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 557}}',225.796,125993216,580774,NULL,'2016-08-25 11:59:31',1472126371,NULL),(1876806641,1083444,1,4150202,1,1,1,'A',1,0.918244,886,704644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 11, \"great\": 1116, \"large_bonus\": 207}, \"maximum_statistics\": {\"great\": 1321}}',225.814,180147837,1633742,NULL,'2023-08-03 14:23:25',1691072605,NULL),(1841877513,1083444,1,801206,1,1,1,'A',1,0.99271,1448,930827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 1626, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 1646}}',225.848,127067929,2029722,NULL,'2016-10-25 07:14:30',1477379670,NULL),(1847250517,1083444,1,1213399,1,1,1,'S',1,0.991398,465,931084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 457, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 465}}',225.9,135418507,527530,NULL,'2018-01-21 09:55:55',1516528555,NULL),(1842637532,1083444,1,582773,1,1,1,'S',1,0.983607,671,911086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 649, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 671}}',225.91,128269973,746520,NULL,'2017-01-03 09:09:50',1483434590,NULL),(1847892220,1083444,1,1462180,1,1,1,'A',1,0.949391,685,774336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 1, \"great\": 960, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 1067}}',226.059,136482580,1258484,NULL,'2018-03-17 04:44:26',1521261866,NULL),(1845830487,1083444,1,745224,1,1,1,'A',1,0.95106,395,767197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 558, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 613}}',226.095,133310218,747790,NULL,'2017-10-04 08:41:44',1507106504,NULL),(1843867415,1083444,1,1256373,1,1,1,'A',1,0.928947,483,713703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 493, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 570}}',226.116,130079146,610510,NULL,'2017-04-13 07:45:04',1492069504,NULL),(1843688639,1083444,1,982631,1,1,1,'A',1,0.974366,996,854464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 1780, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 1853}}',226.318,130007405,1974990,NULL,'2017-04-09 05:40:57',1491716457,NULL),(1845804845,1083444,1,728318,1,1,1,'A',1,0.956891,954,790592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 14, \"great\": 1572, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 1705}}',226.495,133342414,1906944,NULL,'2017-10-06 07:38:43',1507275523,NULL),(1850590564,1083444,1,307420,1,1,1,'A',1,0.934783,418,718583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 9, \"great\": 669, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 759}}',226.578,140558883,751696,NULL,'2018-10-08 11:21:17',1538997677,NULL),(1845746902,1083444,1,871924,0,1,1,'S',1,0.986438,1106,277777,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1076, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1106}}',226.585,133081157,612366,NULL,'2017-09-21 06:42:28',1505976148,NULL),(1856327020,1083444,1,2129574,1,1,1,'A',1,0.98583,784,963110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 1441, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1482}}',226.718,149359297,1740166,NULL,'2020-03-20 14:17:58',1584713878,NULL),(1844127647,1083444,1,229676,1,1,1,'S',1,0.984087,1194,910671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1156, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1194}}',226.795,130785451,1447160,NULL,'2017-05-21 11:06:55',1495364815,NULL),(1861030651,1083444,1,2670869,1,1,1,'A',1,0.981086,317,882200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 586, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 608}}',226.81,156560200,616850,NULL,'2020-12-05 10:42:44',1607164964,NULL),(1845374586,1083444,1,665663,1,1,1,'A',1,0.966715,481,812118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 647, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 691}}',226.868,132479623,712132,NULL,'2017-08-19 06:56:01',1503125761,NULL),(1845999379,1083444,1,799415,1,1,1,'A',1,0.923678,1147,696610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 27, \"great\": 1709, \"large_bonus\": 178}, \"maximum_statistics\": {\"great\": 1985}}',226.905,133384049,2010790,NULL,'2017-10-08 06:53:13',1507445593,NULL),(1832975808,1083444,1,81802,0,1,1,'S',1,0.969893,930,876052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 874}, \"maximum_statistics\": {\"great\": 930}}',226.917,111603057,1011980,NULL,'2014-11-01 07:48:35',1414828115,NULL),(1841806972,1083444,1,148307,0,1,1,'A',1,0.975704,470,857150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 1740, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1811}}',226.956,127031963,1911998,NULL,'2016-10-23 05:16:06',1477199766,NULL),(1832197984,1083444,1,103108,1,1,1,'S',1,0.967779,869,870434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 813, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 869}}',227.034,110348591,952410,NULL,'2014-08-27 08:51:11',1409129471,NULL),(1875197446,1083444,1,3544716,1,1,1,'A',1,0.940124,396,754042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 574, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 643}}',227.073,177775248,577180,NULL,'2023-03-10 14:11:49',1678457509,NULL),(1843923455,1083444,1,186578,1,1,1,'S',1,0.998464,651,953264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 649, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 651, \"legacy_combo_increase\": 1}}',227.075,130270672,710580,NULL,'2017-04-23 07:07:49',1492931269,NULL),(1847259836,1083444,1,272454,1,1,1,'A',1,0.932314,552,744692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 7, \"great\": 997, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 1145}}',227.08,135455990,1335444,NULL,'2018-01-23 07:39:22',1516693162,NULL),(1831859827,1083444,1,138646,0,1,1,'S',1,0.991519,1415,930667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1391, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1415}}',227.187,110012804,1697690,NULL,'2014-08-12 06:26:09',1407824769,NULL),(1849023481,1083444,1,1540018,1,1,1,'S',1,0.979048,525,896889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 503, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',227.203,138197946,591470,NULL,'2018-06-10 02:33:28',1528598008,NULL),(1843288173,1083444,1,1142412,1,1,1,'S',1,0.994021,1338,940322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1322, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1338}}',227.248,129414495,1632440,NULL,'2017-03-07 06:05:16',1488866716,NULL),(1853460347,1083444,1,1628056,1,1,1,'S',1,0.970437,389,880963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 366, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 389}}',227.252,144853294,421050,NULL,'2019-06-15 05:19:06',1560575946,NULL),(1860522092,1083444,1,2663989,1,1,1,'S',1,0.986111,1368,914959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1330, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 1368}}',227.323,155727403,1696920,NULL,'2020-11-06 13:59:17',1604671157,NULL),(1861089324,1083444,1,2646750,1,1,1,'S',1,0.987805,697,925868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 680, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 697}}',227.333,156785352,781680,NULL,'2020-12-12 12:32:11',1607776331,NULL),(1865645116,1083444,1,3046225,1,1,1,'S',1,0.960235,767,852267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 706, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 767}}',227.418,163581953,799310,NULL,'2021-07-03 12:02:32',1625313752,NULL),(1832481967,1083444,1,112799,0,1,1,'S',1,0.981132,689,904469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 663, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 689}}',227.474,110996655,815300,NULL,'2014-09-29 08:36:42',1411979802,NULL),(1866460355,1083444,1,1989188,1,1,1,'A',1,0.980469,343,882638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 370, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 384}}',227.559,164956502,385320,NULL,'2021-08-15 13:44:48',1629035088,NULL),(1842787809,1083444,1,562569,1,1,1,'S',1,0.992727,550,937643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 542, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 550}}',227.621,128548964,663860,NULL,'2017-01-19 07:51:16',1484812276,NULL),(1862990508,1083444,1,2754632,1,1,1,'S',1,0.994118,850,943759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 840, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 850}}',227.703,159626450,1016722,NULL,'2021-03-12 15:26:29',1615562789,NULL),(1845433316,1083444,1,576979,0,1,1,'A',1,0.970117,469,854189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 647, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 686}}',227.739,132639700,730928,NULL,'2017-08-27 10:00:24',1503828024,NULL),(1861212721,1083444,1,2352087,1,1,1,'A',1,0.960831,647,830546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 3, \"great\": 1556, \"large_bonus\": 135}, \"maximum_statistics\": {\"great\": 1685}}',227.764,156820071,1870598,NULL,'2020-12-13 12:54:06',1607864046,NULL),(1859966443,1083444,1,2515482,1,1,1,'A',1,0.967178,843,818201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 1106, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1173}}',227.919,154870381,1264730,NULL,'2020-10-03 15:53:52',1601740432,NULL),(1867436125,1083444,1,3210497,1,1,1,'S',1,0.953887,759,797745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 689, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 759}}',227.976,166143557,880560,NULL,'2021-09-26 08:35:58',1632645358,NULL),(1842679911,1083444,1,730162,1,1,1,'S',1,0.995645,1148,908530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1138, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1148}}',228.039,128376050,1361750,NULL,'2017-01-09 08:45:45',1483951545,NULL),(1843794362,1083444,1,436723,1,1,1,'A',1,0.965198,735,804034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 4, \"great\": 1715, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1839}}',228.059,130207882,2055530,NULL,'2017-04-20 07:29:04',1492673344,NULL),(1842646277,1083444,1,82722,1,1,1,'S',1,0.994771,765,942108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 757, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 765}}',228.064,128389285,928584,NULL,'2017-01-10 04:42:47',1484023367,NULL),(1867640649,1083444,1,3164480,1,1,1,'A',1,0.937278,418,720916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 4, \"great\": 743, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 845}}',228.079,166487946,856490,NULL,'2021-10-09 11:15:41',1633778141,NULL),(1843220560,1083444,1,673153,1,1,1,'S',1,0.988314,599,923267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 585, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 599}}',228.106,129047922,776500,NULL,'2017-02-15 07:50:17',1487145017,NULL),(1876106541,1083444,1,4021854,1,1,1,'A',1,0.954396,425,763453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 837, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 910}}',228.207,179081700,907340,NULL,'2023-05-27 06:38:37',1685169517,NULL),(1832546528,1083444,1,97992,0,1,1,'S',1,0.991388,1045,933476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1027, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1045}}',228.349,110956226,1224920,NULL,'2014-09-27 09:22:59',1411809779,NULL),(1832046586,1083444,1,153886,0,1,1,'A',1,0.9833,1594,890582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 1920, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1976}}',228.366,110079798,2183198,NULL,'2014-08-15 07:29:35',1408087775,NULL),(1857156073,1083444,1,1648625,1,1,1,'A',1,0.96867,541,821788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 740, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 782}}',228.398,150652398,739254,NULL,'2020-05-02 06:37:26',1588401446,NULL),(1842394704,1083444,1,761722,1,1,1,'S',1,0.966741,451,820754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 421, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 451}}',228.416,127898268,504340,NULL,'2016-12-13 07:20:20',1481613620,NULL),(1850475643,1083444,1,110874,1,1,1,'A',1,0.976401,1069,867511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 1621, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1695}}',228.423,140231384,1913398,NULL,'2018-09-20 10:31:51',1537439511,NULL),(1846917621,1083444,1,1220498,1,1,1,'S',1,0.962478,1146,818406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 1060, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 1146}}',228.546,134806497,1409140,NULL,'2017-12-23 08:08:15',1514016495,NULL),(1844206096,1083444,1,1260015,1,1,1,'A',1,0.987327,1319,906867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 1696, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1736}}',228.65,130757457,1971488,NULL,'2017-05-20 06:29:14',1495261754,NULL),(1832772208,1083444,1,256020,1,1,1,'S',1,0.992453,795,933849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 783, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 795}}',228.66,111476531,963616,NULL,'2014-10-25 08:47:52',1414226872,NULL),(1868152065,1083444,1,676802,1,1,1,'B',1,0.889392,496,600794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 62, \"great\": 1523, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1876}}',228.662,167264587,1578722,NULL,'2021-11-06 09:30:31',1636191031,NULL),(1844833958,1083444,1,654058,1,1,1,'S',1,0.972689,714,969847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 675, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 714}}',228.682,131697417,923534,NULL,'2017-07-09 11:51:00',1499601060,NULL),(1863579193,1083444,1,2789103,1,1,1,'A',1,0.971698,894,881653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 852, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 901}}',228.811,160430175,963860,NULL,'2021-04-03 09:35:55',1617442555,NULL),(1844221836,1083444,1,1146971,0,1,1,'A',1,0.935611,695,776855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 686, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 761}}',229.035,130782899,837116,NULL,'2017-05-21 08:41:09',1495356069,NULL),(1846927562,1083444,1,1435878,1,1,1,'A',1,0.939153,276,820721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 335, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 378}}',229.045,134763332,351710,NULL,'2017-12-21 07:54:19',1513842859,NULL),(1874852015,1083444,1,2486692,1,1,1,'B',1,0.899481,591,666594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 16, \"great\": 632, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 771}}',229.058,177180896,756732,NULL,'2023-02-04 14:21:17',1675520477,NULL),(1832403575,1083444,1,70301,0,1,1,'S',1,0.983088,680,907862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 657, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 680}}',229.194,110738106,720990,NULL,'2014-09-15 08:56:30',1410771390,NULL),(1853917920,1083444,1,2040980,1,1,1,'A',1,0.988629,665,961204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 1508, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1539}}',229.33,145628865,1724566,NULL,'2019-08-01 08:49:36',1564649376,NULL),(1859622902,1083444,1,2554514,1,1,1,'A',1,0.927461,386,837921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 330, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 386}}',229.35,154274385,416974,NULL,'2020-09-11 13:26:43',1599830803,NULL),(1844693459,1083444,1,633371,1,1,1,'S',1,0.996494,1141,946131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1133, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1141}}',229.367,131469130,1364400,NULL,'2017-06-27 07:31:04',1498548664,NULL),(1841736682,1083444,1,73066,0,1,1,'A',1,0.970738,664,851555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 19, \"great\": 2239, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 2358}}',229.39,126945966,2605884,NULL,'2016-10-18 06:04:39',1476770679,NULL),(1851295205,1083444,1,1842524,1,1,1,'S',1,0.985866,566,917720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 550, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 566}}',229.531,141424857,647240,NULL,'2018-11-29 11:58:08',1543492688,NULL),(1832663603,1083444,1,414274,0,1,1,'S',1,0.988345,858,919627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 838, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 858}}',229.561,111326758,975410,NULL,'2014-10-17 08:22:03',1413534123,NULL),(1852704240,1083444,1,1748618,1,1,1,'S',1,0.986261,1856,920881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1805, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 1856, \"legacy_combo_increase\": 1}}',229.571,143711852,2307944,NULL,'2019-04-13 08:08:38',1555142918,NULL),(1843790024,1083444,1,77708,1,1,1,'A',1,0.994518,677,922525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 1267, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1277}}',229.577,130028019,1488840,NULL,'2017-04-10 07:30:13',1491809413,NULL),(1831834800,1083444,1,60383,0,1,1,'A',1,0.987205,1008,913785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 991, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1016}}',229.603,110013520,1176170,NULL,'2014-08-12 07:13:21',1407827601,NULL),(1842913551,1083444,1,346020,1,1,1,'A',1,0.959709,1312,455948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 1, \"great\": 1393, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1514}}',229.613,128659236,1074698,NULL,'2017-01-25 05:14:13',1485321253,NULL),(1845713417,1083444,1,753968,1,1,1,'A',1,0.914812,464,655846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 13, \"great\": 982, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1168}}',229.631,133034881,976130,NULL,'2017-09-18 07:48:56',1505720936,NULL),(1861699112,1083444,1,2356487,1,1,1,'S',1,0.955492,528,831509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 481, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 528}}',229.643,157637567,626500,NULL,'2021-01-09 07:39:36',1610177976,NULL),(1846428550,1083444,1,775364,1,1,1,'A',1,0.95541,674,769056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 772, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 841}}',229.766,134100010,822660,NULL,'2017-11-17 07:23:48',1510903428,NULL),(1853876582,1083444,1,1936317,1,1,1,'A',1,0.972087,673,845200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 14, \"great\": 1756, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 1845}}',229.78,145629534,1932780,NULL,'2019-08-01 10:06:12',1564653972,NULL),(1851882029,1083444,1,1613687,1,1,1,'B',1,0.879094,581,298888,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 69, \"great\": 856, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1038}}',229.84,142543773,559130,NULL,'2019-02-02 11:16:11',1549106171,NULL),(1832344313,1083444,1,81284,1,1,1,'S',1,0.989335,797,929518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 780, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 797}}',229.855,110714707,842410,NULL,'2014-09-14 06:28:09',1410676089,NULL),(1832862958,1083444,1,165134,1,1,1,'S',1,0.981122,980,906020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 943, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 980, \"legacy_combo_increase\": 1}}',229.977,111646901,1133250,NULL,'2014-11-03 07:33:03',1414999983,NULL),(1831833393,1083444,1,82529,0,1,1,'S',1,0.992453,1060,929363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1044, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1060, \"legacy_combo_increase\": 2}}',230.017,109927316,1331874,NULL,'2014-08-08 14:04:28',1407506668,NULL),(1846993703,1083444,1,1207303,1,1,1,'S',1,0.995536,448,937424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 444, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 448}}',230.137,134986524,541180,NULL,'2017-12-31 10:29:09',1514716149,NULL),(1876329605,1083444,1,3980278,1,1,1,'A',1,0.96875,454,805659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 771, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 816}}',230.169,179415951,850410,NULL,'2023-06-17 10:48:11',1686998891,NULL),(1845952694,1083444,1,761797,1,1,1,'A',1,0.976384,856,844409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 1171, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1228}}',230.298,133360611,1392190,NULL,'2017-10-07 04:31:00',1507350660,NULL),(1843921757,1083444,1,185497,1,1,1,'S',1,0.9689,418,960746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 392, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 418}}',230.366,130253636,482615,NULL,'2017-04-22 12:53:12',1492865592,NULL),(1868142727,1083444,1,2935781,1,1,1,'A',1,0.959722,1221,803119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 3, \"great\": 1658, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1800}}',230.371,167264334,2067400,NULL,'2021-11-06 09:16:47',1636190207,NULL),(1832326100,1083444,1,176114,1,1,1,'S',1,0.959459,592,848400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 544, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 592}}',230.577,110601499,628040,NULL,'2014-09-08 08:10:03',1410163803,NULL),(1841847748,1083444,1,830082,1,1,1,'S',1,0.98434,894,915803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 866, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 894}}',230.648,127113529,1069470,NULL,'2016-10-28 07:16:33',1477638993,NULL),(1846305816,1083444,1,1189486,1,1,1,'A',1,0.970395,525,854538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 573, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 608}}',230.818,133960657,611850,NULL,'2017-11-10 07:24:23',1510298663,NULL),(1869330947,1083444,1,2561023,1,1,1,'A',1,0.97482,911,833462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 1195, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1251}}',230.849,169033481,1398486,NULL,'2022-01-15 09:37:32',1642239452,NULL),(1847354503,1083444,1,161275,1,1,1,'S',1,0.981445,1536,908307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1479, \"large_bonus\": 148}, \"maximum_statistics\": {\"great\": 1536}}',230.889,135561686,1942340,NULL,'2018-01-28 11:18:51',1517138331,NULL),(1850573138,1083444,1,1596653,1,1,1,'A',1,0.949834,1505,786925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"great\": 1354, \"large_bonus\": 139}, \"maximum_statistics\": {\"great\": 1505}}',230.961,140540387,1767230,NULL,'2018-10-07 10:24:12',1538907852,NULL),(1865112273,1083444,1,2691949,1,1,1,'A',1,0.941022,1109,753197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 4, \"great\": 1350, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 1526}}',230.973,162729457,1734670,NULL,'2021-06-06 12:30:15',1622982615,NULL),(1832059734,1083444,1,103022,0,1,1,'S',1,0.988582,832,920569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 813, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 832}}',231.075,110260621,958230,NULL,'2014-08-23 10:18:21',1408789101,NULL),(1841933420,1083444,1,899859,1,1,1,'A',1,0.972281,573,850068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 1353, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1425}}',231.122,127131328,1554574,NULL,'2016-10-29 06:38:37',1477723117,NULL),(1832726538,1083444,1,242953,0,1,1,'S',1,0.976552,725,894939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 691, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 725}}',231.192,111455064,839126,NULL,'2014-10-24 08:30:43',1414139443,NULL),(1842177068,1083444,1,1025780,1,1,1,'A',1,0.971054,1089,859874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 3, \"great\": 1549, \"large_bonus\": 169}, \"maximum_statistics\": {\"great\": 1641}}',231.238,127495436,2055010,NULL,'2016-11-19 11:22:12',1479554532,NULL),(3310265224,1083444,1,4558969,1,1,1,'A',1,0.965325,1021,854051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 1, \"great\": 1504, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1615}}',231.244,184978456,1926950,NULL,'2024-08-10 08:37:19',1723279039,NULL),(1842212646,1083444,1,60790,1,1,1,'S',1,0.998498,999,953531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 996, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',231.271,127676237,1308284,NULL,'2016-11-30 08:28:12',1480494492,NULL),(1857099592,1083444,1,2279624,1,1,1,'S',1,0.971429,490,876763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 462, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 490}}',231.337,150590438,548720,NULL,'2020-04-30 06:41:24',1588228884,NULL),(1861031045,1083444,1,2679351,1,1,1,'A',1,0.974227,541,820946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 1390, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1455}}',231.36,156559422,1613172,NULL,'2020-12-05 10:07:26',1607162846,NULL),(1849766421,1083444,1,1644014,1,1,1,'A',1,0.967113,875,865419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 850, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 897}}',231.425,139350219,1035610,NULL,'2018-08-06 11:44:39',1533555879,NULL),(1862440595,1083444,1,2790399,1,1,1,'A',1,0.932065,233,735275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 480, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 552}}',231.437,158739120,544770,NULL,'2021-02-13 11:39:04',1613216344,NULL),(1852629785,1083444,1,1868881,1,1,1,'A',1,0.901635,656,648644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 30, \"great\": 1406, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 1713}}',231.47,143592256,1816916,NULL,'2019-04-06 07:01:48',1554534108,NULL),(1852797621,1083444,1,1287386,1,1,1,'A',1,0.971197,1650,873247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 2, \"great\": 1687, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1788}}',231.505,143834258,2070808,NULL,'2019-04-20 06:17:18',1555741038,NULL),(1850177365,1083444,1,831868,1,1,1,'A',1,0.937001,787,739423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 9, \"great\": 1542, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 1754}}',231.522,139845436,1823868,NULL,'2018-08-30 10:20:31',1535624431,NULL),(1846020300,1083444,1,563478,1,1,1,'A',1,0.946853,391,773320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 643, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 715}}',231.572,133537727,728580,NULL,'2017-10-17 06:45:54',1508222754,NULL),(1861681429,1083444,1,1164100,1,1,1,'A',1,0.941019,389,764058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 3, \"great\": 661, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 746}}',231.615,157635794,785970,NULL,'2021-01-09 06:07:37',1610172457,NULL),(1841874812,1083444,1,932390,1,1,1,'S',1,0.994681,1504,943581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1488, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1504, \"legacy_combo_increase\": 1}}',231.637,127053701,1893900,NULL,'2016-10-24 10:20:07',1477304407,NULL),(1843753907,1083444,1,114270,0,1,1,'A',1,0.960667,508,903488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 697, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 750}}',231.662,130191035,796177,NULL,'2017-04-19 05:41:10',1492580470,NULL),(1850595833,1083444,1,1736334,1,1,1,'S',1,0.997831,461,953991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 459, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 461}}',232.02,140497598,517200,NULL,'2018-10-05 09:20:04',1538731204,NULL),(1832166153,1083444,1,75296,0,1,1,'S',1,0.994441,1529,897362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1512, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1529}}',232.028,110448378,1483344,NULL,'2014-08-31 12:27:12',1409488032,NULL),(1850266813,1083444,1,1359787,1,1,1,'A',1,0.959524,438,817159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 783, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 840}}',232.101,139826667,864894,NULL,'2018-08-29 10:46:35',1535539595,NULL),(1832523112,1083444,1,148093,0,1,1,'S',1,0.989603,529,927195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 518, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 529}}',232.184,111047787,606910,NULL,'2014-10-02 08:24:12',1412238252,NULL),(1841764977,1083444,1,674882,0,1,1,'A',1,0.978626,564,877185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 1898, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1965}}',232.215,126913872,2065082,NULL,'2016-10-16 07:32:27',1476603147,NULL),(1832557826,1083444,1,206233,0,1,1,'S',1,0.995335,1179,944979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1168, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1179}}',232.44,111013500,1387270,NULL,'2014-09-30 09:29:26',1412069366,NULL),(1833607527,1083444,1,435822,0,1,1,'A',1,0.975953,1111,883066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 1535, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1601}}',232.51,112862977,1800370,NULL,'2015-01-03 09:09:20',1420276160,NULL),(1843272861,1083444,1,941332,1,1,1,'S',1,0.978474,511,900429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 489, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 511}}',232.542,129255545,589430,NULL,'2017-02-26 07:01:35',1488092495,NULL),(1841698670,1083444,1,699733,1,1,1,'A',1,0.984536,514,892436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 1699, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1746}}',232.549,126891666,1967230,NULL,'2016-10-15 07:00:57',1476514857,NULL),(1832750342,1083444,1,112943,0,1,1,'A',1,0.968792,661,856063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 692, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 737}}',232.737,111405825,738598,NULL,'2014-10-21 07:53:11',1413877991,NULL),(1843307867,1083444,1,965494,1,1,1,'A',1,0.961169,452,802919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 1166, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1249}}',232.79,129290714,1230966,NULL,'2017-02-28 06:42:15',1488264135,NULL),(1842474753,1083444,1,289339,0,1,1,'A',1,0.976839,1096,885899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 1412, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1468}}',232.8,128111129,1607980,NULL,'2016-12-25 07:17:31',1482650251,NULL),(1859313694,1083444,1,1447507,1,1,1,'A',1,0.990223,1436,917029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 1809, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 1841}}',232.853,153947613,2155484,NULL,'2020-08-29 12:07:56',1598702876,NULL),(1844483622,1083444,1,587105,1,1,1,'A',1,0.974181,1622,879187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 1, \"great\": 1911, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 2014}}',232.868,131038403,2320534,NULL,'2017-06-04 06:18:26',1496557106,NULL),(1846261578,1083444,1,918930,1,1,1,'A',1,0.939522,417,754636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 638, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 711}}',232.897,133799790,617140,NULL,'2017-11-01 07:26:28',1509521188,NULL),(1842884891,1083444,1,848143,1,1,1,'A',1,0.934307,1258,721015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 36, \"great\": 1940, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2192}}',232.91,128807410,2094636,NULL,'2017-02-02 07:50:05',1486021805,NULL),(1851945272,1083444,1,1494828,1,1,1,'A',1,0.935113,786,734369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 13, \"great\": 2018, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2304}}',233.037,142624601,2434356,NULL,'2019-02-07 09:56:06',1549533366,NULL),(1842759300,1083444,1,919982,1,1,1,'A',1,0.992051,660,926990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 1241, \"large_bonus\": 160}, \"maximum_statistics\": {\"great\": 1258}}',233.06,128642917,1591662,NULL,'2017-01-24 06:24:50',1485239090,NULL),(1846399768,1083444,1,1323768,1,1,1,'A',1,0.949186,608,777167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 33, \"great\": 2075, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2273}}',233.14,133961141,2103554,NULL,'2017-11-10 08:11:06',1510301466,NULL),(1832742151,1083444,1,110734,1,1,1,'S',1,0.982169,1374,909197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1325, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1374}}',233.288,111437957,1646470,NULL,'2014-10-23 07:28:36',1414049316,NULL),(1844709095,1083444,1,1241994,1,1,1,'A',1,0.977215,559,876749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 756, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 790}}',233.31,131544028,845460,NULL,'2017-07-01 08:09:39',1498896579,NULL),(1844904670,1083444,1,692389,1,1,1,'A',1,0.932078,760,720346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 7, \"great\": 1521, \"large_bonus\": 166}, \"maximum_statistics\": {\"great\": 1752}}',233.322,131941844,1899748,NULL,'2017-07-22 07:40:42',1500709242,NULL),(1876018069,1083444,1,4043384,1,1,1,'A',1,0.949082,583,816521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 541, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 599}}',233.416,178977717,612030,NULL,'2023-05-20 15:09:32',1684595372,NULL),(1842472579,1083444,1,288660,1,1,1,'A',1,0.942885,1033,765696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"great\": 915, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1033}}',233.455,128092867,1179660,NULL,'2016-12-24 08:00:40',1482566440,NULL),(1843152393,1083444,1,507728,1,1,1,'A',1,0.976865,591,865190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 1013, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1059}}',233.47,129103355,1132948,NULL,'2017-02-18 08:14:16',1487405656,NULL),(1842009809,1083444,1,799138,1,1,1,'S',1,0.995561,1239,948099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1228, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1239}}',233.58,127335765,1458320,NULL,'2016-11-10 05:28:35',1478755715,NULL),(1832405401,1083444,1,221408,0,1,1,'S',1,0.99717,530,951361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 527, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 530}}',233.725,110854997,612442,NULL,'2014-09-21 09:22:18',1411291338,NULL),(1850825141,1083444,1,1679720,1,1,1,'A',1,0.963705,1524,851145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 10, \"great\": 1492, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1598}}',233.764,140879020,1854160,NULL,'2018-10-27 11:55:11',1540641311,NULL),(1866049412,1083444,1,2951453,1,1,1,'A',1,0.968473,475,830595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 856, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 904}}',233.825,164296362,942414,NULL,'2021-07-25 15:25:18',1627226718,NULL),(1832792141,1083444,1,49166,1,1,1,'S',1,0.991634,777,897037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 764}, \"maximum_statistics\": {\"great\": 777}}',233.828,111454630,848440,NULL,'2014-10-24 07:44:41',1414136681,NULL),(1869222238,1083444,1,2828826,1,1,1,'A',1,0.926705,779,717481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 19, \"great\": 1358, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1569}}',233.998,168841859,1446680,NULL,'2022-01-07 14:18:21',1641565101,NULL),(1854623051,1083444,1,1390706,1,1,1,'A',1,0.976052,854,834818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 1487, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1545}}',234.091,146607256,1718232,NULL,'2019-10-06 05:51:35',1570341095,NULL),(1852686160,1083444,1,1713929,1,1,1,'A',1,0.921351,412,693387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 21, \"great\": 1505, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 1761}}',234.151,143614834,1784866,NULL,'2019-04-07 10:04:33',1554631473,NULL),(1843983518,1083444,1,849236,1,1,1,'A',1,0.974778,795,869654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 12, \"great\": 2045, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 2141, \"legacy_combo_increase\": 4}}',234.178,130289763,2478872,NULL,'2017-04-24 07:46:38',1493019998,NULL),(1832058111,1083444,1,177271,0,1,1,'S',1,0.984859,1420,916817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1377, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1420}}',234.211,110233889,1653820,NULL,'2014-08-22 07:40:38',1408693238,NULL),(1841949613,1083444,1,767861,1,1,1,'A',1,0.954181,467,809479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 6, \"great\": 1027, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1124}}',234.229,127312407,1226510,NULL,'2016-11-08 14:22:18',1478614938,NULL),(1841735585,1083444,1,72460,1,1,1,'A',1,0.961415,979,838964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 6, \"great\": 1441, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1555}}',234.261,126946147,1658420,NULL,'2016-10-18 06:33:50',1476772430,NULL),(1845211580,1083444,1,1213264,1,1,1,'A',1,0.966866,1042,851431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 11, \"great\": 1730, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1841}}',234.305,132307802,2076072,NULL,'2017-08-10 06:36:06',1502346966,NULL),(1845613690,1083444,1,764291,1,1,1,'S',1,0.988169,803,920014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 784, \"large_bonus\": 135}, \"maximum_statistics\": {\"great\": 803}}',234.468,132756968,1018960,NULL,'2017-09-02 13:08:03',1504357683,NULL),(1853910082,1083444,1,1853347,1,1,1,'A',1,0.970044,896,862353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 9, \"great\": 3618, \"large_bonus\": 271}, \"maximum_statistics\": {\"great\": 3839}}',234.494,145629399,4374130,NULL,'2019-08-01 09:51:20',1564653080,NULL),(1832012614,1083444,1,70216,0,1,1,'S',1,0.984112,1070,913218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1036, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1070}}',234.522,110242042,1171560,NULL,'2014-08-22 14:16:23',1408716983,NULL),(1841985165,1083444,1,528649,1,1,1,'S',1,0.970109,368,939263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 346, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 368}}',234.587,127293830,443120,NULL,'2016-11-07 07:57:44',1478505464,NULL),(1842689172,1083444,1,1139535,1,1,1,'A',1,0.951832,719,780210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 668, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 737}}',234.674,128437607,879000,NULL,'2017-01-13 07:41:11',1484293271,NULL),(1843416430,1083444,1,346020,1,1,1,'S',1,0.964003,1514,465611,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"great\": 1405, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1514}}',234.691,129461856,1098024,NULL,'2017-03-10 05:08:49',1489122529,NULL),(1832529385,1083444,1,230218,0,1,1,'S',1,0.989007,1228,925605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1201, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',234.859,111011389,1517160,NULL,'2014-09-30 05:44:49',1412055889,NULL),(1873451908,1083444,1,3783402,1,1,1,'A',1,0.970995,1004,850805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 13, \"great\": 2124, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 2241}}',234.923,175214260,2501420,NULL,'2022-10-21 14:44:27',1666363467,NULL),(1856118665,1083444,1,1026639,1,1,1,'A',1,0.921409,673,700960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 10, \"great\": 943, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1107}}',234.964,149053054,1020226,NULL,'2020-03-06 14:24:50',1583504690,NULL),(1844975193,1083444,1,317150,1,1,1,'A',1,0.97277,1064,844434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 1008, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1065}}',235.154,131966623,1223900,NULL,'2017-07-23 13:14:24',1500815664,NULL),(1841799384,1083444,1,53283,1,1,1,'S',1,0.988333,900,926301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 879, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 900, \"legacy_combo_increase\": 1}}',235.169,126945607,1004460,NULL,'2016-10-18 05:08:16',1476767296,NULL),(1844852195,1083444,1,669513,1,1,1,'S',1,0.989279,1026,891229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1004, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1026}}',235.246,131774808,1182100,NULL,'2017-07-13 12:47:06',1499950026,NULL),(1841737320,1083444,1,167051,1,1,1,'A',1,0.971391,757,830708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 1461, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1538, \"legacy_combo_increase\": 3}}',235.362,127032354,1470584,NULL,'2016-10-23 05:48:10',1477201690,NULL),(1845863868,1083444,1,546631,1,1,1,'S',1,0.991837,735,933060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 723, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 735}}',235.365,133274667,933644,NULL,'2017-10-02 02:43:04',1506912184,NULL),(1832803290,1083444,1,416899,0,1,1,'S',1,0.974815,675,885751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 641, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 675}}',235.408,111390758,764500,NULL,'2014-10-20 07:00:03',1413788403,NULL),(1865249786,1083444,1,2956372,1,1,1,'S',1,0.995265,528,946434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 523, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 528}}',235.441,162912222,637990,NULL,'2021-06-12 08:19:32',1623485972,NULL),(1839142829,1083444,1,672259,1,1,1,'A',1,0.951474,414,812806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 736, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 814}}',235.494,122909404,814160,NULL,'2016-03-31 07:03:10',1459407790,NULL),(1857210420,1083444,1,1200619,1,1,1,'A',1,0.957328,789,787656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 16, \"great\": 1570, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 1699}}',235.571,150683698,1836776,NULL,'2020-05-03 07:14:13',1588490053,NULL),(1845607551,1083444,1,757976,1,1,1,'A',1,0.973498,715,871461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 806, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 849, \"legacy_combo_increase\": 2}}',235.703,132773789,1049480,NULL,'2017-09-03 07:49:39',1504424979,NULL),(1832786222,1083444,1,122270,0,1,1,'A',1,0.974275,1017,870255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 1311, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 1380, \"legacy_combo_increase\": 3}}',235.711,111390641,1635080,NULL,'2014-10-20 06:47:17',1413787637,NULL),(1847324646,1083444,1,1494458,1,1,1,'A',1,0.939462,308,706377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 597, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 669}}',235.762,135455823,627250,NULL,'2018-01-23 07:17:25',1516691845,NULL),(1878460534,1083444,1,4338756,1,1,1,'A',1,0.907956,641,690667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"great\": 523, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 641}}',235.766,182372333,703290,NULL,'2024-01-13 10:43:52',1705142632,NULL),(1851280758,1083444,1,1451476,1,1,1,'S',1,0.995745,705,945486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 699, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 705}}',235.785,141410197,820340,NULL,'2018-11-28 12:22:11',1543407731,NULL),(1866050292,1083444,1,2952471,1,1,1,'B',1,0.899284,222,608717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 44, \"great\": 825, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 978}}',236.094,164295793,711860,NULL,'2021-07-25 15:06:05',1627225565,NULL),(1832484261,1083444,1,219574,0,1,1,'S',1,0.984375,1216,913129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1178, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1216}}',236.242,110954631,1427190,NULL,'2014-09-27 08:06:13',1411805173,NULL),(1841756773,1083444,1,231963,0,1,1,'A',1,0.976978,554,876391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 666, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 695}}',236.37,126931880,770418,NULL,'2016-10-17 06:38:24',1476686304,NULL),(1844661173,1083444,1,559071,1,1,1,'A',1,0.938095,568,741064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 11, \"great\": 1667, \"large_bonus\": 169}, \"maximum_statistics\": {\"great\": 1890}}',236.435,131410955,2038282,NULL,'2017-06-24 07:45:01',1498290301,NULL),(1849425088,1083444,1,1243783,1,1,1,'A',1,0.957816,535,813643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 740, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 806}}',236.579,138652377,814600,NULL,'2018-07-03 12:11:52',1530619912,NULL),(1843502930,1083444,1,235096,1,1,1,'S',1,0.977922,385,862135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 368, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 385, \"legacy_combo_increase\": 1}}',236.621,129668853,412000,NULL,'2017-03-21 08:24:58',1490084698,NULL),(1842180474,1083444,1,1027648,1,1,1,'A',1,0.959499,594,808602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 12, \"great\": 1260, \"large_bonus\": 208}, \"maximum_statistics\": {\"great\": 1358}}',236.645,127592396,1541890,NULL,'2016-11-25 06:21:37',1480054897,NULL),(1832354962,1083444,1,106158,0,1,1,'S',1,0.990137,659,926664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 646, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 659}}',236.687,110771414,752970,NULL,'2014-09-17 07:39:48',1410939588,NULL),(1843281853,1083444,1,80425,1,1,1,'A',1,0.984967,557,896684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 749, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 765}}',236.711,129323418,874490,NULL,'2017-03-02 07:25:07',1488439507,NULL),(1843050985,1083444,1,1163224,1,1,1,'A',1,0.994698,649,932617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 1217, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1226}}',236.791,129013344,1441538,NULL,'2017-02-13 07:03:08',1486969388,NULL),(1842852261,1083444,1,1053233,1,1,1,'S',1,0.954601,815,836594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 741, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 815}}',237.206,128773016,877540,NULL,'2017-01-31 07:51:52',1485849112,NULL),(1843571564,1083444,1,667021,1,1,1,'A',1,0.966748,1234,851405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 17, \"great\": 4593, \"large_bonus\": 190}, \"maximum_statistics\": {\"great\": 4902}}',237.257,129651862,5204220,NULL,'2017-03-20 08:12:44',1489997564,NULL),(1855193348,1083444,1,2183848,1,1,1,'S',1,0.975225,222,877558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 211, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 222}}',237.303,147568055,226470,NULL,'2019-12-08 09:03:50',1575795830,NULL),(1851433182,1083444,1,933670,1,1,1,'A',1,0.973485,574,867690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 753, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 792}}',237.373,141956061,856538,NULL,'2018-12-30 12:18:03',1546172283,NULL),(1847961484,1083444,1,1249673,1,1,1,'A',1,0.954305,380,783670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 11, \"great\": 1214, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 1324}}',237.437,136460477,1294034,NULL,'2018-03-16 04:11:42',1521173502,NULL),(1851884973,1083444,1,1616895,1,1,1,'B',1,0.899494,704,693644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 47, \"great\": 679, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 791}}',237.483,142543985,735750,NULL,'2019-02-02 11:34:14',1549107254,NULL),(1846102219,1083444,1,556909,1,1,1,'A',1,0.972539,795,869540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 1338, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1402}}',237.487,133603937,1595050,NULL,'2017-10-21 08:43:06',1508575386,NULL),(1876111247,1083444,1,4026448,1,1,1,'S',1,0.974691,889,887310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 844, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 889}}',237.51,179081645,1049120,NULL,'2023-05-27 06:32:26',1685169146,NULL),(1844288448,1083444,1,1178781,1,1,1,'S',1,0.988327,1799,927196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1757, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1799}}',237.532,130847538,2138480,NULL,'2017-05-25 06:28:15',1495693695,NULL),(1878196940,1083444,1,4390203,1,1,1,'A',1,0.941957,354,761096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 8, \"great\": 1074, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1206, \"legacy_combo_increase\": 1}}',237.554,182001975,1267590,NULL,'2023-12-16 10:03:50',1702721030,NULL),(1866046813,1083444,1,2948012,1,1,1,'A',1,0.921938,338,207129,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 50, \"great\": 1104, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1249}}',237.71,164295529,627918,NULL,'2021-07-25 14:57:06',1627225026,NULL),(1850073118,1083444,1,1493345,1,1,1,'A',1,0.965909,918,822210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 1279, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1364}}',237.741,139705960,1482620,NULL,'2018-08-23 11:31:41',1535023901,NULL),(1843865120,1083444,1,1241101,1,1,1,'S',1,0.983173,624,912554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 603, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 624}}',237.811,130060972,700870,NULL,'2017-04-12 05:57:45',1491976665,NULL),(1849912047,1083444,1,1601113,1,1,1,'A',1,0.969281,594,845804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 1166, \"large_bonus\": 147}, \"maximum_statistics\": {\"great\": 1237}}',237.913,139498722,1437440,NULL,'2018-08-13 10:01:04',1534154464,NULL),(1849626911,1083444,1,1501342,1,1,1,'A',1,0.968975,1064,866884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 1, \"great\": 1301, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1386}}',237.925,138966977,1558416,NULL,'2018-07-19 02:13:22',1531966402,NULL),(1843188809,1083444,1,1112372,1,1,1,'S',1,0.986446,664,920722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 646, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 664}}',237.945,129047555,741080,NULL,'2017-02-15 07:08:59',1487142539,NULL),(1841692573,1083444,1,420598,1,1,1,'A',1,0.9717,1847,860180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 28, \"great\": 4745, \"large_bonus\": 263}, \"maximum_statistics\": {\"great\": 5000}}',238.031,126931658,5652848,NULL,'2016-10-17 06:02:04',1476684124,NULL),(1846104235,1083444,1,689521,1,1,1,'A',1,0.961624,1443,791649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 22, \"great\": 2933, \"large_bonus\": 176}, \"maximum_statistics\": {\"great\": 3153}}',238.064,133728385,3411390,NULL,'2017-10-28 07:18:46',1509175126,NULL),(1865576902,1083444,1,2906124,1,1,1,'A',1,0.972449,860,869680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 930, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 980}}',238.164,163584478,1085780,NULL,'2021-07-03 13:36:17',1625319377,NULL),(1843040549,1083444,1,141942,0,1,1,'A',1,0.969828,663,852439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 1104, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1160}}',238.238,128908403,1264824,NULL,'2017-02-07 14:13:36',1486476816,NULL),(1841709705,1083444,1,156653,1,1,1,'A',1,0.967905,1975,838734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 25, \"great\": 2795, \"large_bonus\": 168}, \"maximum_statistics\": {\"great\": 2960}}',238.453,127014516,3665984,NULL,'2016-10-22 10:58:17',1477133897,NULL),(1842212317,1083444,1,1000684,1,1,1,'A',1,0.952337,440,759145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 9, \"great\": 1480, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1626}}',238.684,127704174,1717008,NULL,'2016-12-02 05:54:49',1480658089,NULL),(1850431260,1083444,1,1307348,1,1,1,'S',1,0.990291,824,929616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 808, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 824}}',238.828,140372919,1052294,NULL,'2018-09-28 11:01:32',1538132492,NULL),(1842103617,1083444,1,522348,1,1,1,'A',1,0.914226,545,676583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 24, \"great\": 1212, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1434}}',238.843,127478376,1390740,NULL,'2016-11-18 14:34:45',1479479685,NULL),(1846911990,1083444,1,1468281,1,1,1,'A',1,0.984119,1486,902062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 1955, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 2015}}',238.881,134806157,2240952,NULL,'2017-12-23 07:44:38',1514015078,NULL),(1843496173,1083444,1,774996,0,1,1,'A',1,0.963799,487,249180,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 24, \"great\": 1113, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1174}}',238.91,129715841,629830,NULL,'2017-03-24 06:13:34',1490336014,NULL),(1844722164,1083444,1,1274287,0,1,1,'A',1,0.974873,1072,870137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 1324, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1373}}',239.187,131487252,1524152,NULL,'2017-06-28 07:05:38',1498633538,NULL),(2328237607,1083444,1,4355403,1,1,1,'A',1,0.951209,586,805046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 5, \"great\": 1050, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1158}}',239.376,182750651,1237140,NULL,'2024-02-11 14:27:55',1707661675,NULL),(1842075633,1083444,1,768555,1,1,1,'A',1,0.944801,719,746575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 11, \"great\": 1260, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1404}}',239.462,127649027,1442720,NULL,'2016-11-28 09:30:26',1480325426,NULL),(1843550162,1083444,1,136184,1,1,1,'S',1,0.994721,1705,942892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1687, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 1705}}',239.715,129778198,2146990,NULL,'2017-03-27 08:18:33',1490602713,NULL),(1846391828,1083444,1,1433904,1,1,1,'A',1,0.984252,708,895972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 739, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 762}}',239.986,134007120,852006,NULL,'2017-11-12 07:48:22',1510472902,NULL),(1843922258,1083444,1,817464,1,1,1,'S',1,0.989149,599,929302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 586, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 599}}',239.993,130225063,692390,NULL,'2017-04-21 05:55:37',1492754137,NULL),(1851079360,1083444,1,1639628,1,1,1,'A',1,0.959592,785,823083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 14, \"great\": 2175, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2351}}',240.018,141283434,2399942,NULL,'2018-11-20 12:59:34',1542718774,NULL),(1843259248,1083444,1,568217,1,1,1,'A',1,0.958059,532,825018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 558, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 608}}',240.045,129380922,670516,NULL,'2017-03-05 07:10:25',1488697825,NULL),(1844792982,1083444,1,378247,1,1,1,'A',1,0.94089,719,883166,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 634, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 719}}',240.048,131599394,903462,NULL,'2017-07-04 08:00:28',1499155228,NULL),(1851931400,1083444,1,1684637,0,1,1,'A',1,0.939432,371,749722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 13, \"great\": 1065, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1197}}',240.177,142509610,1134858,NULL,'2019-01-31 12:32:39',1548937959,NULL),(1851124113,1083444,1,1791443,1,1,1,'A',1,0.973043,932,840848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 1282, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1354}}',240.24,141312505,1575520,NULL,'2018-11-22 10:55:59',1542884159,NULL),(1861793236,1083444,1,2458317,1,1,1,'A',1,0.97262,361,806026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 1130, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1187}}',240.269,157638584,1187960,NULL,'2021-01-09 08:41:43',1610181703,NULL),(1832909696,1083444,1,121765,1,1,1,'S',1,0.984656,1336,871035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1295, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1336}}',240.481,111604446,1631280,NULL,'2014-11-01 09:04:00',1414832640,NULL),(1844822375,1083444,1,1248070,1,1,1,'S',1,0.995686,1159,940512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1149, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1159}}',240.577,131673562,1397870,NULL,'2017-07-08 08:16:46',1499501806,NULL),(1850911330,1083444,1,1757326,1,1,1,'S',1,0.957286,1194,925233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"great\": 1092, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1194}}',240.652,140979220,1450716,NULL,'2018-11-02 11:32:36',1541158356,NULL),(2328274960,1083444,1,4371241,1,1,1,'A',1,0.967938,1167,861982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 1154, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1232}}',240.756,182750736,1385380,NULL,'2024-02-11 14:34:57',1707662097,NULL),(1843622993,1083444,1,1178141,1,1,1,'A',1,0.963996,1467,837886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 28, \"great\": 2090, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2222}}',240.781,130007816,2383264,NULL,'2017-04-09 06:11:28',1491718288,NULL),(1857946295,1083444,1,2321553,1,1,1,'A',1,0.975485,804,855039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 1883, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 1958}}',240.784,151691028,2065234,NULL,'2020-06-06 06:23:13',1591424593,NULL),(1844493659,1083444,1,613671,1,1,1,'A',1,0.952627,482,763197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 9, \"great\": 974, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1066}}',240.784,131173273,1052988,NULL,'2017-06-11 11:32:48',1497180768,NULL),(1832490716,1083444,1,221543,0,1,1,'S',1,0.963401,888,858267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 823, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 888}}',240.83,110987843,1031658,NULL,'2014-09-28 15:58:54',1411919934,NULL),(1843174136,1083444,1,864922,1,1,1,'A',1,0.949021,543,781931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 22, \"great\": 1581, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1736}}',240.949,129124033,1680942,NULL,'2017-02-19 06:21:24',1487485284,NULL),(1863025258,1083444,1,2462686,1,1,1,'S',1,0.982317,1131,910708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1091, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 1131}}',241.228,159624013,1393360,NULL,'2021-03-12 14:16:20',1615558580,NULL),(1841843671,1083444,1,714761,1,1,1,'S',1,0.994,2000,939211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1976, \"large_bonus\": 185}, \"maximum_statistics\": {\"great\": 2000, \"legacy_combo_increase\": 1}}',241.308,127086166,2558150,NULL,'2016-10-26 12:43:36',1477485816,NULL),(1832736222,1083444,1,109382,0,1,1,'A',1,0.979987,1258,892530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 1445, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1499}}',241.591,111420977,1690380,NULL,'2014-10-22 05:42:07',1413956527,NULL),(1840216361,1083444,1,254332,1,1,1,'S',1,0.965952,1072,823746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 999, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1072}}',241.636,124594933,1289876,NULL,'2016-06-15 08:45:45',1465980345,NULL),(1845217314,1083444,1,729986,1,1,1,'S',1,0.966354,639,831243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 596, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 639}}',241.684,132288202,710760,NULL,'2017-08-09 07:08:39',1502262519,NULL),(1842057040,1083444,1,184851,1,1,1,'A',1,0.991736,1528,926247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 1549, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1573}}',241.843,127394159,1863760,NULL,'2016-11-13 07:55:14',1479023714,NULL),(1842803350,1083444,1,863541,1,1,1,'S',1,0.972388,670,879099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 633, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 670}}',241.991,128565810,775030,NULL,'2017-01-20 07:05:23',1484895923,NULL),(1842085651,1083444,1,698252,1,1,1,'A',1,0.961492,840,807859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 13, \"great\": 1535, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1649}}',242.069,127630111,1623792,NULL,'2016-11-27 06:00:39',1480226439,NULL),(1832309630,1083444,1,257793,1,1,1,'A',1,0.982902,1069,270859,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 1046, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1082}}',242.092,110606911,621132,NULL,'2014-09-08 13:26:33',1410182793,NULL),(1844410861,1083444,1,532958,1,1,1,'A',1,0.958953,1174,797958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 8, \"great\": 1551, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1681}}',242.142,131092527,1797698,NULL,'2017-06-07 06:41:55',1496817715,NULL),(1831931635,1083444,1,98451,1,1,1,'A',1,0.954519,716,791774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 26, \"great\": 3154, \"large_bonus\": 338}, \"maximum_statistics\": {\"great\": 3441}}',242.179,110066173,3944532,NULL,'2014-08-14 14:17:50',1408025870,NULL),(1842099069,1083444,1,218266,1,1,1,'S',1,0.993455,1375,941769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1357, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1375}}',242.26,127576870,1666410,NULL,'2016-11-24 05:30:05',1479965405,NULL),(1841697638,1083444,1,267841,0,1,1,'A',1,0.985903,1165,905623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 2729, \"large_bonus\": 154}, \"maximum_statistics\": {\"great\": 2802}}',242.454,126932127,3237944,NULL,'2016-10-17 07:19:49',1476688789,NULL),(1841741018,1083444,1,665063,1,1,1,'S',1,0.995944,2712,948690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 2690, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 2712}}',242.458,126913383,3325490,NULL,'2016-10-16 06:58:12',1476601092,NULL),(1848633711,1083444,1,1398005,1,1,1,'A',1,0.961926,717,796282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 8, \"great\": 1840, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1983}}',242.522,137494710,2179802,NULL,'2018-05-06 11:14:38',1525605278,NULL),(1841957681,1083444,1,772293,1,1,1,'A',1,0.948142,426,753731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 10, \"great\": 1047, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1157}}',242.542,127392087,1104118,NULL,'2016-11-13 05:12:51',1479013971,NULL),(1832529957,1083444,1,196672,0,1,1,'S',1,0.9932,1103,939845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1088, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1103}}',242.566,111011504,1298390,NULL,'2014-09-30 05:57:43',1412056663,NULL),(1845361197,1083444,1,736477,1,1,1,'S',1,0.99898,490,956896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 489, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 490}}',242.647,132423216,554690,NULL,'2017-08-16 07:32:10',1502868730,NULL),(1842164465,1083444,1,322416,1,1,1,'A',1,0.973869,838,825201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 1497, \"large_bonus\": 197}, \"maximum_statistics\": {\"great\": 1569}}',242.764,127514192,1799892,NULL,'2016-11-20 08:22:06',1479630126,NULL),(1845612939,1083444,1,763348,1,1,1,'A',1,0.976393,731,863180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 1462, \"large_bonus\": 140}, \"maximum_statistics\": {\"great\": 1525}}',242.774,132943787,1806836,NULL,'2017-09-13 08:08:36',1505290116,NULL),(1843518068,1083444,1,122650,1,1,1,'S',1,0.977456,621,895497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 593, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 621}}',243.13,129684456,721720,NULL,'2017-03-22 07:34:16',1490168056,NULL),(1856581252,1083444,1,2271873,1,1,1,'A',1,0.928269,294,719891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 23, \"great\": 1438, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 1652, \"legacy_combo_increase\": 1}}',243.158,149760154,1577202,NULL,'2020-04-03 13:11:05',1585919465,NULL),(1841874121,1083444,1,227666,1,1,1,'A',1,0.959895,1320,810022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 3, \"great\": 1230, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1334}}',243.237,127172705,1390910,NULL,'2016-10-31 08:43:15',1477903395,NULL),(1844099244,1083444,1,209784,1,1,1,'A',1,0.981399,463,888879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 648, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 672}}',243.292,130470584,704120,NULL,'2017-05-04 13:53:16',1493905996,NULL),(1850077539,1083444,1,1496389,1,1,1,'A',1,0.944126,463,717468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 14, \"great\": 1254, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1396}}',243.37,139705643,1213536,NULL,'2018-08-23 11:09:58',1535022598,NULL),(1841596543,1083444,1,904516,1,1,1,'S',1,0.973948,998,887324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 946, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 998}}',243.507,126737935,1153160,NULL,'2016-10-06 05:10:26',1475730626,NULL),(1843211761,1083444,1,749758,1,1,1,'S',1,0.980435,690,899842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 663, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 690}}',243.776,129047891,864300,NULL,'2017-02-15 07:46:42',1487144802,NULL),(1851855880,1083444,1,1827324,1,1,1,'A',1,0.925,240,699841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 368, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 420}}',243.788,142406079,358380,NULL,'2019-01-25 12:26:09',1548419169,NULL),(1831990560,1083444,1,88614,0,1,1,'S',1,0.981259,1414,899444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1361, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1414, \"legacy_combo_increase\": 1}}',243.826,110234153,1776140,NULL,'2014-08-22 07:58:57',1408694337,NULL),(2251162144,1083444,1,4157663,1,1,1,'S',1,0.964758,1589,863839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"great\": 1477, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1589}}',243.994,182462835,1816220,NULL,'2024-01-20 07:20:27',1705735227,NULL),(1872191025,1083444,1,3550614,1,1,1,'S',1,0.989486,428,922274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 419, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 428}}',244.014,173341472,475770,NULL,'2022-07-16 11:26:42',1657970802,NULL),(1842919076,1083444,1,1087646,1,1,1,'A',1,0.979201,596,902290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 580, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 601}}',244.048,128824566,700680,NULL,'2017-02-03 07:04:06',1486105446,NULL),(1844693906,1083444,1,1170445,1,1,1,'S',1,0.996742,1688,947948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1677, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1688}}',244.393,131450925,2087180,NULL,'2017-06-26 06:37:41',1498459061,NULL),(1843033795,1083444,1,805876,1,1,1,'S',1,0.985274,747,915313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 725, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 747}}',244.422,128936274,900840,NULL,'2017-02-09 06:52:58',1486623178,NULL),(1841841530,1083444,1,825243,1,1,1,'A',1,0.965762,1281,809111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 8, \"great\": 1518, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1621}}',244.579,127131234,1781420,NULL,'2016-10-29 06:29:55',1477722595,NULL),(1845733334,1083444,1,775348,1,1,1,'S',1,0.959036,830,808122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 762, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 830}}',244.627,132958697,929850,NULL,'2017-09-14 07:29:18',1505374158,NULL),(1844873190,1083444,1,678347,1,1,1,'A',1,0.966699,718,803429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 982, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1036}}',244.736,131774395,1017022,NULL,'2017-07-13 12:19:38',1499948378,NULL),(1849447995,1083444,1,1385223,1,1,1,'A',1,0.973982,1367,863777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 14, \"great\": 2109, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2210}}',244.914,138824579,2239952,NULL,'2018-07-12 08:22:48',1531383768,NULL),(1842653493,1083444,1,928677,1,1,1,'S',1,0.980147,1763,899102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1693, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1763}}',244.947,128249966,2161570,NULL,'2017-01-02 05:24:38',1483334678,NULL),(1850649372,1083444,1,368866,1,1,1,'A',1,0.979388,636,883157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 723, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 752}}',244.989,140480655,821050,NULL,'2018-10-04 09:04:20',1538643860,NULL),(1849517395,1083444,1,1505345,1,1,1,'A',1,0.984736,1061,906459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 1303, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1343}}',245.038,138966754,1525374,NULL,'2018-07-19 01:57:49',1531965469,NULL),(1845202060,1083444,1,719063,1,1,1,'S',1,0.98716,662,924302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 645, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 662}}',245.399,132345302,759658,NULL,'2017-08-12 06:47:10',1502520430,NULL),(1846971332,1083444,1,1457072,1,1,1,'S',1,0.994776,1340,941344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1326, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1340}}',245.566,135007659,1617690,NULL,'2018-01-01 08:41:01',1514796061,NULL),(1845969668,1083444,1,779439,1,1,1,'A',1,0.952911,224,782247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 535, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 584}}',245.667,133505000,600180,NULL,'2017-10-15 07:28:53',1508052533,NULL),(1842646939,1083444,1,994817,0,1,1,'S',1,0.995426,1749,283058,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1733, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1749}}',245.803,128269174,1085036,NULL,'2017-01-03 07:48:34',1483429714,NULL),(1874789119,1083444,1,3940306,1,1,1,'A',1,0.94688,413,777438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 20, \"great\": 1223, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 1346}}',245.81,177303418,1417954,NULL,'2023-02-11 13:18:50',1676121530,NULL),(1852835512,1083444,1,1971884,1,1,1,'A',1,0.972854,495,822553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 1293, \"large_bonus\": 159}, \"maximum_statistics\": {\"great\": 1363}}',245.982,143956193,1554224,NULL,'2019-04-27 06:54:21',1556348061,NULL),(1840242691,1083444,1,164690,1,1,1,'S',1,0.990081,1109,931033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1087, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1109}}',246.143,124560767,1324350,NULL,'2016-06-13 13:27:04',1465824424,NULL),(1852703297,1083444,1,1744286,1,1,1,'A',1,0.935392,347,701516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 17, \"great\": 1695, \"large_bonus\": 141}, \"maximum_statistics\": {\"great\": 1927}}',246.166,143614239,1737624,NULL,'2019-04-07 09:23:58',1554629038,NULL),(1832846276,1083444,1,105917,0,1,1,'A',1,0.965604,1134,848150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 10, \"great\": 1499, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1599}}',246.201,111420944,1681764,NULL,'2014-10-22 05:37:35',1413956255,NULL),(1832575919,1083444,1,105713,0,1,1,'A',1,0.984097,851,901937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 1036, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1069}}',246.22,110996454,1208286,NULL,'2014-09-29 08:14:49',1411978489,NULL),(1850080386,1083444,1,1498492,1,1,1,'S',1,0.990893,1153,933161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1132, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1153}}',246.278,139705733,1342350,NULL,'2018-08-23 11:15:49',1535022949,NULL),(1842719059,1083444,1,746111,1,1,1,'A',1,0.988556,2698,923261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 3470, \"large_bonus\": 178}, \"maximum_statistics\": {\"great\": 3539}}',246.382,128571810,4203862,NULL,'2017-01-20 14:22:35',1484922155,NULL),(1845724476,1083444,1,766504,1,1,1,'A',1,0.969165,557,847746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 991, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1054}}',246.395,133034944,1067306,NULL,'2017-09-18 07:55:52',1505721352,NULL),(1833064700,1083444,1,97927,0,1,1,'S',1,0.978538,862,899398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 825, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 862}}',246.402,111919309,962800,NULL,'2014-11-19 06:56:21',1416380181,NULL),(1850872201,1083444,1,1641833,1,1,1,'S',1,0.968575,1432,832185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 1342, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1432}}',246.412,140879265,1712530,NULL,'2018-10-27 12:09:10',1540642150,NULL),(1845737355,1083444,1,674484,1,1,1,'A',1,0.905026,1108,653698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 122, \"great\": 2169, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 2527}}',246.926,133126014,2427398,NULL,'2017-09-23 14:38:29',1506177509,NULL),(1850807251,1083444,1,1672490,1,1,1,'S',1,0.965894,1466,824570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 1366, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1466}}',247.076,140879467,1743740,NULL,'2018-10-27 12:21:20',1540642880,NULL),(1842578074,1083444,1,1110481,1,1,1,'S',1,0.996401,1528,947825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1517, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1528}}',247.19,128127533,1851870,NULL,'2016-12-26 07:32:43',1482737563,NULL),(1832734686,1083444,1,216148,0,1,1,'S',1,0.9824,1250,905604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1206, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1250}}',247.315,111406457,1472970,NULL,'2014-10-21 08:55:28',1413881728,NULL),(1845856750,1083444,1,538930,1,1,1,'A',1,0.958255,1042,796838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 7, \"great\": 1478, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1605}}',247.388,133327289,1782590,NULL,'2017-10-05 10:28:46',1507199326,NULL),(1832771892,1083444,1,143301,0,1,1,'A',1,0.975703,662,844002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 1500, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1564}}',247.668,111405929,1568958,NULL,'2014-10-21 08:05:52',1413878752,NULL),(1832410682,1083444,1,392976,1,1,1,'A',1,0.971889,919,856037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 15, \"great\": 2768, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 2917}}',247.853,110834040,3233926,NULL,'2014-09-20 12:46:56',1411217216,NULL),(1877556751,1083444,1,4324657,1,1,1,'A',1,0.960777,773,815827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 18, \"great\": 2438, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2626}}',247.916,181185195,2761452,NULL,'2023-10-14 06:36:37',1697265397,NULL),(1848351286,1083444,1,1557814,1,1,1,'A',1,0.963142,608,821958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 8, \"great\": 1541, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 1655}}',247.963,136993954,1753610,NULL,'2018-04-12 03:56:55',1523505415,NULL),(1848631173,1083444,1,1567978,1,1,1,'S',1,0.990375,987,929100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 968, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 987}}',248.046,137514186,1188370,NULL,'2018-05-07 09:58:03',1525687083,NULL),(1856362691,1083444,1,2029066,1,1,1,'A',1,0.977547,1520,890577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 1752, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1826}}',248.12,149359071,2060250,NULL,'2020-03-20 14:08:29',1584713309,NULL),(1842281621,1083444,1,685028,1,1,1,'S',1,0.998713,777,955626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 775, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 777}}',248.13,127761577,919390,NULL,'2016-12-05 04:58:46',1480913926,NULL),(1841930187,1083444,1,958624,1,1,1,'S',1,0.994361,532,944080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 526, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 532}}',248.22,127171542,588580,NULL,'2016-10-31 06:18:18',1477894698,NULL),(1844458765,1083444,1,380524,1,1,1,'A',1,0.972747,1594,869472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 26, \"great\": 2680, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 2807}}',248.431,131044447,3230178,NULL,'2017-06-04 12:57:08',1496581028,NULL),(1851479785,1083444,1,1623091,1,1,1,'A',1,0.97814,1087,875871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 1206, \"large_bonus\": 145}, \"maximum_statistics\": {\"great\": 1258, \"legacy_combo_increase\": 1}}',248.558,141977216,1500260,NULL,'2018-12-31 14:33:09',1546266789,NULL),(1842995409,1083444,1,930303,1,1,1,'A',1,0.958259,518,910192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 517, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 563}}',248.659,128952415,626865,NULL,'2017-02-10 06:06:48',1486706808,NULL),(1849261158,1083444,1,1494944,1,1,1,'A',1,0.950143,667,772845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 2, \"great\": 1257, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 1394}}',248.861,138586266,1574546,NULL,'2018-06-30 01:55:48',1530323748,NULL),(1844300965,1083444,1,272580,1,1,1,'S',1,0.960501,1038,931340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 956, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1038}}',248.97,130910270,1347399,NULL,'2017-05-28 08:30:15',1495960215,NULL),(2328216814,1083444,1,4328469,1,1,1,'A',1,0.938422,598,727843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 25, \"great\": 1214, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1356}}',249.087,182750607,1279122,NULL,'2024-02-11 14:24:03',1707661443,NULL),(1878400907,1083444,1,4376188,1,1,1,'S',1,0.977712,1189,894727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1136, \"large_bonus\": 138}, \"maximum_statistics\": {\"great\": 1189}}',249.243,182284717,1528680,NULL,'2024-01-06 11:29:34',1704540574,NULL),(1845027562,1083444,1,1275856,1,1,1,'A',1,0.969663,589,851509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 847, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 890}}',249.443,131998769,930804,NULL,'2017-07-25 08:08:38',1500970118,NULL),(1843509080,1083444,1,704083,0,1,1,'A',1,0.959021,1400,822687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 18, \"great\": 1519, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 1635}}',249.496,129715959,1854738,NULL,'2017-03-24 06:26:38',1490336798,NULL),(1851905826,1083444,1,1525300,0,1,1,'A',1,0.963306,631,830085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 1156, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1240}}',249.514,142561925,1266548,NULL,'2019-02-03 09:20:21',1549185621,NULL),(1850005381,1083444,1,1460904,1,1,1,'A',1,0.963308,1095,831395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 28, \"great\": 2263, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 2412}}',249.553,139599002,2602988,NULL,'2018-08-18 03:53:03',1534564383,NULL),(1848338844,1083444,1,1479997,1,1,1,'S',1,0.98599,571,921599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 555, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 571}}',249.554,136996676,683280,NULL,'2018-04-12 08:35:51',1523522151,NULL),(1843309132,1083444,1,884197,0,1,1,'A',1,0.958137,782,832098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 780, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 848}}',249.6,129357832,939762,NULL,'2017-03-04 06:33:20',1488609200,NULL),(1857332296,1083444,1,1969505,1,1,1,'A',1,0.974783,1107,864202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 1650, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1725, \"legacy_combo_increase\": 1}}',249.777,151055139,1895108,NULL,'2020-05-15 13:49:33',1589550573,NULL),(1843123932,1083444,1,557818,0,1,1,'A',1,0.959665,731,834588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 29, \"great\": 1237, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1314}}',249.849,129184121,1400430,NULL,'2017-02-22 14:29:19',1487773759,NULL),(1851120459,1083444,1,1583545,1,1,1,'A',1,0.96452,625,840408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 708, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 761}}',249.872,141231691,860440,NULL,'2018-11-17 12:50:56',1542459056,NULL),(1842140189,1083444,1,1007546,1,1,1,'A',1,0.938703,1086,736381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 17, \"great\": 1613, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1819}}',249.956,127637827,2055116,NULL,'2016-11-27 15:00:14',1480258814,NULL),(1842402492,1083444,1,1034840,1,1,1,'S',1,0.961378,479,936374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 442, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 479}}',250.023,128001321,559486,NULL,'2016-12-19 07:58:33',1482134313,NULL),(1877918019,1083444,1,4364451,1,1,1,'A',1,0.97421,409,860367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 572, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 601}}',250.138,181644965,642976,NULL,'2023-11-18 14:10:51',1700316651,NULL),(1842791006,1083444,1,139236,1,1,1,'S',1,0.994995,999,946053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 989, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 999}}',250.522,128547661,1087960,NULL,'2017-01-19 05:44:19',1484804659,NULL),(1844112197,1083444,1,159866,1,1,1,'S',1,0.985511,1898,918329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1843, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1898}}',251.064,130542529,2208120,NULL,'2017-05-08 07:23:11',1494228191,NULL),(1844488316,1083444,1,597045,1,1,1,'S',1,0.998099,526,954582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 524, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 526}}',251.135,131169653,591570,NULL,'2017-06-11 07:46:52',1497167212,NULL),(1862440225,1083444,1,2790397,1,1,1,'A',1,0.940647,241,724213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 493, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 556}}',251.471,158739206,550242,NULL,'2021-02-13 11:41:51',1613216511,NULL),(1845816246,1083444,1,617859,0,1,1,'A',1,0.985377,765,899353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 867, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 889}}',251.569,133198543,972190,NULL,'2017-09-28 00:20:22',1506558022,NULL),(1846285456,1083444,1,738539,1,1,1,'S',1,0.989583,720,931164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 705, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 720}}',251.581,133767775,846950,NULL,'2017-10-30 06:48:56',1509346136,NULL),(1844239457,1083444,1,705830,1,1,1,'S',1,0.993884,981,939783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 969, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 981}}',251.659,130673571,1173850,NULL,'2017-05-15 06:19:04',1494829144,NULL),(1843047131,1083444,1,350721,1,1,1,'S',1,0.990085,706,929667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 692, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 706}}',251.815,129013851,871900,NULL,'2017-02-13 07:57:21',1486972641,NULL),(1833597497,1083444,1,512707,1,1,1,'A',1,0.969989,766,815801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 10, \"great\": 1670, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1766}}',251.984,112603589,1864342,NULL,'2014-12-26 08:06:49',1419581209,NULL),(1832203345,1083444,1,123967,0,1,1,'S',1,0.992613,1286,928356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1267, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1286}}',252.049,110479273,1536890,NULL,'2014-09-02 06:55:13',1409640913,NULL),(1844104338,1083444,1,1226282,1,1,1,'A',1,0.958578,1293,795535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 3, \"great\": 1409, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 1533}}',252.241,130484324,1770240,NULL,'2017-05-05 09:26:43',1493976403,NULL),(1841710654,1083444,1,107392,1,1,1,'A',1,0.978632,461,877101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 1129, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1170}}',252.458,126946099,1243740,NULL,'2016-10-18 06:25:36',1476771936,NULL),(1845831862,1083444,1,406756,1,1,1,'S',1,0.992547,805,922488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 793, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',252.634,133198861,996280,NULL,'2017-09-28 00:58:40',1506560320,NULL),(1846264639,1083444,1,1421041,1,1,1,'A',1,0.991407,1250,927630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 1832, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1862}}',252.677,133816453,2182730,NULL,'2017-11-02 06:58:37',1509605917,NULL),(1841736610,1083444,1,221441,1,1,1,'S',1,0.994278,1573,940714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1555, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1573}}',252.971,126931293,1932440,NULL,'2016-10-17 04:56:42',1476680202,NULL),(1843926878,1083444,1,1167691,1,1,1,'A',1,0.962228,505,835638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 731, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 781}}',253.183,130397254,822366,NULL,'2017-04-30 10:31:42',1493548302,NULL),(1849309751,1083444,1,1518913,1,1,1,'S',1,0.956473,1344,804951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"great\": 1227, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1344}}',253.313,138586153,1620780,NULL,'2018-06-30 01:45:05',1530323105,NULL),(1832527412,1083444,1,230214,1,1,1,'S',1,0.99072,1347,933030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1322, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1347}}',253.356,110996896,1598314,NULL,'2014-09-29 08:59:52',1411981192,NULL),(1843361301,1083444,1,827803,1,1,1,'S',1,0.973022,1668,844073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 1578, \"large_bonus\": 191}, \"maximum_statistics\": {\"great\": 1668}}',253.492,129555879,2212450,NULL,'2017-03-15 07:32:29',1489563149,NULL),(1860381823,1083444,1,2430127,1,1,1,'S',1,0.985085,704,916801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 683, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 704}}',253.688,155602865,831140,NULL,'2020-11-01 14:23:28',1604240608,NULL),(1842684218,1083444,1,663881,1,1,1,'A',1,0.976604,822,867614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 1265, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1325}}',254.229,128318342,1464190,NULL,'2017-01-06 07:00:54',1483686054,NULL),(1853058524,1083444,1,1762981,1,1,1,'A',1,0.956751,492,772585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 7, \"great\": 1306, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1422}}',254.258,144206737,1524672,NULL,'2019-05-11 05:31:57',1557552717,NULL),(1832531636,1083444,1,196945,0,1,1,'S',1,0.991711,1689,933160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1661, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1689}}',254.316,110982444,2039160,NULL,'2014-09-28 11:02:54',1411902174,NULL),(1843445993,1083444,1,1053295,1,1,1,'S',1,0.99663,1632,948540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1621, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1632}}',254.433,129571885,1981890,NULL,'2017-03-16 07:27:04',1489649224,NULL),(1865577137,1083444,1,2906125,1,1,1,'A',1,0.948494,1029,785406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"great\": 923, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1029}}',254.466,163583899,1167810,NULL,'2021-07-03 13:15:57',1625318157,NULL),(1845774572,1083444,1,805029,1,1,1,'A',1,0.972582,1644,256236,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 4, \"great\": 1831, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1933}}',254.478,132994627,1137564,NULL,'2017-09-16 08:44:15',1505551455,NULL),(1845969835,1083444,1,779440,1,1,1,'A',1,0.926944,523,699017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 4, \"great\": 641, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 746}}',254.726,133505051,666480,NULL,'2017-10-15 07:32:37',1508052757,NULL),(1851847959,1083444,1,1677967,1,1,1,'A',1,0.977049,864,255924,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 1167, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1220}}',255.058,142562569,764967,NULL,'2019-02-03 10:08:33',1549188513,NULL),(1845329233,1083444,1,714111,1,1,1,'A',1,0.955336,764,813198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 6, \"great\": 1576, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1724}}',255.207,132422754,1935368,NULL,'2017-08-16 06:50:44',1502866244,NULL),(1841991072,1083444,1,834639,1,1,1,'A',1,0.956917,541,777481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 6, \"great\": 1162, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1265}}',255.265,127312573,1328376,NULL,'2016-11-08 14:32:25',1478615545,NULL),(1845969658,1083444,1,779438,1,1,1,'A',1,0.9375,720,752432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 3, \"great\": 640, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 728}}',255.3,133505150,766420,NULL,'2017-10-15 07:39:54',1508053194,NULL),(1848619950,1083444,1,1564860,0,1,1,'A',1,0.978652,261,862993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 428, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 445}}',255.301,137531973,441146,NULL,'2018-05-08 08:35:05',1525768505,NULL),(1849424771,1083444,1,1242791,1,1,1,'S',1,0.966292,890,864313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 830, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 890}}',255.462,138651921,995810,NULL,'2018-07-03 11:41:11',1530618071,NULL),(1867720976,1083444,1,2833172,1,1,1,'S',1,0.975118,1266,270985,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1203, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1266}}',255.683,166825483,868326,NULL,'2021-10-21 12:08:31',1634818111,NULL),(1845961512,1083444,1,771495,1,1,1,'A',1,0.935199,297,715845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 2, \"great\": 593, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 679}}',255.912,133505101,630386,NULL,'2017-10-15 07:36:07',1508052967,NULL),(1844032714,1083444,1,1174117,1,1,1,'S',1,0.983288,1466,872230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1417, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1466}}',256.072,130484456,1851970,NULL,'2017-05-05 09:38:16',1493977096,NULL),(1857120094,1083444,1,1598678,1,1,1,'A',1,0.979866,1748,890293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 5, \"great\": 2150, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 2235}}',256.255,150629755,2502806,NULL,'2020-05-01 12:27:48',1588336068,NULL),(1844285695,1083444,1,74150,1,1,1,'S',1,0.98411,1888,876543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1828, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1888}}',256.28,130980646,2139200,NULL,'2017-06-01 06:46:30',1496299590,NULL),(1850615995,1083444,1,1477485,1,1,1,'S',1,0.983266,986,910944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 953, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 986}}',256.289,140480798,1141920,NULL,'2018-10-04 09:24:19',1538645059,NULL),(1833567309,1083444,1,335895,0,1,1,'S',1,0.960825,970,851187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 894, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 970}}',256.553,112817109,1113600,NULL,'2015-01-02 06:47:23',1420181243,NULL),(1842756706,1083444,1,1053845,1,1,1,'S',1,0.977032,566,851972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 540, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 566}}',256.714,128531209,613680,NULL,'2017-01-18 06:24:32',1484720672,NULL),(1847293780,1083444,1,1041326,1,1,1,'A',1,0.965254,1306,842053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 35, \"great\": 3021, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 3209}}',256.799,135392289,3407082,NULL,'2018-01-20 09:39:58',1516441198,NULL),(1848322432,1083444,1,1478254,1,1,1,'A',1,0.957109,653,822051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 779, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 851}}',256.998,136894935,952380,NULL,'2018-04-07 03:34:37',1523072077,NULL),(1846777926,1083444,1,1175837,1,1,1,'A',1,0.977914,613,881705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 1023, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1064}}',257.161,134620773,1164634,NULL,'2017-12-14 07:32:44',1513236764,NULL),(1843439178,1083444,1,893030,1,1,1,'A',1,0.976989,438,854192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 1002, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1043}}',257.336,129431448,1039804,NULL,'2017-03-08 07:16:11',1488957371,NULL),(1843983511,1083444,1,107217,1,1,1,'A',1,0.977376,1053,882540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 1274, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1326}}',257.345,130379040,1499800,NULL,'2017-04-29 13:36:06',1493472966,NULL),(1831975689,1083444,1,404827,1,1,1,'S',1,0.989312,1076,927138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1053, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1076}}',258.367,110110898,1268580,NULL,'2014-08-16 13:50:31',1408197031,NULL),(1844118020,1083444,1,1227759,1,1,1,'S',1,0.98916,738,928970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 722, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 738}}',258.597,130414965,863300,NULL,'2017-05-01 08:20:29',1493626829,NULL),(1876330545,1083444,1,3981393,1,1,1,'A',1,0.946384,523,762120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 721, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 802}}',258.66,179415828,863480,NULL,'2023-06-17 10:38:22',1686998302,NULL),(1857316950,1083444,1,2374223,1,1,1,'A',1,0.977374,857,875461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 1078, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1127}}',258.867,150861615,1200308,NULL,'2020-05-09 06:59:58',1589007598,NULL),(1868460634,1083444,1,3277408,1,1,1,'A',1,0.935578,474,722098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 5, \"great\": 1195, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1366}}',258.972,167788889,1409840,NULL,'2021-11-27 08:00:21',1638000021,NULL),(1832747096,1083444,1,249371,0,1,1,'A',1,0.977444,1205,887344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 1403, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1463}}',259.073,111406662,1621760,NULL,'2014-10-21 09:11:58',1413882718,NULL),(1841842312,1083444,1,915210,1,1,1,'A',1,0.940126,663,758876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 23, \"great\": 1280, \"large_bonus\": 173}, \"maximum_statistics\": {\"great\": 1428}}',259.093,127220200,1458760,NULL,'2016-11-03 09:31:00',1478165460,NULL),(1832232840,1083444,1,136426,0,1,1,'S',1,0.977099,917,895472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 875, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 917}}',259.473,110617749,1020690,NULL,'2014-09-09 07:00:43',1410246043,NULL),(1842800064,1083444,1,1129535,1,1,1,'A',1,0.94461,1148,758267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 9, \"great\": 1799, \"large_bonus\": 162}, \"maximum_statistics\": {\"great\": 2013}}',259.613,128586825,2269442,NULL,'2017-01-21 08:59:35',1484989175,NULL),(1843124620,1083444,1,118668,0,1,1,'A',1,0.979672,686,872490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 1473, \"large_bonus\": 155}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',259.94,129123907,1698596,NULL,'2017-02-19 06:12:14',1487484734,NULL),(1850864899,1083444,1,1636104,1,1,1,'A',1,0.962422,948,810053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 3, \"great\": 1492, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1610}}',260.004,140878836,1821890,NULL,'2018-10-27 11:43:57',1540640637,NULL),(2399551086,1083444,1,4419869,1,1,1,'A',1,0.947708,299,765828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 631, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 698}}',260.007,182914279,623980,NULL,'2024-02-24 09:14:58',1708766098,NULL),(1853075883,1083444,1,1673623,1,1,1,'S',1,0.977153,1707,896569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 1629, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1707}}',260.116,144232803,1937400,NULL,'2019-05-12 08:45:24',1557650724,NULL),(1845037585,1083444,1,1286944,1,1,1,'S',1,0.98066,1758,900987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 1690, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 1758}}',260.184,132074800,2118130,NULL,'2017-07-29 08:55:38',1501318538,NULL),(1845685154,1083444,1,1217999,1,1,1,'A',1,0.975556,866,881366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 860, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 900}}',260.259,133034514,992370,NULL,'2017-09-18 07:04:19',1505718259,NULL),(1844718012,1083444,1,1273614,0,1,1,'A',1,0.958439,501,788036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 26, \"great\": 1471, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1576}}',260.356,131487223,1469208,NULL,'2017-06-28 07:01:48',1498633308,NULL),(1843822535,1083444,1,90616,1,1,1,'S',1,0.994292,876,933419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 866, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 876}}',260.574,130192204,1039432,NULL,'2017-04-19 08:01:25',1492588885,NULL),(1844344997,1083444,1,1056236,1,1,1,'A',1,0.971378,667,847716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 24, \"great\": 2412, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2533}}',260.735,130980517,2513788,NULL,'2017-06-01 06:32:31',1496298751,NULL),(1843528060,1083444,1,1176482,1,1,1,'S',1,0.998963,964,957089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 962, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 964}}',260.752,129630910,1137200,NULL,'2017-03-19 07:18:58',1489907938,NULL),(1850550504,1083444,1,1584721,0,1,1,'S',1,0.975598,1004,887392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 955, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1004}}',261.155,140519319,1080730,NULL,'2018-10-06 11:00:03',1538823603,NULL),(1843922263,1083444,1,133083,1,1,1,'A',1,0.980263,1103,890332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 1398, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1444}}',261.425,130379574,1640404,NULL,'2017-04-29 14:03:12',1493474592,NULL),(1851387927,1083444,1,1697182,1,1,1,'A',1,0.983784,1720,907937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 1793, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1850}}',261.45,141688953,2156700,NULL,'2018-12-15 12:14:26',1544876066,NULL),(1851583803,1083444,1,1682932,0,1,1,'S',1,0.969551,624,875734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 586, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 624}}',261.626,142146509,734624,NULL,'2019-01-10 11:44:33',1547120673,NULL),(1844480917,1083444,1,581623,1,1,1,'A',1,0.954586,902,788003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 1019, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1112}}',261.651,131173397,1193920,NULL,'2017-06-11 11:39:04',1497181144,NULL),(1846909410,1083444,1,1283325,1,1,1,'A',1,0.973166,402,855633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 532, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 559}}',261.749,134870745,595720,NULL,'2017-12-26 06:58:26',1514271506,NULL),(1850143021,1083444,1,1694582,1,1,1,'A',1,0.970006,978,841946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 1483, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 1567}}',262.03,139685908,1752112,NULL,'2018-08-22 11:51:37',1534938697,NULL),(1846856392,1083444,1,1410641,1,1,1,'S',1,0.971154,364,881470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 343, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 364}}',262.4,134851963,430400,NULL,'2017-12-25 09:03:35',1514192615,NULL),(1843865059,1083444,1,1240449,1,1,1,'S',1,0.990573,1273,925219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1249, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1273}}',262.655,130027700,1514200,NULL,'2017-04-10 06:41:17',1491806477,NULL),(1844401187,1083444,1,431502,1,1,1,'S',1,0.97973,814,904147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 781, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 814}}',262.686,131092950,882020,NULL,'2017-06-07 07:22:40',1496820160,NULL),(1832517681,1083444,1,257573,0,1,1,'S',1,0.985185,1080,914836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1048, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1080}}',262.964,110978676,1245600,NULL,'2014-09-28 07:27:46',1411889266,NULL),(1842785966,1083444,1,261205,0,1,1,'A',1,0.995509,2652,285319,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 2652, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2672}}',263.353,128477976,1550112,NULL,'2017-01-15 05:54:08',1484459648,NULL),(1846201835,1083444,1,1087352,1,1,1,'A',1,0.973333,521,847580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 644, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 675}}',263.55,133750326,695510,NULL,'2017-10-29 08:10:25',1509264625,NULL),(1844659949,1083444,1,1212725,1,1,1,'A',1,0.985333,551,887295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 1466, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1500}}',263.967,131543204,1585480,NULL,'2017-07-01 07:12:34',1498893154,NULL),(1853072795,1083444,1,1672408,1,1,1,'A',1,0.96764,744,819861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 5, \"great\": 1479, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1576}}',264.262,144232541,1677136,NULL,'2019-05-12 08:28:03',1557649683,NULL),(1848578628,1083444,1,1532456,1,1,1,'A',1,0.977351,1221,886318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 1955, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 2031}}',264.358,137344304,2440310,NULL,'2018-04-29 11:06:56',1525000016,NULL),(1848647315,1083444,1,1200360,1,1,1,'S',1,0.973788,763,887518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 723, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 763}}',264.395,137532272,898192,NULL,'2018-05-08 09:02:16',1525770136,NULL),(1867769376,1083444,1,2067141,1,1,1,'A',1,0.959156,840,253085,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 4, \"great\": 1027, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1114}}',265.087,166825156,707610,NULL,'2021-10-21 11:53:24',1634817204,NULL),(1850999731,1083444,1,1723594,1,1,1,'A',1,0.976207,943,844721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 1344, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1408}}',265.257,141152463,1537982,NULL,'2018-11-12 12:53:15',1542027195,NULL),(1842946561,1083444,1,1097542,1,1,1,'S',1,0.998296,1761,954510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1755, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1761}}',265.326,128789781,2079530,NULL,'2017-02-01 07:17:52',1485933472,NULL),(1842094446,1083444,1,777799,0,1,1,'A',1,0.978764,455,881076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 748, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',265.968,127561164,924826,NULL,'2016-11-23 05:31:29',1479879089,NULL),(1843004130,1083444,1,126556,0,1,1,'A',1,0.991159,1384,924017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 1618, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1640}}',266.352,128992209,1811816,NULL,'2017-02-12 05:06:40',1486876000,NULL),(1841855904,1083444,1,835691,1,1,1,'S',1,0.997759,2900,290482,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 2887, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 2900, \"legacy_combo_increase\": 1}}',266.905,127233889,1728300,NULL,'2016-11-04 05:35:50',1478237750,NULL),(1844369087,1083444,1,1162938,1,1,1,'S',1,0.989432,757,928719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 741, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 1}}',267.578,130893208,859150,NULL,'2017-05-27 13:29:36',1495891776,NULL),(1843024322,1083444,1,134337,1,1,1,'S',1,0.993642,865,937447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 854, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 865}}',267.588,128992080,1005890,NULL,'2017-02-12 04:57:58',1486875478,NULL),(1843304497,1083444,1,963335,1,1,1,'S',1,0.991611,894,936269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 879}, \"maximum_statistics\": {\"great\": 894}}',267.754,129361714,1002210,NULL,'2017-03-04 10:58:21',1488625101,NULL),(1845444317,1083444,1,722294,1,1,1,'S',1,0.992891,1055,939969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1040, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1055}}',268.124,132731607,1260760,NULL,'2017-09-01 08:12:22',1504253542,NULL),(1859141169,1083444,1,2410300,1,1,1,'S',1,0.968657,1005,873712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 942, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1005}}',268.899,153732639,1149930,NULL,'2020-08-21 14:52:36',1598021556,NULL),(1861746208,1083444,1,1733345,1,1,1,'A',1,0.954104,648,802810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 13, \"great\": 1230, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1340}}',269.021,157674091,1353796,NULL,'2021-01-10 12:46:34',1610282794,NULL),(1853881418,1083444,1,1937119,1,1,1,'A',1,0.976697,1076,880783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 1175, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1223}}',269.584,145580914,1476556,NULL,'2019-07-29 08:19:00',1564388340,NULL),(1846464366,1083444,1,1359925,1,1,1,'S',1,0.988845,762,924192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 745, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 762}}',269.634,134330086,925430,NULL,'2017-11-29 06:58:36',1511938716,NULL),(1832493934,1083444,1,87778,0,1,1,'S',1,0.993313,972,940068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 959, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 972}}',269.738,111012650,1127270,NULL,'2014-09-30 08:11:23',1412064683,NULL),(1832677883,1083444,1,235556,0,1,1,'A',1,0.987994,1275,916864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 1388, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1416}}',269.867,111197504,1580660,NULL,'2014-10-10 08:46:15',1412930775,NULL),(1843755470,1083444,1,116000,0,1,1,'A',1,0.976135,1096,862540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 21, \"great\": 1258, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1299}}',270.164,130028272,1392848,NULL,'2017-04-10 08:04:34',1491811474,NULL),(1841881526,1083444,1,127115,0,1,1,'A',1,0.969317,665,856612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 5, \"great\": 1764, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1874}}',270.238,127051166,2006970,NULL,'2016-10-24 04:46:08',1477284368,NULL),(1841821469,1083444,1,772457,1,1,1,'A',1,0.978353,1395,885565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 19, \"great\": 1831, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1894}}',270.645,127203157,2262760,NULL,'2016-11-02 08:16:32',1478074592,NULL),(1843749313,1083444,1,62589,1,1,1,'S',1,0.967541,724,830778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 677, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 724}}',270.649,130192359,774200,NULL,'2017-04-19 08:17:43',1492589863,NULL),(1841752833,1083444,1,78390,1,1,1,'A',1,0.988889,894,923883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 881, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 900}}',271.055,126946680,1065760,NULL,'2016-10-18 07:57:47',1476777467,NULL),(1850490626,1083444,1,1378838,0,1,1,'A',1,0.979959,1570,887026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 1879, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1946}}',271.233,140357414,2219336,NULL,'2018-09-27 11:31:28',1538047888,NULL),(1832830582,1083444,1,342847,0,1,1,'S',1,0.987541,923,921787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 900, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 923}}',271.364,111391259,1030770,NULL,'2014-10-20 08:00:21',1413792021,NULL),(1844246853,1083444,1,1167707,1,1,1,'A',1,0.96629,963,824016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 20, \"great\": 2081, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 2210}}',272.251,130660550,2124916,NULL,'2017-05-14 12:44:23',1494765863,NULL),(1832843327,1083444,1,235066,1,1,1,'S',1,0.994849,1456,944760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1441, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1456}}',272.557,111390920,1735400,NULL,'2014-10-20 07:21:22',1413789682,NULL),(1843090643,1083444,1,914217,1,1,1,'S',1,0.993716,1830,939080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1807, \"large_bonus\": 132}, \"maximum_statistics\": {\"great\": 1830}}',272.724,129000188,2273380,NULL,'2017-02-12 14:17:58',1486909078,NULL),(1832221426,1083444,1,157054,0,1,1,'S',1,0.98503,668,914750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 648, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 668}}',273.202,110555528,742720,NULL,'2014-09-06 09:31:11',1409995871,NULL),(1861392824,1083444,1,442905,1,1,1,'A',1,0.986685,2762,876349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 6, \"great\": 3844, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 3943}}',273.401,157007865,4455730,NULL,'2020-12-19 13:20:19',1608384019,NULL),(1847979293,1083444,1,1090074,1,1,1,'A',1,0.955928,703,783259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 15, \"great\": 1484, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1611}}',273.548,136664399,1648314,NULL,'2018-03-26 03:24:41',1522034681,NULL),(1850335402,1083444,1,1665748,1,1,1,'S',1,0.982229,619,910930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 597, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 619}}',274.998,140088714,690070,NULL,'2018-09-12 12:01:26',1536753686,NULL),(1832720522,1083444,1,491412,0,1,1,'S',1,0.974948,958,890025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 910, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 958}}',275.054,111243506,1126690,NULL,'2014-10-12 07:57:26',1413100646,NULL),(1844002452,1083444,1,1153788,1,1,1,'S',1,0.996051,1899,943602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1884, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1899}}',275.303,130575996,2326300,NULL,'2017-05-10 07:03:53',1494399833,NULL),(1846517383,1083444,1,483185,1,1,1,'A',1,0.979927,507,882120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 532, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 548}}',275.59,134165854,681860,NULL,'2017-11-20 07:06:18',1511161578,NULL),(1844113933,1083444,1,1211856,0,1,1,'S',1,0.978228,666,900090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 637, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 666}}',275.819,130431711,739090,NULL,'2017-05-02 07:22:27',1493709747,NULL),(1848863152,1083444,1,1561542,1,1,1,'S',1,0.964191,754,859010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 700, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 3}}',276.191,137754009,902810,NULL,'2018-05-19 09:43:12',1526722992,NULL),(1843238033,1083444,1,1067687,0,1,1,'A',1,0.973338,692,470860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 1309, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1369}}',276.651,129257569,997821,NULL,'2017-02-26 09:42:24',1488102144,NULL),(1832738919,1083444,1,217280,0,1,1,'S',1,0.982847,1370,911889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1323, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1370}}',276.695,111406391,1571570,NULL,'2014-10-21 08:50:47',1413881447,NULL),(1850599441,1083444,1,1360252,0,1,1,'A',1,0.981067,1163,856479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 1812, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1875}}',277.019,140519193,2166610,NULL,'2018-10-06 10:51:51',1538823111,NULL),(3112955659,1083444,1,4381305,1,1,1,'S',1,0.981362,1556,901944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1498, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1556}}',277.116,184547462,1806590,NULL,'2024-07-06 00:25:43',1720225543,NULL),(1842953691,1083444,1,1160392,1,1,1,'S',1,0.959312,1192,932807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"great\": 1095, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1192}}',277.184,128742201,1446910,NULL,'2017-01-29 14:50:11',1485701411,NULL),(1845651558,1083444,1,244200,1,1,1,'S',1,0.980051,777,904959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 746, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',277.234,132836179,904670,NULL,'2017-09-07 06:33:12',1504765992,NULL),(1842218198,1083444,1,935271,0,1,1,'S',1,0.994045,2519,285125,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 2489, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 2519}}',277.447,127847013,1557936,NULL,'2016-12-10 11:47:45',1481370465,NULL),(1842666835,1083444,1,521280,1,1,1,'A',1,0.935504,674,734929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 4, \"great\": 686, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 783}}',277.803,128269939,777778,NULL,'2017-01-03 09:06:34',1483434394,NULL),(1844138714,1083444,1,1082284,0,1,1,'A',1,0.966255,1637,856444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 21, \"great\": 2439, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 2593}}',279.298,130800504,3013230,NULL,'2017-05-22 07:56:00',1495439760,NULL),(1842568020,1083444,1,97949,1,1,1,'S',1,0.991036,2510,930313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 2465, \"large_bonus\": 140}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',279.487,128117540,3153960,NULL,'2016-12-25 15:27:41',1482679661,NULL),(1844808181,1083444,1,1240974,1,1,1,'A',1,0.989607,661,916122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 1276, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1299}}',279.578,131673483,1511310,NULL,'2017-07-08 08:11:09',1499501469,NULL),(1843476994,1083444,1,762631,1,1,1,'A',1,0.956406,540,236855,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 21, \"great\": 1225, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1319}}',279.784,129432386,719898,NULL,'2017-03-08 08:56:49',1488963409,NULL),(1842281731,1083444,1,685029,1,1,1,'S',1,0.985447,962,919787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 934, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 962}}',279.826,127761539,1122600,NULL,'2016-12-05 04:54:00',1480913640,NULL),(1844243075,1083444,1,989280,1,1,1,'A',1,0.986444,1167,910783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 2480, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 2545}}',280.714,130611006,2867298,NULL,'2017-05-12 07:50:37',1494575437,NULL),(1843325769,1083444,1,1047870,1,1,1,'A',1,0.992152,1432,921341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 1947, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1975}}',281.229,129339312,2411254,NULL,'2017-03-03 06:53:11',1488523991,NULL),(1876806649,1083444,1,4150203,1,1,1,'A',1,0.970368,802,850286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 1259, \"large_bonus\": 198}, \"maximum_statistics\": {\"great\": 1333}}',281.289,180148363,1600294,NULL,'2023-08-03 14:55:01',1691074501,NULL),(1859292716,1083444,1,887502,1,1,1,'A',1,0.942663,699,760277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 35, \"great\": 946, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 1029}}',281.644,153944689,1217342,NULL,'2020-08-29 09:35:30',1598693730,NULL),(1842945360,1083444,1,1097541,0,1,1,'A',1,0.992908,2060,935328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 2088, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2115}}',281.921,128789910,2422800,NULL,'2017-02-01 07:30:27',1485934227,NULL),(1844918718,1083444,1,560451,1,1,1,'S',1,0.964955,1227,940270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 1141, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1227}}',282.36,131902761,1547249,NULL,'2017-07-20 06:41:07',1500532867,NULL),(1832784008,1083444,1,321286,0,1,1,'S',1,0.990283,1132,931880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1110, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1132}}',282.633,111422090,1327300,NULL,'2014-10-22 07:57:36',1413964656,NULL),(1842990738,1083444,1,697898,1,1,1,'S',1,0.994276,1747,942940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1727, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1747}}',282.833,129013232,2084990,NULL,'2017-02-13 06:50:36',1486968636,NULL),(1846416263,1083444,1,989587,1,1,1,'A',1,0.948006,702,780637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 629, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 702}}',282.995,133960629,740580,NULL,'2017-11-10 07:21:32',1510298492,NULL),(1841874251,1083444,1,848579,1,1,1,'A',1,0.984111,1595,908396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 1953, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 2014}}',283.078,127204597,2283350,NULL,'2016-11-02 10:41:40',1478083300,NULL),(1844238871,1083444,1,162520,1,1,1,'A',1,0.983912,776,913646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 753, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',284.02,130656746,927024,NULL,'2017-05-14 09:02:46',1494752566,NULL),(1842937059,1083444,1,151791,1,1,1,'S',1,0.993631,2041,938697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 2015, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 2041}}',284.604,128807952,2442940,NULL,'2017-02-02 08:37:31',1486024651,NULL),(1843349588,1083444,1,985046,1,1,1,'A',1,0.99148,865,920859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 929, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 939}}',285.535,129255627,1037562,NULL,'2017-02-26 07:08:43',1488092923,NULL),(1843780132,1083444,1,813387,0,1,1,'A',1,0.979209,865,888395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 952, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 986}}',285.999,130157873,1050550,NULL,'2017-04-17 06:41:37',1492411297,NULL),(1852584696,1083444,1,1666338,1,1,1,'S',1,0.971302,1690,878050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"great\": 1593, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 1690}}',287.202,143615333,2061920,NULL,'2019-04-07 10:34:17',1554633257,NULL),(1841818413,1083444,1,263683,0,1,1,'S',1,0.995022,904,945972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 895, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 904}}',287.281,127069426,1024530,NULL,'2016-10-25 10:07:19',1477390039,NULL),(1846460043,1083444,1,432841,1,1,1,'A',1,0.977238,427,876670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 630, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 659}}',288.359,134200471,788510,NULL,'2017-11-22 07:54:33',1511337273,NULL),(1865242439,1083444,1,2956369,1,1,1,'A',1,0.962366,542,835561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 604, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 651}}',288.518,162912010,708034,NULL,'2021-06-12 08:08:28',1623485308,NULL),(1848789163,1083444,1,1316271,1,1,1,'S',1,0.995301,1596,943068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1581, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1596}}',288.844,137712072,1927890,NULL,'2018-05-17 08:29:42',1526545782,NULL),(1844724003,1083444,1,1274406,1,1,1,'S',1,0.997036,1181,951606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1174, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1181}}',289.011,131487309,1434400,NULL,'2017-06-28 07:12:07',1498633927,NULL),(1832491145,1083444,1,250579,0,1,1,'S',1,0.986121,1405,919898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1366, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1405}}',292.765,111096083,1627740,NULL,'2014-10-04 14:39:38',1412433578,NULL),(1843083925,1083444,1,991176,1,1,1,'S',1,0.994166,2314,941910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 2287, \"large_bonus\": 143}, \"maximum_statistics\": {\"great\": 2314}}',293.562,128975345,2863110,NULL,'2017-02-11 10:29:52',1486808992,NULL),(1843032449,1083444,1,1150699,1,1,1,'S',1,0.993438,1600,941524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1579, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 1600}}',293.715,128992558,1981730,NULL,'2017-02-12 05:31:26',1486877486,NULL),(1842129027,1083444,1,1003846,1,1,1,'A',1,0.984252,1975,906046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 1972, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 2032}}',293.876,127530286,2453870,NULL,'2016-11-21 05:50:28',1479707428,NULL),(1842184513,1083444,1,959168,1,1,1,'A',1,0.980687,1298,891180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 1802, \"large_bonus\": 154}, \"maximum_statistics\": {\"great\": 1864}}',294.134,127633734,2372650,NULL,'2016-11-27 10:50:02',1480243802,NULL),(1848581059,1083444,1,1430505,1,1,1,'A',1,0.980068,1391,892113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 1694, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1756}}',294.834,137344139,1937316,NULL,'2018-04-29 10:58:13',1524999493,NULL),(1842999830,1083444,1,1073090,0,1,1,'A',1,0.983788,427,885129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 568, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 586}}',295.029,128992655,602120,NULL,'2017-02-12 05:38:05',1486877885,NULL),(1841869190,1083444,1,121334,1,1,1,'S',1,0.997823,1378,950784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1372, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1378}}',296.928,127115429,1719870,NULL,'2016-10-28 10:46:09',1477651569,NULL),(1842284106,1083444,1,965244,0,1,1,'A',1,0.977585,1379,879409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 2098, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2186}}',299.164,127661602,2379140,NULL,'2016-11-29 07:19:23',1480403963,NULL),(1853916916,1083444,1,2040979,1,1,1,'A',1,0.985691,688,905412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 1803, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1852}}',299.6,145628787,2052946,NULL,'2019-08-01 08:41:33',1564648893,NULL),(1844130803,1083444,1,1076727,1,1,1,'A',1,0.984127,1338,903693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 1648, \"large_bonus\": 136}, \"maximum_statistics\": {\"great\": 1701, \"legacy_combo_increase\": 1}}',301.726,130610891,2045398,NULL,'2017-05-12 07:38:40',1494574720,NULL),(1877212728,1083444,1,3860777,1,1,1,'A',1,0.95004,837,770456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 3, \"great\": 1120, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1241}}',302.026,180805713,1282200,NULL,'2023-09-16 12:40:29',1694868029,NULL),(1844350461,1083444,1,709820,1,1,1,'A',1,0.982759,1386,901477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 1964, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 2030}}',302.837,130815022,2342780,NULL,'2017-05-23 06:37:30',1495521450,NULL),(1843285632,1083444,1,624447,1,1,1,'S',1,0.998315,1780,945480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1774, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1780}}',303.05,129290957,2143390,NULL,'2017-02-28 07:04:45',1488265485,NULL),(1843136689,1083444,1,125448,1,1,1,'S',1,0.977594,848,857272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 810, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 848}}',304.759,129177733,898770,NULL,'2017-02-22 05:56:58',1487743018,NULL),(1844235482,1083444,1,1213615,1,1,1,'S',1,0.98429,732,916606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 709, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 732}}',305.132,130758296,867220,NULL,'2017-05-20 07:26:44',1495265204,NULL),(1843276050,1083444,1,1021966,1,1,1,'S',1,0.990972,1440,895707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1414, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1440}}',306.186,129240300,1664520,NULL,'2017-02-25 13:43:56',1488030236,NULL),(1841857914,1083444,1,924098,1,1,1,'S',1,0.978825,732,901189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 701, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',307.123,127067469,924180,NULL,'2016-10-25 06:04:31',1477375471,NULL),(1854927682,1083444,1,2159804,1,1,1,'A',1,0.972166,674,811618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 1414, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1491}}',307.779,147226514,1561892,NULL,'2019-11-16 07:46:52',1573890412,NULL),(1843049958,1083444,1,1162312,1,1,1,'A',1,0.987911,820,878865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 1456, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1489}}',312.081,129013295,1746080,NULL,'2017-02-13 06:56:54',1486969014,NULL),(1843053653,1083444,1,403323,1,1,1,'S',1,0.993271,1486,938787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1466, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1486}}',312.648,129012956,1798280,NULL,'2017-02-13 06:21:30',1486966890,NULL),(1842245893,1083444,1,739803,1,1,1,'S',1,0.98801,1543,921973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1506, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1543}}',314.577,127849766,1881130,NULL,'2016-12-10 14:13:31',1481379211,NULL),(1842551024,1083444,1,263914,1,1,1,'S',1,0.985975,1533,918159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1490, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1533}}',316.365,128097008,1860560,NULL,'2016-12-24 12:44:24',1482583464,NULL),(1843890533,1083444,1,120132,0,1,1,'A',1,0.990466,1837,929432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 1863, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1888}}',316.814,130306054,2176410,NULL,'2017-04-25 07:51:02',1493106662,NULL),(1843008859,1083444,1,1078478,1,1,1,'S',1,0.98513,1614,914182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1566, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1614}}',318.579,128975046,1945860,NULL,'2017-02-11 10:12:01',1486807921,NULL),(1843228703,1083444,1,108010,1,1,1,'S',1,0.990305,2424,932488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 2377, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 2424}}',323.527,129363086,2909140,NULL,'2017-03-04 12:19:12',1488629952,NULL),(1843768374,1083444,1,174316,0,1,1,'A',1,0.971943,973,853140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 1138, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1194}}',323.99,130079227,1289980,NULL,'2017-04-13 07:54:55',1492070095,NULL),(1843595278,1083444,1,1067687,1,1,1,'A',1,0.936085,1369,866774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"great\": 1194, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1369}}',329.454,129716000,1655672,NULL,'2017-03-24 06:32:20',1490337140,NULL),(1843298065,1083444,1,1029561,1,1,1,'S',1,0.991873,1292,937297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1271, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1292}}',330.011,129291096,1511920,NULL,'2017-02-28 07:19:30',1488266370,NULL),(1844688991,1083444,1,1170442,0,1,1,'A',1,0.988223,1345,917163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 1912, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1953}}',331.149,131450854,2257940,NULL,'2017-06-26 06:32:10',1498458730,NULL),(1844128282,1083444,1,889000,1,1,1,'A',1,0.987008,1519,917963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 2328, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2386}}',338.053,130720907,2817118,NULL,'2017-05-18 08:09:49',1495094989,NULL),(1843141067,1083444,1,784586,1,1,1,'A',1,0.988324,1729,919653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 3055, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 3126}}',344.709,129053310,3707672,NULL,'2017-02-15 14:37:47',1487169467,NULL),(1850126338,1155652,1,487707,0,1,1,'D',1,0.649425,33,172388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 42}, \"maximum_statistics\": {\"great\": 87}}',6.97046,139721451,19899,NULL,'2018-08-24 05:28:29',1535088509,NULL),(1827158845,1155652,1,22622,0,1,1,'C',1,0.760417,63,317997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 92}, \"maximum_statistics\": {\"great\": 144, \"legacy_combo_increase\": 1}}',18.4039,90562892,67094,NULL,'2013-08-20 05:52:33',1376977953,NULL),(1825894173,1155652,1,70167,0,1,1,'B',1,0.839744,79,505663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 116}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',19.5964,81409946,128838,NULL,'2013-05-25 17:49:11',1369504151,NULL),(1823197614,1155652,1,23220,0,1,1,'C',1,0.733221,43,247470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 38, \"great\": 177}, \"maximum_statistics\": {\"great\": 298}}',20.6757,60821833,79810,NULL,'2012-10-13 06:40:01',1350110401,NULL),(1822989650,1155652,1,153,0,1,1,'B',1,0.851415,126,425337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 160}, \"maximum_statistics\": {\"great\": 212, \"legacy_combo_increase\": 2}}',24.1076,60630895,145982,NULL,'2012-10-11 03:12:53',1349925173,NULL),(1845141977,1155652,1,773209,1,1,1,'A',1,0.912437,370,715431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 331}, \"maximum_statistics\": {\"great\": 394}}',54.0908,132055611,383306,NULL,'2017-07-28 09:59:43',1501235983,NULL),(1847405264,1205154,1,440549,1,1,1,'S',1,0.995509,334,937808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',NULL,135619257,334730,NULL,'2018-01-31 12:47:20',1517402840,NULL),(1820100495,1205154,1,106057,0,1,1,'X',1,1,13,937110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 13}, \"maximum_statistics\": {\"great\": 13, \"legacy_combo_increase\": 2}}',14.2394,36906148,115671,NULL,'2012-01-19 04:38:34',1326947914,NULL),(1820106760,1205154,1,71404,0,1,1,'S',1,0.96,25,845944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 23}, \"maximum_statistics\": {\"great\": 25}}',16.7418,36830823,60765,NULL,'2012-01-18 05:24:10',1326864250,NULL),(1820087239,1205154,1,98155,0,1,1,'X',1,1,22,914156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22}, \"maximum_statistics\": {\"great\": 22, \"legacy_combo_increase\": 1}}',18.9924,36906927,145572,NULL,'2012-01-19 04:51:25',1326948685,NULL),(1820072811,1205154,1,124733,0,1,1,'S',1,0.975,40,851883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 40}}',19.6308,36976766,329655,NULL,'2012-01-20 02:22:05',1327026125,NULL),(1820191585,1205154,1,75686,0,1,1,'S',1,0.987179,39,909662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 38}, \"maximum_statistics\": {\"great\": 39}}',22.539,37750163,188175,NULL,'2012-01-30 05:25:07',1327901107,NULL),(1820061082,1205154,1,54364,0,1,1,'B',1,0.815589,59,411173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 22, \"great\": 188}, \"maximum_statistics\": {\"great\": 263}}',22.8187,36297331,153030,NULL,'2012-01-10 15:16:33',1326208593,NULL),(1827594921,1205154,1,206846,1,1,1,'S',1,0.967742,31,813621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 29}, \"maximum_statistics\": {\"great\": 31}}',23.3239,93224045,173535,NULL,'2013-09-16 10:42:49',1379328169,NULL),(1827636546,1205154,1,194569,1,1,1,'S',1,0.973684,57,932621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 57}}',23.6834,93702744,203662,NULL,'2013-09-21 11:09:29',1379761769,NULL),(1829471559,1205154,1,81241,1,1,1,'X',1,1,53,295611,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 6}}',23.8781,105958412,194805,NULL,'2014-02-07 12:46:52',1391777212,NULL),(1827515413,1205154,1,191540,0,1,1,'D',1,0.624217,33,73941,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 145, \"great\": 264}, \"maximum_statistics\": {\"great\": 479}}',23.9128,92779567,130226,NULL,'2013-09-12 00:09:34',1378944574,NULL),(1820129204,1205154,1,121683,1,1,1,'S',1,0.99,50,930654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 50}}',26.9348,36977091,119890,NULL,'2012-01-20 02:29:49',1327026589,NULL),(1820109261,1205154,1,49401,1,1,1,'S',1,0.991379,58,957174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 58}}',26.9963,36987424,132655,NULL,'2012-01-20 05:40:17',1327038017,NULL),(1820046910,1205154,1,95857,0,1,1,'S',1,0.985294,102,813025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 99}, \"maximum_statistics\": {\"great\": 102}}',27.1018,36975899,211182,NULL,'2012-01-20 02:01:48',1327024908,NULL),(1826618348,1205154,1,252966,1,1,1,'S',1,0.969388,49,867248,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 46}, \"maximum_statistics\": {\"great\": 49}}',27.4942,86332891,287130,NULL,'2013-07-12 10:16:30',1373624190,NULL),(1820128585,1205154,1,42019,0,1,1,'X',1,1,75,926921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75}, \"maximum_statistics\": {\"great\": 75}}',27.9066,37067012,238344,NULL,'2012-01-21 03:57:25',1327118245,NULL),(1820065014,1205154,1,54533,0,1,1,'S',1,0.953125,96,811806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 87}, \"maximum_statistics\": {\"great\": 96}}',28.6787,36515429,122652,NULL,'2012-01-14 02:11:23',1326507083,NULL),(1820106312,1205154,1,86371,1,1,1,'X',1,1,39,964497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39}, \"maximum_statistics\": {\"great\": 39, \"legacy_combo_increase\": 1}}',28.8014,36827513,141810,NULL,'2012-01-18 04:25:12',1326860712,NULL),(1820158684,1205154,1,123088,1,1,1,'S',1,0.973118,93,876366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 88}, \"maximum_statistics\": {\"great\": 93}}',29.5443,36985475,126740,NULL,'2012-01-20 05:04:58',1327035898,NULL),(1820056482,1205154,1,1360,0,1,1,'S',1,0.961538,78,811577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 72}, \"maximum_statistics\": {\"great\": 78, \"legacy_combo_increase\": 1}}',29.7,36682052,75130,NULL,'2012-01-16 04:08:22',1326686902,NULL),(1820095305,1205154,1,120112,1,1,1,'S',1,0.973118,93,767935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 88}, \"maximum_statistics\": {\"great\": 93}}',29.8327,36975629,270000,NULL,'2012-01-20 01:56:21',1327024581,NULL),(1820059293,1205154,1,118342,1,1,1,'S',1,0.981818,55,936128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 53}, \"maximum_statistics\": {\"great\": 55}}',30.0901,36904152,199745,NULL,'2012-01-19 03:59:22',1326945562,NULL),(1820150256,1205154,1,127648,0,1,1,'S',1,0.988372,43,912563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 42}, \"maximum_statistics\": {\"great\": 43}}',30.3027,36987004,136065,NULL,'2012-01-20 05:31:58',1327037518,NULL),(1820150981,1205154,1,66534,0,1,1,'S',1,0.98913,92,952586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 90}, \"maximum_statistics\": {\"great\": 92}}',30.8968,36684245,297810,NULL,'2012-01-16 04:55:45',1326689745,NULL),(1820139182,1205154,1,74228,0,1,1,'X',1,1,48,978152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',30.9089,36906635,136650,NULL,'2012-01-19 04:46:41',1326948401,NULL),(1820063141,1205154,1,124348,1,1,1,'X',1,1,53,968523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53}}',31.2411,36830578,161840,NULL,'2012-01-18 05:19:49',1326863989,NULL),(1820290579,1205154,1,87314,0,1,1,'A',1,0.911111,82,727427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 77}, \"maximum_statistics\": {\"great\": 90, \"legacy_combo_increase\": 1}}',32.0238,37744616,145879,NULL,'2012-01-30 03:09:51',1327892991,NULL),(1826674223,1205154,1,209550,1,1,1,'S',1,0.988372,86,977170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 84}, \"maximum_statistics\": {\"great\": 86}}',32.1783,86999552,265915,NULL,'2013-07-18 13:47:02',1374155222,NULL),(1820141145,1205154,1,108378,0,1,1,'S',1,0.971591,88,871039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 83}, \"maximum_statistics\": {\"great\": 88}}',32.8451,36681973,180420,NULL,'2012-01-16 04:06:28',1326686788,NULL),(1826097543,1205154,1,206555,1,1,1,'S',1,0.993827,81,956352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 81}}',34.2319,83001141,217910,NULL,'2013-06-10 15:48:17',1370879297,NULL),(1820084823,1205154,1,112642,1,1,1,'S',1,0.972656,128,892160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 121}, \"maximum_statistics\": {\"great\": 128, \"legacy_combo_increase\": 1}}',34.5015,36987527,161940,NULL,'2012-01-20 05:42:14',1327038134,NULL),(1820101803,1205154,1,113904,1,1,1,'S',1,0.989474,95,942776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 93}, \"maximum_statistics\": {\"great\": 95}}',34.96,36985366,170460,NULL,'2012-01-20 05:03:09',1327035789,NULL),(1820056980,1205154,1,124026,0,1,1,'S',1,0.969178,146,773588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 137}, \"maximum_statistics\": {\"great\": 146}}',35.4484,36515154,132480,NULL,'2012-01-14 02:06:30',1326506790,NULL),(1820072762,1205154,1,97418,1,1,1,'S',1,0.98155,271,887943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 261}, \"maximum_statistics\": {\"great\": 271}}',35.5043,37228554,334697,NULL,'2012-01-23 03:28:50',1327289330,NULL),(1820217861,1205154,1,85212,0,1,1,'S',1,0.975904,83,899454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 83}}',35.507,37879434,169050,NULL,'2012-02-01 02:16:39',1328062599,NULL),(1820134964,1205154,1,21860,0,1,1,'S',1,0.984375,96,834832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 93}, \"maximum_statistics\": {\"great\": 96, \"legacy_combo_increase\": 2}}',35.9244,36903908,234055,NULL,'2012-01-19 03:55:16',1326945316,NULL),(1820132200,1205154,1,80787,1,1,1,'S',1,0.980159,126,934724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 121}, \"maximum_statistics\": {\"great\": 126}}',36.1152,36684460,313585,NULL,'2012-01-16 04:59:57',1326689997,NULL),(1820098931,1205154,1,85977,0,1,1,'S',1,0.992647,68,877462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 68}}',36.1657,36904448,84300,NULL,'2012-01-19 04:04:59',1326945899,NULL),(1820095348,1205154,1,78335,0,1,1,'S',1,0.985148,101,879475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 98}, \"maximum_statistics\": {\"great\": 101}}',36.3507,36987201,155300,NULL,'2012-01-20 05:36:11',1327037771,NULL),(1823454892,1205154,1,148096,1,1,1,'S',1,0.986726,113,883205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 110}, \"maximum_statistics\": {\"great\": 113}}',36.5743,63524693,254980,NULL,'2012-11-13 05:32:23',1352784743,NULL),(1820202601,1205154,1,84218,0,1,1,'A',1,0.924419,151,705667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 147}, \"maximum_statistics\": {\"great\": 172}}',36.919,38026486,171956,NULL,'2012-02-03 05:41:22',1328247682,NULL),(1820087511,1205154,1,39308,1,1,1,'S',1,0.988764,89,987709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 87}, \"maximum_statistics\": {\"great\": 89}}',37.1827,36905802,109825,NULL,'2012-01-19 04:32:24',1326947544,NULL),(1822777966,1205154,1,112800,0,1,1,'S',1,0.972973,111,913494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 105}, \"maximum_statistics\": {\"great\": 111}}',37.4561,58338774,200960,NULL,'2012-09-16 13:05:41',1347800741,NULL),(1820155870,1205154,1,59821,1,1,1,'S',1,0.989691,97,886442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 95}, \"maximum_statistics\": {\"great\": 97}}',38.1775,36986727,154475,NULL,'2012-01-20 05:26:27',1327037187,NULL),(1826377195,1205154,1,194123,1,1,1,'X',1,1,83,982803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',38.4111,85394991,176200,NULL,'2013-07-03 15:06:36',1372863996,NULL),(1820153097,1205154,1,101899,0,1,1,'S',1,0.959016,183,787831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 168}, \"maximum_statistics\": {\"great\": 183}}',38.519,37274666,182330,NULL,'2012-01-23 15:40:47',1327333247,NULL),(1820219641,1205154,1,113585,1,1,1,'S',1,0.982759,145,918876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 140}, \"maximum_statistics\": {\"great\": 145}}',38.682,37750299,377670,NULL,'2012-01-30 05:28:20',1327901300,NULL),(1820725290,1205154,1,39484,1,1,1,'S',1,0.962585,147,836441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 136}, \"maximum_statistics\": {\"great\": 147}}',38.9063,41877938,146889,NULL,'2012-03-25 13:21:04',1332681664,NULL),(1820211237,1205154,1,106161,0,1,1,'S',1,0.960396,101,768600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 93}, \"maximum_statistics\": {\"great\": 101}}',39.0675,38025945,108126,NULL,'2012-02-03 05:32:44',1328247164,NULL),(1821368820,1205154,1,142063,0,1,1,'S',1,0.974093,193,889523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 183}, \"maximum_statistics\": {\"great\": 193}}',39.2279,47315089,172516,NULL,'2012-06-01 12:02:30',1338552150,NULL),(1820079473,1205154,1,38315,0,1,1,'S',1,0.979839,124,904760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 119}, \"maximum_statistics\": {\"great\": 124, \"legacy_combo_increase\": 2}}',39.3309,36685290,135615,NULL,'2012-01-16 05:16:18',1326690978,NULL),(1827371808,1205154,1,34831,1,1,1,'S',1,0.98951,143,946304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 140}, \"maximum_statistics\": {\"great\": 143, \"legacy_combo_increase\": 3}}',39.3538,91922348,274900,NULL,'2013-09-02 05:38:39',1378100319,NULL),(1821085364,1205154,1,109369,0,1,1,'A',1,0.935606,264,754778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 230}, \"maximum_statistics\": {\"great\": 264}}',39.4311,45133992,326328,NULL,'2012-05-05 09:24:02',1336209842,NULL),(1820223606,1205154,1,39311,0,1,1,'A',1,0.954301,136,797943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 186, \"legacy_combo_increase\": 5}}',39.6308,38029053,269995,NULL,'2012-02-03 06:26:49',1328250409,NULL),(1828352384,1205154,1,282556,0,1,1,'B',1,0.896175,82,669085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 154}, \"maximum_statistics\": {\"great\": 183}}',39.688,97833549,148807,NULL,'2013-11-04 06:05:02',1383545102,NULL),(1824639971,1205154,1,137870,0,1,1,'S',1,0.97549,102,831338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 97}, \"maximum_statistics\": {\"great\": 102}}',39.8507,71703396,388871,NULL,'2013-02-11 14:30:37',1360593037,NULL),(1828196350,1205154,1,285231,1,1,1,'SH',1,0.982353,85,966765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 82}, \"maximum_statistics\": {\"great\": 85}}',40.2953,97594741,150592,NULL,'2013-11-02 02:24:01',1383359041,NULL),(1821502189,1205154,1,110576,0,1,1,'A',1,0.971429,138,859447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 140}}',40.4202,47953751,269495,NULL,'2012-06-08 14:39:18',1339166358,NULL),(1820076780,1205154,1,62442,1,1,1,'S',1,0.960227,88,822126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 81}, \"maximum_statistics\": {\"great\": 88}}',40.4382,36682595,118050,NULL,'2012-01-16 04:20:40',1326687640,NULL),(1829176468,1205154,1,286728,1,1,1,'S',1,0.979167,120,922696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 115}, \"maximum_statistics\": {\"great\": 120}}',40.4619,104912789,177675,NULL,'2014-01-19 13:17:44',1390137464,NULL),(1820150323,1205154,1,44399,0,1,1,'S',1,0.988571,175,919543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 171}, \"maximum_statistics\": {\"great\": 175, \"legacy_combo_increase\": 1}}',40.6029,36684628,224050,NULL,'2012-01-16 05:03:23',1326690203,NULL),(1832742797,1205154,1,110848,1,1,1,'X',1,1,83,834148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 83}}',40.8425,111500171,51200,NULL,'2014-10-26 08:14:08',1414311248,NULL),(1820240257,1205154,1,93322,1,1,1,'S',1,0.996479,142,942754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 141}, \"maximum_statistics\": {\"great\": 142}}',41.1688,37879311,243670,NULL,'2012-02-01 02:11:49',1328062309,NULL),(1821470646,1205154,1,87290,0,1,1,'S',1,0.985417,240,908598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 233}, \"maximum_statistics\": {\"great\": 240}}',41.2219,47952234,354190,NULL,'2012-06-08 14:27:56',1339165676,NULL),(1820089174,1205154,1,39391,1,1,1,'S',1,0.982857,175,799990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 169}, \"maximum_statistics\": {\"great\": 175, \"legacy_combo_increase\": 1}}',41.3844,36976321,210150,NULL,'2012-01-20 02:12:31',1327025551,NULL),(1820154172,1205154,1,24542,0,1,1,'A',1,0.949153,177,862665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 159}, \"maximum_statistics\": {\"great\": 177}}',41.4727,36826670,195748,NULL,'2012-01-18 04:08:18',1326859698,NULL),(1829408750,1205154,1,254559,1,1,1,'X',1,1,122,304317,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 1}}',41.5321,105955331,327820,NULL,'2014-02-07 10:11:33',1391767893,NULL),(1820071389,1205154,1,97301,1,1,1,'S',1,0.95202,198,914928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 179}, \"maximum_statistics\": {\"great\": 198}}',41.5375,36828482,246300,NULL,'2012-01-18 04:41:50',1326861710,NULL),(1821337918,1205154,1,128518,0,1,1,'S',1,0.953216,171,805887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 155}, \"maximum_statistics\": {\"great\": 171}}',41.651,47616306,197546,NULL,'2012-06-04 13:31:15',1338816675,NULL),(1826575550,1205154,1,229351,1,1,1,'S',1,0.994186,86,944540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 86}}',41.658,86995458,208150,NULL,'2013-07-18 13:14:34',1374153274,NULL),(1821563600,1205154,1,116130,0,1,1,'A',1,0.975676,183,785295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 177}, \"maximum_statistics\": {\"great\": 185}}',41.7887,47825889,285134,NULL,'2012-06-07 07:04:47',1339052687,NULL),(1825516366,1205154,1,240357,0,1,1,'S',1,0.9625,120,894287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 111}, \"maximum_statistics\": {\"great\": 120}}',41.9119,78731893,210777,NULL,'2013-04-28 16:46:04',1367167564,NULL),(1826542540,1205154,1,174093,1,1,1,'S',1,0.995238,105,960676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 105}}',41.9783,86253250,142950,NULL,'2013-07-11 14:13:40',1373552020,NULL),(1820082132,1205154,1,62735,1,1,1,'S',1,0.979167,192,915747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 184}, \"maximum_statistics\": {\"great\": 192}}',41.9915,36904769,199820,NULL,'2012-01-19 04:11:38',1326946298,NULL),(1826686262,1205154,1,211098,1,1,1,'S',1,0.986486,111,936228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 108}, \"maximum_statistics\": {\"great\": 111}}',42.168,86935066,211755,NULL,'2013-07-18 00:27:45',1374107265,NULL),(1820117342,1205154,1,99826,1,1,1,'S',1,0.979592,147,919829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 141}, \"maximum_statistics\": {\"great\": 147}}',42.182,36828007,325140,NULL,'2012-01-18 04:33:40',1326861220,NULL),(1820128558,1205154,1,21184,0,1,1,'S',1,0.952991,117,789588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 106}, \"maximum_statistics\": {\"great\": 117, \"legacy_combo_increase\": 5}}',42.2589,36793120,400014,NULL,'2012-01-17 14:33:13',1326810793,NULL),(1821395287,1205154,1,137353,1,1,1,'S',1,0.992908,141,914050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 139}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 2}}',42.3406,47614855,252922,NULL,'2012-06-04 13:17:15',1338815835,NULL),(1820151646,1205154,1,122602,0,1,1,'S',1,0.982394,142,899939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 137}, \"maximum_statistics\": {\"great\": 142}}',42.7447,36819442,227052,NULL,'2012-01-18 01:37:56',1326850676,NULL),(1827196591,1205154,1,218890,1,1,1,'S',1,0.990991,111,935625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 111}}',42.8413,90437916,179375,NULL,'2013-08-18 22:59:36',1376866776,NULL),(1820180228,1205154,1,365,0,1,1,'S',1,0.965164,244,906542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 227}, \"maximum_statistics\": {\"great\": 244}}',42.868,37960959,334638,NULL,'2012-02-02 07:00:32',1328166032,NULL),(1826735743,1205154,1,239193,1,1,1,'S',1,0.993333,75,964100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 75}}',43.1668,87636162,181250,NULL,'2013-07-24 00:07:43',1374624463,NULL),(1820196512,1205154,1,54177,1,1,1,'S',1,0.986607,112,911507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 109}, \"maximum_statistics\": {\"great\": 112}}',43.5266,37745353,109400,NULL,'2012-01-30 03:30:40',1327894240,NULL),(1820189846,1205154,1,1560,0,1,1,'A',1,0.92429,204,687755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 276}, \"maximum_statistics\": {\"great\": 317, \"legacy_combo_increase\": 8}}',43.7189,37954904,342552,NULL,'2012-02-02 04:50:46',1328158246,NULL),(1820272733,1205154,1,74230,0,1,1,'S',1,0.994845,97,977278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 97}}',43.9237,37972924,168925,NULL,'2012-02-02 10:24:59',1328178299,NULL),(1820083019,1205154,1,55636,0,1,1,'S',1,0.983607,122,847190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 118}, \"maximum_statistics\": {\"great\": 122}}',43.9517,36821052,137490,NULL,'2012-01-18 02:21:03',1326853263,NULL),(1826690945,1205154,1,29596,1,1,1,'S',1,0.958064,155,878502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 142}, \"maximum_statistics\": {\"great\": 155}}',44.0232,86901143,180489,NULL,'2013-07-17 14:24:41',1374071081,NULL),(1827715858,1205154,1,269867,1,1,1,'S',1,0.970588,85,827396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 80}, \"maximum_statistics\": {\"great\": 85}}',44.3602,93837577,240375,NULL,'2013-09-22 13:09:53',1379855393,NULL),(1820171963,1205154,1,52506,1,1,1,'S',1,0.987562,201,887455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 196}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 8}}',44.4915,38019046,351095,NULL,'2012-02-03 03:00:48',1328238048,NULL),(1827287743,1205154,1,86789,1,1,1,'A',1,0.946809,94,822282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 84}, \"maximum_statistics\": {\"great\": 94}}',44.5738,91282172,274048,NULL,'2013-08-26 23:04:42',1377558282,NULL),(1826314700,1205154,1,242371,1,1,1,'S',1,0.987179,156,948213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 152}, \"maximum_statistics\": {\"great\": 156}}',44.5841,83765441,160250,NULL,'2013-06-18 10:17:28',1371550648,NULL),(1820124646,1205154,1,100303,1,1,1,'S',1,0.989822,393,930238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 385}, \"maximum_statistics\": {\"great\": 393}}',44.7277,36656293,403990,NULL,'2012-01-15 15:03:33',1326639813,NULL),(1820238740,1205154,1,19165,0,1,1,'A',1,0.925926,236,700586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 256}, \"maximum_statistics\": {\"great\": 297, \"legacy_combo_increase\": 3}}',44.9814,37955173,291970,NULL,'2012-02-02 04:56:01',1328158561,NULL),(1827716296,1205154,1,214201,1,1,1,'S',1,0.980392,102,1019351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 98}, \"maximum_statistics\": {\"great\": 102}}',44.9861,93707045,155525,NULL,'2013-09-21 11:47:05',1379764025,NULL),(1823516061,1205154,1,139235,0,1,1,'S',1,0.987437,199,891254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 194}, \"maximum_statistics\": {\"great\": 199, \"legacy_combo_increase\": 1}}',45.0608,63669483,201707,NULL,'2012-11-15 04:11:49',1352952709,NULL),(1826601327,1205154,1,8249,1,1,1,'SH',1,0.97561,123,994679,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 117}, \"maximum_statistics\": {\"great\": 123}}',45.0775,86963829,173296,NULL,'2013-07-18 08:18:47',1374135527,NULL),(1826097581,1205154,1,47955,1,1,1,'S',1,0.986755,151,898498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 147}, \"maximum_statistics\": {\"great\": 151}}',45.158,82970669,200800,NULL,'2013-06-10 11:06:20',1370862380,NULL),(1820162538,1205154,1,123245,0,1,1,'S',1,0.970588,119,878801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 112}, \"maximum_statistics\": {\"great\": 119}}',45.1799,36974985,172095,NULL,'2012-01-20 01:39:15',1327023555,NULL),(1821571595,1205154,1,139862,1,1,1,'S',1,0.966667,180,832898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 168}, \"maximum_statistics\": {\"great\": 180}}',45.2909,47657574,274088,NULL,'2012-06-05 05:28:24',1338874104,NULL),(1827025267,1205154,1,225186,1,1,1,'X',1,1,89,993446,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89}, \"maximum_statistics\": {\"great\": 89}}',45.4107,89370210,231010,NULL,'2013-08-08 23:17:13',1376003833,NULL),(1828377727,1205154,1,179225,1,1,1,'SH',1,0.971698,106,870653,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 100}, \"maximum_statistics\": {\"great\": 106}}',45.5592,99373703,213553,NULL,'2013-11-21 07:03:48',1385017428,NULL),(1821462280,1205154,1,117766,1,1,1,'S',1,0.979452,146,874360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 140}, \"maximum_statistics\": {\"great\": 146}}',45.5807,47617715,261588,NULL,'2012-06-04 13:45:13',1338817513,NULL),(1825728312,1205154,1,95028,1,1,1,'S',1,0.985437,103,961651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 100}, \"maximum_statistics\": {\"great\": 103}}',45.867,80337091,204225,NULL,'2013-05-15 08:34:47',1368606887,NULL),(1826246026,1205154,1,149639,1,1,1,'S',1,0.968085,94,913283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 88}, \"maximum_statistics\": {\"great\": 94}}',45.8683,84131421,244255,NULL,'2013-06-22 02:15:30',1371867330,NULL),(1820143603,1205154,1,108586,1,1,1,'S',1,0.990291,103,952742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 101}, \"maximum_statistics\": {\"great\": 103}}',45.983,36825516,189910,NULL,'2012-01-18 03:47:00',1326858420,NULL),(1820663590,1205154,1,131364,0,1,1,'S',1,0.986979,192,874910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 187}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 5}}',46.0402,40649176,337910,NULL,'2012-03-09 15:15:30',1331306130,NULL),(1820052166,1205154,1,427,1,1,1,'S',1,0.989418,189,938011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 185}, \"maximum_statistics\": {\"great\": 189}}',46.2985,36985119,281650,NULL,'2012-01-20 04:58:41',1327035521,NULL),(1821492862,1205154,1,153961,0,1,1,'S',1,0.968531,143,857904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 134}, \"maximum_statistics\": {\"great\": 143}}',46.3291,47749876,178365,NULL,'2012-06-06 08:21:31',1338970891,NULL),(1820252606,1205154,1,115613,0,1,1,'S',1,0.979798,297,937148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 285}, \"maximum_statistics\": {\"great\": 297}}',46.3532,37835269,306750,NULL,'2012-01-31 10:09:38',1328004578,NULL),(1820401891,1205154,1,106553,0,1,1,'S',1,0.993333,150,984400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 148}, \"maximum_statistics\": {\"great\": 150}}',46.383,38339776,292465,NULL,'2012-02-07 01:26:58',1328578018,NULL),(1826766372,1205154,1,21736,1,1,1,'S',1,0.971429,105,910556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 99}, \"maximum_statistics\": {\"great\": 105, \"legacy_combo_increase\": 3}}',46.396,87752673,158342,NULL,'2013-07-25 01:07:00',1374714420,NULL),(1820129963,1205154,1,58447,1,1,1,'A',1,0.963636,164,892754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 154}, \"maximum_statistics\": {\"great\": 165}}',46.5223,36683586,378680,NULL,'2012-01-16 04:40:56',1326688856,NULL),(1820476024,1205154,1,111291,0,1,1,'S',1,0.963235,204,826053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 189}, \"maximum_statistics\": {\"great\": 204}}',46.644,39947534,245174,NULL,'2012-02-28 15:13:35',1330442015,NULL),(1827829620,1205154,1,279774,1,1,1,'S',1,0.978758,306,963961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 293}, \"maximum_statistics\": {\"great\": 306}}',46.8327,94294633,389800,NULL,'2013-09-28 00:10:49',1380327049,NULL),(1820068799,1205154,1,54723,1,1,1,'S',1,0.985549,173,960367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 168}, \"maximum_statistics\": {\"great\": 173}}',46.867,36822003,289200,NULL,'2012-01-18 02:42:13',1326854533,NULL),(1820388644,1205154,1,96794,0,1,1,'S',1,0.96134,194,824664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 179}, \"maximum_statistics\": {\"great\": 194}}',47.1222,38800411,206378,NULL,'2012-02-13 09:43:58',1329126238,NULL),(1824533375,1205154,1,151247,1,1,1,'S',1,0.990566,106,960113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 106}}',47.1527,71506830,204622,NULL,'2013-02-09 15:59:41',1360425581,NULL),(1826672333,1205154,1,262537,1,1,1,'S',1,0.99,100,927668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 98}, \"maximum_statistics\": {\"great\": 100}}',47.2011,86336483,218890,NULL,'2013-07-12 10:52:30',1373626350,NULL),(1828374504,1205154,1,257,1,1,1,'SH',1,0.985148,101,1005397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 98}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 4}}',47.2665,98730002,186855,NULL,'2013-11-14 04:38:39',1384403919,NULL),(1821329446,1205154,1,117547,0,1,1,'A',1,0.982143,244,862231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 244}, \"maximum_statistics\": {\"great\": 252}}',47.2797,47499283,403190,NULL,'2012-06-03 06:32:44',1338705164,NULL),(1822563069,1205154,1,80988,0,1,1,'B',1,0.857702,123,520192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 22, \"great\": 296}, \"maximum_statistics\": {\"great\": 383}}',47.5114,56541537,354584,NULL,'2012-08-29 05:21:14',1346217674,NULL),(1827055381,1205154,1,230433,1,1,1,'S',1,0.995968,124,990599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 124}}',47.5881,89316163,250420,NULL,'2013-08-08 11:13:26',1375960406,NULL),(1825558374,1205154,1,189774,1,1,1,'X',1,1,132,961254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132}, \"maximum_statistics\": {\"great\": 132}}',47.7368,79169454,233060,NULL,'2013-05-03 11:43:08',1367581388,NULL),(1821345610,1205154,1,147372,0,1,1,'SH',1,0.985981,107,959356,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 104}, \"maximum_statistics\": {\"great\": 107}}',47.8209,47612469,146578,NULL,'2012-06-04 12:53:59',1338814439,NULL),(1824560066,1205154,1,47727,1,1,1,'X',1,1,72,1016031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',48.1114,71703667,57303,NULL,'2013-02-11 14:33:18',1360593198,NULL),(1826625546,1205154,1,254098,1,1,1,'S',1,0.985294,170,958132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 165}, \"maximum_statistics\": {\"great\": 170}}',48.2678,86945813,232765,NULL,'2013-07-18 03:57:39',1374119859,NULL),(1827598321,1205154,1,297571,1,1,1,'X',1,1,128,985700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128}, \"maximum_statistics\": {\"great\": 128}}',48.4136,92872032,186620,NULL,'2013-09-13 05:18:59',1379049539,NULL),(1820306073,1205154,1,123014,0,1,1,'S',1,0.991228,171,918171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 168}, \"maximum_statistics\": {\"great\": 171}}',48.4161,38712524,284464,NULL,'2012-02-12 04:46:20',1329021980,NULL),(1827590103,1205154,1,277187,1,1,1,'S',1,0.994475,181,970288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 179}, \"maximum_statistics\": {\"great\": 181}}',48.5784,93026144,420715,NULL,'2013-09-14 13:41:27',1379166087,NULL),(1826274380,1205154,1,53309,1,1,1,'S',1,0.959821,112,876034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 103}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 5}}',48.7885,84388347,269124,NULL,'2013-06-24 09:58:31',1372067911,NULL),(1822673742,1205154,1,48068,0,1,1,'S',1,0.978261,115,880252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 110}, \"maximum_statistics\": {\"great\": 115}}',48.9539,57097549,135900,NULL,'2012-09-03 14:27:40',1346682460,NULL),(1828274150,1205154,1,273232,1,1,1,'SH',1,0.972222,108,1004708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 102}, \"maximum_statistics\": {\"great\": 108}}',48.9578,98020861,413522,NULL,'2013-11-06 12:31:27',1383741087,NULL),(1820242226,1205154,1,40424,0,1,1,'S',1,0.959302,172,814822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 158}, \"maximum_statistics\": {\"great\": 172}}',48.9812,37667383,164345,NULL,'2012-01-29 01:46:18',1327801578,NULL),(1820247644,1205154,1,93746,1,1,1,'S',1,0.994975,199,947972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 197}, \"maximum_statistics\": {\"great\": 199}}',49.0385,37746170,317585,NULL,'2012-01-30 03:51:21',1327895481,NULL),(1827592285,1205154,1,153832,1,1,1,'X',1,1,133,986728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133}, \"maximum_statistics\": {\"great\": 133}}',49.1601,93321285,209340,NULL,'2013-09-17 13:25:04',1379424304,NULL),(1822635996,1205154,1,11090,0,1,1,'S',1,0.977273,132,828086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 126}, \"maximum_statistics\": {\"great\": 132}}',49.3965,57188516,161800,NULL,'2012-09-04 14:37:03',1346769423,NULL),(1827982235,1205154,1,300961,1,1,1,'S',1,0.99375,160,949369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 158}, \"maximum_statistics\": {\"great\": 160}}',49.5107,95378719,182485,NULL,'2013-10-09 10:47:58',1381315678,NULL),(1827465561,1205154,1,77020,0,1,1,'S',1,0.962963,243,896729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 225}, \"maximum_statistics\": {\"great\": 243}}',49.5971,91922582,315131,NULL,'2013-09-02 05:43:12',1378100592,NULL),(1825192222,1205154,1,221330,1,1,1,'S',1,0.965517,145,890447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 135}, \"maximum_statistics\": {\"great\": 145}}',49.6551,76315148,279287,NULL,'2013-04-02 01:55:35',1364867735,NULL),(1828310599,1205154,1,290326,1,1,1,'SH',1,0.992126,127,1120757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 125}, \"maximum_statistics\": {\"great\": 127}}',49.6994,97875066,186943,NULL,'2013-11-04 14:51:17',1383576677,NULL),(1826575800,1205154,1,129308,1,1,1,'S',1,0.981481,189,957657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 182}, \"maximum_statistics\": {\"great\": 189}}',49.7949,86984327,405404,NULL,'2013-07-18 11:38:57',1374147537,NULL),(1828119541,1205154,1,259257,1,1,1,'SH',1,0.997253,182,1012075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 181}, \"maximum_statistics\": {\"great\": 182}}',49.9072,97587000,201139,NULL,'2013-11-02 00:29:00',1383352140,NULL),(1820042055,1205154,1,95658,0,1,1,'S',1,0.990196,357,851517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 350}, \"maximum_statistics\": {\"great\": 357}}',49.9381,37066498,339162,NULL,'2012-01-21 03:50:57',1327117857,NULL),(1820151370,1205154,1,24282,0,1,1,'S',1,0.955357,168,863104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 153}, \"maximum_statistics\": {\"great\": 168, \"legacy_combo_increase\": 1}}',50.2234,37067698,230789,NULL,'2012-01-21 04:06:35',1327118795,NULL),(1826160422,1205154,1,121807,1,1,1,'S',1,0.992,125,933436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 123}, \"maximum_statistics\": {\"great\": 125}}',50.2354,83285501,171520,NULL,'2013-06-13 14:52:34',1371135154,NULL),(1826083675,1205154,1,3207,1,1,1,'S',1,0.969828,116,901574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 109}, \"maximum_statistics\": {\"great\": 116}}',50.3563,82936301,103368,NULL,'2013-06-10 01:24:59',1370827499,NULL),(1829324702,1205154,1,192513,1,1,1,'SH',1,0.987805,123,987470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 123}}',50.7175,105538428,235553,NULL,'2014-01-26 12:49:31',1390740571,NULL),(1820082558,1205154,1,85118,0,1,1,'S',1,0.980099,201,910638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 193}, \"maximum_statistics\": {\"great\": 201}}',50.7861,36975081,172800,NULL,'2012-01-20 01:41:47',1327023707,NULL),(1824600459,1205154,1,199048,1,1,1,'S',1,0.978261,161,904145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 154}, \"maximum_statistics\": {\"great\": 161}}',50.9117,72265092,237684,NULL,'2013-02-17 08:20:33',1361089233,NULL),(1827513438,1205154,1,123466,1,1,1,'S',1,0.990625,160,937533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 157}, \"maximum_statistics\": {\"great\": 160}}',50.9654,92550808,202870,NULL,'2013-09-09 03:40:29',1378698029,NULL),(1826121086,1205154,1,209618,1,1,1,'S',1,0.985623,313,958881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 304}, \"maximum_statistics\": {\"great\": 313}}',51.1767,83286459,317352,NULL,'2013-06-13 15:00:47',1371135647,NULL),(1828115707,1205154,1,219278,0,1,1,'A',1,0.948571,175,867698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 157}, \"maximum_statistics\": {\"great\": 175}}',51.2222,97540082,164131,NULL,'2013-11-01 13:20:06',1383312006,NULL),(1826746065,1205154,1,122704,1,1,1,'S',1,0.99187,123,944491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 121}, \"maximum_statistics\": {\"great\": 123}}',51.2853,87752902,149845,NULL,'2013-07-25 01:11:22',1374714682,NULL),(1828611353,1205154,1,176384,1,1,1,'SH',1,0.983607,122,949841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 118}, \"maximum_statistics\": {\"great\": 122}}',51.3738,100157804,99990,NULL,'2013-11-30 03:55:22',1385783722,NULL),(1829606454,1205154,1,227893,1,1,1,'SH',1,0.983936,249,1094953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 241}, \"maximum_statistics\": {\"great\": 249}}',51.3748,106200831,424779,NULL,'2014-02-19 07:38:20',1392795500,NULL),(1820231005,1205154,1,92620,0,1,1,'A',1,0.980211,374,817577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 365}, \"maximum_statistics\": {\"great\": 379}}',51.5296,38029461,405852,NULL,'2012-02-03 06:34:25',1328250865,NULL),(1829216913,1205154,1,294859,1,1,1,'S',1,0.971154,156,933930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 147}, \"maximum_statistics\": {\"great\": 156}}',51.6511,105061103,143577,NULL,'2014-01-21 05:53:15',1390283595,NULL),(1822678299,1205154,1,166631,0,1,1,'S',1,0.984848,198,901407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 192}, \"maximum_statistics\": {\"great\": 198}}',51.8516,57188346,248188,NULL,'2012-09-04 14:35:19',1346769319,NULL),(1820649184,1205154,1,100265,0,1,1,'S',1,0.987288,236,910713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 230}, \"maximum_statistics\": {\"great\": 236}}',51.9796,41225010,289636,NULL,'2012-03-17 06:50:46',1331967046,NULL),(1829258255,1205154,1,337990,1,1,1,'S',1,0.994253,87,958938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 87, \"legacy_combo_increase\": 1}}',52.0597,104913086,262600,NULL,'2014-01-19 13:20:07',1390137607,NULL),(1820101406,1205154,1,63971,0,1,1,'S',1,0.989726,146,956169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 143}, \"maximum_statistics\": {\"great\": 146}}',52.0899,36986254,108025,NULL,'2012-01-20 05:18:09',1327036689,NULL),(1827590734,1205154,1,153423,1,1,1,'X',1,1,105,1006836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105}, \"maximum_statistics\": {\"great\": 105}}',52.2682,92550971,213616,NULL,'2013-09-09 03:45:29',1378698329,NULL),(1826616234,1205154,1,135791,1,1,1,'S',1,0.994595,185,940428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 183}, \"maximum_statistics\": {\"great\": 185}}',52.2712,86901762,445335,NULL,'2013-07-17 14:30:27',1374071427,NULL),(1827210217,1205154,1,199135,1,1,1,'S',1,0.987013,154,989214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 150}, \"maximum_statistics\": {\"great\": 154}}',52.2976,90562523,186760,NULL,'2013-08-20 05:47:40',1376977660,NULL),(1821323351,1205154,1,146397,0,1,1,'S',1,0.965074,272,851141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 253}, \"maximum_statistics\": {\"great\": 272}}',52.3301,47498526,251740,NULL,'2012-06-03 06:23:52',1338704632,NULL),(1820895933,1205154,1,39524,0,1,1,'S',1,0.954976,211,815836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 192}, \"maximum_statistics\": {\"great\": 211}}',52.5696,42750600,246668,NULL,'2012-04-05 14:16:29',1333635389,NULL),(1832335367,1205154,1,452361,1,1,1,'SH',1,0.97006,167,977137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 157, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 167}}',52.8215,110516303,225131,NULL,'2014-09-04 11:40:00',1409830800,NULL),(1826078935,1205154,1,185493,1,1,1,'X',1,1,124,1005675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124}, \"maximum_statistics\": {\"great\": 124}}',52.8645,83002055,211340,NULL,'2013-06-10 16:00:14',1370880014,NULL),(1820063521,1205154,1,124350,1,1,1,'S',1,0.976923,130,919610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 124}, \"maximum_statistics\": {\"great\": 130}}',52.8933,36752605,227878,NULL,'2012-01-17 03:55:08',1326772508,NULL),(1821530270,1205154,1,138548,1,1,1,'S',1,0.977564,156,839400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 149}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',52.9731,47659211,219243,NULL,'2012-06-05 06:00:35',1338876035,NULL),(1821488385,1205154,1,120293,0,1,1,'A',1,0.961538,175,782618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 205}, \"maximum_statistics\": {\"great\": 221}}',53.1709,48589353,226305,NULL,'2012-06-15 13:10:15',1339765815,NULL),(1829294654,1205154,1,310278,1,1,1,'S',1,0.995902,122,974510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 121}, \"maximum_statistics\": {\"great\": 122}}',53.2252,105216733,236310,NULL,'2014-01-23 03:23:25',1390447405,NULL),(1825708488,1205154,1,175057,1,1,1,'X',1,1,182,894319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182}, \"maximum_statistics\": {\"great\": 182}}',53.2945,80337572,196650,NULL,'2013-05-15 08:44:50',1368607490,NULL),(1825613191,1205154,1,229181,1,1,1,'S',1,0.985294,136,951662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 132}, \"maximum_statistics\": {\"great\": 136}}',53.389,79170683,277215,NULL,'2013-05-03 11:54:40',1367582080,NULL),(1821515173,1205154,1,150518,0,1,1,'S',1,0.983384,331,909799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 320}, \"maximum_statistics\": {\"great\": 331}}',53.4007,47694924,334934,NULL,'2012-06-05 13:30:42',1338903042,NULL),(1821461472,1205154,1,77783,0,1,1,'S',1,0.981771,192,957743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 185}, \"maximum_statistics\": {\"great\": 192}}',53.8439,47954531,287205,NULL,'2012-06-08 14:45:09',1339166709,NULL),(1821475446,1205154,1,136337,1,1,1,'S',1,0.971939,196,854860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 185}, \"maximum_statistics\": {\"great\": 196}}',53.854,47659717,291104,NULL,'2012-06-05 06:11:04',1338876664,NULL),(1821355596,1205154,1,136510,1,1,1,'A',1,0.977901,355,876797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 347}, \"maximum_statistics\": {\"great\": 362}}',53.9888,47615368,599610,NULL,'2012-06-04 13:22:11',1338816131,NULL),(1827723039,1205154,1,229630,1,1,1,'S',1,0.991667,120,984221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 118}, \"maximum_statistics\": {\"great\": 120}}',54.5038,94077382,252453,NULL,'2013-09-25 12:32:51',1380112371,NULL),(1820295379,1205154,1,124837,0,1,1,'A',1,0.96831,199,831767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 267}, \"maximum_statistics\": {\"great\": 284}}',54.5476,37972619,380710,NULL,'2012-02-02 10:21:31',1328178091,NULL),(1827209761,1205154,1,180634,1,1,1,'S',1,0.990566,159,961828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 156}, \"maximum_statistics\": {\"great\": 159}}',54.5597,90277497,210901,NULL,'2013-08-17 10:51:09',1376736669,NULL),(1825527604,1205154,1,232170,1,1,1,'S',1,0.986014,143,940172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 139}, \"maximum_statistics\": {\"great\": 143}}',54.7139,78804454,223940,NULL,'2013-04-29 12:23:40',1367238220,NULL),(1826492726,1205154,1,136231,1,1,1,'S',1,0.986726,113,955881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 110}, \"maximum_statistics\": {\"great\": 113, \"legacy_combo_increase\": 1}}',54.7254,85937043,296030,NULL,'2013-07-08 13:17:44',1373289464,NULL),(1826107942,1205154,1,239246,1,1,1,'S',1,0.978155,206,929900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 197}, \"maximum_statistics\": {\"great\": 206}}',54.7581,83003482,284204,NULL,'2013-06-10 16:19:01',1370881141,NULL),(1824525544,1205154,1,150379,1,1,1,'S',1,0.997487,199,1003764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 198}, \"maximum_statistics\": {\"great\": 199, \"legacy_combo_increase\": 1}}',54.7701,72264780,304568,NULL,'2013-02-17 08:17:35',1361089055,NULL),(1829754846,1205154,1,329101,1,1,1,'SH',1,0.993671,158,940597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 156}, \"maximum_statistics\": {\"great\": 158}}',54.7898,106389235,205895,NULL,'2014-02-28 09:11:00',1393578660,NULL),(1821528354,1205154,1,138389,0,1,1,'S',1,0.986364,220,893753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 214}, \"maximum_statistics\": {\"great\": 220}}',54.8792,47618502,214132,NULL,'2012-06-04 13:52:58',1338817978,NULL),(1820195763,1205154,1,112542,0,1,1,'S',1,0.98366,153,955572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 148}, \"maximum_statistics\": {\"great\": 153, \"legacy_combo_increase\": 1}}',54.9018,37750799,229121,NULL,'2012-01-30 05:38:40',1327901920,NULL),(1827950628,1205154,1,128779,1,1,1,'X',1,1,134,985743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134}, \"maximum_statistics\": {\"great\": 134}}',54.9906,95362444,233470,NULL,'2013-10-09 06:37:35',1381300655,NULL),(1824478251,1205154,1,141007,1,1,1,'S',1,0.992537,201,911835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 198}, \"maximum_statistics\": {\"great\": 201}}',55.1422,71354980,219005,NULL,'2013-02-08 09:05:16',1360314316,NULL),(1821571376,1205154,1,135180,0,1,1,'X',1,1,154,894263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154}, \"maximum_statistics\": {\"great\": 154}}',55.1607,47658698,231899,NULL,'2012-06-05 05:50:22',1338875422,NULL),(1827499878,1205154,1,81714,1,1,1,'S',1,0.950521,192,832464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 173}, \"maximum_statistics\": {\"great\": 192}}',55.1953,92550625,271050,NULL,'2013-09-09 03:34:54',1378697694,NULL),(1826293421,1205154,1,121633,1,1,1,'X',1,1,108,966781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108, \"legacy_combo_increase\": 1}}',55.2164,84130645,307800,NULL,'2013-06-22 02:03:57',1371866637,NULL),(1829869677,1205154,1,312244,1,1,1,'XH',1,1,89,982338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89}, \"maximum_statistics\": {\"great\": 89}}',55.3206,106559815,144329,NULL,'2014-03-08 00:24:35',1394238275,NULL),(1824580310,1205154,1,185277,1,1,1,'S',1,0.965447,246,870322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 229}, \"maximum_statistics\": {\"great\": 246}}',55.4152,71841967,310573,NULL,'2013-02-13 05:15:21',1360732521,NULL),(1826186326,1205154,1,167622,1,1,1,'S',1,0.993506,154,976924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 152}, \"maximum_statistics\": {\"great\": 154}}',55.4359,83187238,193383,NULL,'2013-06-12 13:40:36',1371044436,NULL),(1821522680,1205154,1,138081,0,1,1,'S',1,0.987864,206,907944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 201}, \"maximum_statistics\": {\"great\": 206}}',55.4737,47749733,237446,NULL,'2012-06-06 08:19:07',1338970747,NULL),(1827718237,1205154,1,95362,1,1,1,'S',1,0.990909,165,947772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 162}, \"maximum_statistics\": {\"great\": 165}}',55.5414,94210578,240675,NULL,'2013-09-27 04:45:38',1380257138,NULL),(1820220072,1205154,1,85419,0,1,1,'S',1,0.99537,108,958315,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 108}}',55.8343,37744995,109296,NULL,'2012-01-30 03:20:46',1327893646,NULL),(1826691894,1205154,1,164531,1,1,1,'X',1,1,225,991330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225}, \"maximum_statistics\": {\"great\": 225}}',56.0029,86946238,410810,NULL,'2013-07-18 04:05:01',1374120301,NULL),(1826597889,1205154,1,242281,1,1,1,'X',1,1,88,1001039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88}, \"maximum_statistics\": {\"great\": 88}}',56.0082,86478875,207484,NULL,'2013-07-13 14:45:43',1373726743,NULL),(1827214290,1205154,1,282888,1,1,1,'X',1,1,176,1018952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176}, \"maximum_statistics\": {\"great\": 176}}',56.0364,90438579,289600,NULL,'2013-08-18 23:17:59',1376867879,NULL),(1824613751,1205154,1,65591,1,1,1,'S',1,0.986667,150,967049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 146}, \"maximum_statistics\": {\"great\": 150}}',56.0553,71841632,235370,NULL,'2013-02-13 05:09:48',1360732188,NULL),(1826728152,1205154,1,6097,0,1,1,'X',1,1,142,1055972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142}, \"maximum_statistics\": {\"great\": 142, \"legacy_combo_increase\": 3}}',56.0592,87708651,195930,NULL,'2013-07-24 13:52:41',1374673961,NULL),(1832378235,1205154,1,310803,1,1,1,'SH',1,0.996212,132,1040858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 131, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 132}}',56.1335,110789348,296044,NULL,'2014-09-18 09:12:48',1411031568,NULL),(1821518682,1205154,1,144022,0,1,1,'A',1,0.959302,250,842140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 242}, \"maximum_statistics\": {\"great\": 258}}',56.1764,47838306,217810,NULL,'2012-06-07 10:22:08',1339064528,NULL),(1826615099,1205154,1,13017,1,1,1,'S',1,0.971698,318,923250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 300}, \"maximum_statistics\": {\"great\": 318}}',56.1987,87052895,491568,NULL,'2013-07-19 03:32:41',1374204761,NULL),(1821753927,1205154,1,72471,0,1,1,'S',1,0.988216,297,908759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 290}, \"maximum_statistics\": {\"great\": 297, \"legacy_combo_increase\": 1}}',56.3606,50193420,345242,NULL,'2012-07-02 04:09:29',1341202169,NULL),(1824776730,1205154,1,193176,1,1,1,'S',1,0.996988,332,931828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 330}, \"maximum_statistics\": {\"great\": 332}}',56.4286,73400417,366860,NULL,'2013-03-01 12:52:56',1362142376,NULL),(1830416346,1205154,1,398619,1,1,1,'S',1,0.997076,171,976710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 171}}',56.5942,107516977,234713,NULL,'2014-04-22 07:16:35',1398150995,NULL),(1827531016,1205154,1,193114,1,1,1,'S',1,0.989796,196,972954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 192}, \"maximum_statistics\": {\"great\": 196}}',56.6383,93194801,359985,NULL,'2013-09-16 02:38:59',1379299139,NULL),(1825620889,1205154,1,230224,1,1,1,'S',1,0.97561,164,885095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 156}, \"maximum_statistics\": {\"great\": 164}}',56.7085,79382053,245627,NULL,'2013-05-05 06:49:39',1367736579,NULL),(1827598610,1205154,1,301239,1,1,1,'X',1,1,170,972061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170}, \"maximum_statistics\": {\"great\": 170}}',56.9746,93189140,179570,NULL,'2013-09-16 00:41:59',1379292119,NULL),(1826658766,1205154,1,249370,1,1,1,'S',1,0.995652,230,954176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 228}, \"maximum_statistics\": {\"great\": 230, \"legacy_combo_increase\": 1}}',57.0451,86935429,406700,NULL,'2013-07-18 00:37:33',1374107853,NULL),(1828182974,1205154,1,270103,1,1,1,'S',1,0.972093,215,895087,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 203}, \"maximum_statistics\": {\"great\": 215}}',57.052,97547865,262063,NULL,'2013-11-01 14:20:28',1383315628,NULL),(1822143226,1205154,1,142335,0,1,1,'S',1,0.995049,202,949277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 200}, \"maximum_statistics\": {\"great\": 202}}',57.0671,53120970,223418,NULL,'2012-07-30 04:39:01',1343623141,NULL),(1821483040,1205154,1,60583,0,1,1,'S',1,0.987138,311,883663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 303}, \"maximum_statistics\": {\"great\": 311}}',57.1212,48229533,385242,NULL,'2012-06-11 10:35:57',1339410957,NULL),(1827564092,1205154,1,130836,1,1,1,'S',1,0.987179,156,921328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 152}, \"maximum_statistics\": {\"great\": 156}}',57.1683,93293019,305950,NULL,'2013-09-17 06:51:40',1379400700,NULL),(1827619573,1205154,1,218200,1,1,1,'S',1,0.971795,195,907795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 184}, \"maximum_statistics\": {\"great\": 195}}',57.2126,93838165,300213,NULL,'2013-09-22 13:14:59',1379855699,NULL),(1826304495,1205154,1,27122,1,1,1,'S',1,0.963636,165,866930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 153}, \"maximum_statistics\": {\"great\": 165, \"legacy_combo_increase\": 2}}',57.2187,83984393,202511,NULL,'2013-06-20 14:46:02',1371739562,NULL),(1824589694,1205154,1,197990,1,1,1,'S',1,0.991018,167,970584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 164}, \"maximum_statistics\": {\"great\": 167}}',57.2933,72443001,255721,NULL,'2013-02-19 07:52:15',1361260335,NULL),(1826642849,1205154,1,257905,1,1,1,'S',1,0.997143,175,988397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 174}, \"maximum_statistics\": {\"great\": 175}}',57.4217,86790125,223290,NULL,'2013-07-16 13:16:41',1373980601,NULL),(1826711190,1205154,1,244100,1,1,1,'S',1,0.994297,263,876112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 260}, \"maximum_statistics\": {\"great\": 263}}',57.6249,87712779,423160,NULL,'2013-07-24 14:24:13',1374675853,NULL),(1829486881,1205154,1,347009,1,1,1,'S',1,0.996212,132,1005518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 131}, \"maximum_statistics\": {\"great\": 132, \"legacy_combo_increase\": 4}}',57.6393,105935531,321962,NULL,'2014-02-06 10:27:26',1391682446,NULL),(1827127158,1205154,1,138570,1,1,1,'X',1,1,214,995464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214}, \"maximum_statistics\": {\"great\": 214}}',57.7751,90133921,182050,NULL,'2013-08-16 03:44:15',1376624655,NULL),(1822703732,1205154,1,72755,1,1,1,'A',1,0.969027,217,836510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 213}, \"maximum_statistics\": {\"great\": 226, \"legacy_combo_increase\": 2}}',57.8101,57098005,296770,NULL,'2012-09-03 14:31:51',1346682711,NULL),(1820338362,1205154,1,101628,0,1,1,'B',1,0.899351,324,650088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 375}, \"maximum_statistics\": {\"great\": 462}}',57.8876,38340333,413658,NULL,'2012-02-07 01:41:07',1328578867,NULL),(1826615085,1205154,1,12956,1,1,1,'S',1,0.977987,159,912406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 152}, \"maximum_statistics\": {\"great\": 159}}',57.9608,87000334,190585,NULL,'2013-07-18 13:53:18',1374155598,NULL),(1826654452,1205154,1,260143,1,1,1,'S',1,0.99053,264,926805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 259}, \"maximum_statistics\": {\"great\": 264}}',58.0365,86330813,383900,NULL,'2013-07-12 09:54:53',1373622893,NULL),(1826210321,1205154,1,127290,1,1,1,'S',1,0.993878,245,986969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 242}, \"maximum_statistics\": {\"great\": 245}}',58.0588,84130857,251289,NULL,'2013-06-22 02:07:15',1371866835,NULL),(1832300704,1205154,1,458074,1,1,1,'SH',1,0.99569,116,1048197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 115, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 116}}',58.0836,110514036,197423,NULL,'2014-09-04 09:11:06',1409821866,NULL),(1821539450,1205154,1,145119,0,1,1,'S',1,0.974324,370,852188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 351}, \"maximum_statistics\": {\"great\": 370}}',58.1916,48550296,370628,NULL,'2012-06-15 05:28:35',1339738115,NULL),(1822625426,1205154,1,165246,0,1,1,'S',1,0.989399,283,896752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 277}, \"maximum_statistics\": {\"great\": 283}}',58.2276,57098750,251550,NULL,'2012-09-03 14:39:22',1346683162,NULL),(1823621786,1205154,1,74111,0,1,1,'A',1,0.965517,173,889877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 163}, \"maximum_statistics\": {\"great\": 174}}',58.3055,63747057,323637,NULL,'2012-11-16 05:32:53',1353043973,NULL),(1825560801,1205154,1,238700,1,1,1,'S',1,0.972222,216,925957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 204}, \"maximum_statistics\": {\"great\": 216}}',58.4296,79169154,356763,NULL,'2013-05-03 11:39:58',1367581198,NULL),(1820202257,1205154,1,126991,0,1,1,'A',1,0.979008,197,846062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 252}, \"maximum_statistics\": {\"great\": 262}}',58.5043,38027101,226976,NULL,'2012-02-03 05:51:36',1328248296,NULL),(1827204752,1205154,1,167029,0,1,1,'X',1,1,157,904594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157}, \"maximum_statistics\": {\"great\": 157}}',58.5752,90438223,244620,NULL,'2013-08-18 23:07:29',1376867249,NULL),(1820220760,1205154,1,77202,1,1,1,'S',1,0.981735,219,989050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 211}, \"maximum_statistics\": {\"great\": 219}}',58.6611,37746032,372855,NULL,'2012-01-30 03:47:51',1327895271,NULL),(1826115162,1205154,1,190058,1,1,1,'S',1,0.98855,131,957759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 128}, \"maximum_statistics\": {\"great\": 131}}',58.8609,82937381,208582,NULL,'2013-06-10 01:51:39',1370829099,NULL),(1821542090,1205154,1,124390,0,1,1,'S',1,0.981481,270,885998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 260}, \"maximum_statistics\": {\"great\": 270}}',58.9474,47822682,341724,NULL,'2012-06-07 05:58:38',1339048718,NULL),(1828233996,1205154,1,247963,1,1,1,'SH',1,0.973837,172,936444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 163}, \"maximum_statistics\": {\"great\": 172}}',58.9782,97589131,159629,NULL,'2013-11-02 01:04:49',1383354289,NULL),(1823474965,1205154,1,52168,0,1,1,'S',1,0.978992,238,883948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 228}, \"maximum_statistics\": {\"great\": 238}}',59.0747,63524893,277220,NULL,'2012-11-13 05:37:27',1352785047,NULL),(1834330478,1205154,1,234673,0,1,1,'B',1,0.832615,118,427980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 63, \"great\": 526, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 696}}',59.0822,115003474,338408,NULL,'2015-03-07 15:47:33',1425743253,NULL),(1826099961,1205154,1,130751,1,1,1,'S',1,0.992063,189,957061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 186}, \"maximum_statistics\": {\"great\": 189}}',59.2068,83173532,244899,NULL,'2013-06-12 11:37:10',1371037030,NULL),(1826582587,1205154,1,177974,1,1,1,'S',1,0.973684,247,890178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 234}, \"maximum_statistics\": {\"great\": 247}}',59.274,86334526,440533,NULL,'2013-07-12 10:33:18',1373625198,NULL),(1826682346,1205154,1,188797,1,1,1,'S',1,0.996495,428,937461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 425}, \"maximum_statistics\": {\"great\": 428}}',59.3346,86785669,540330,NULL,'2013-07-16 12:38:54',1373978334,NULL),(1821433509,1205154,1,145143,1,1,1,'S',1,0.988938,226,891649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 221}, \"maximum_statistics\": {\"great\": 226}}',59.383,47616614,204070,NULL,'2012-06-04 13:33:58',1338816838,NULL),(1826075353,1205154,1,220751,1,1,1,'S',1,0.985915,213,950435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 207}, \"maximum_statistics\": {\"great\": 213}}',59.5126,82937553,245705,NULL,'2013-06-10 01:56:15',1370829375,NULL),(1826026693,1205154,1,43436,1,1,1,'X',1,1,148,996532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148}, \"maximum_statistics\": {\"great\": 148, \"legacy_combo_increase\": 1}}',59.6026,82729193,166584,NULL,'2013-06-08 05:44:23',1370670263,NULL),(1826641717,1205154,1,246625,1,1,1,'S',1,0.989619,289,996008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 283}, \"maximum_statistics\": {\"great\": 289}}',59.9566,86599895,273510,NULL,'2013-07-14 16:14:01',1373818441,NULL),(1820179471,1205154,1,336,0,1,1,'A',1,0.946565,262,873544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 234}, \"maximum_statistics\": {\"great\": 262}}',59.9745,37954197,217072,NULL,'2012-02-02 04:35:38',1328157338,NULL),(1828084064,1205154,1,271850,1,1,1,'S',1,0.975096,261,867517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 248}, \"maximum_statistics\": {\"great\": 261}}',60.1437,96771019,354050,NULL,'2013-10-24 01:42:41',1382578961,NULL),(1826668252,1205154,1,207848,1,1,1,'S',1,0.990769,325,951242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 319}, \"maximum_statistics\": {\"great\": 325}}',60.1936,86693782,544120,NULL,'2013-07-15 14:19:25',1373897965,NULL),(1827178444,1205154,1,106377,1,1,1,'S',1,0.994186,86,971003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 86}}',60.1943,90229882,177126,NULL,'2013-08-17 00:56:30',1376700990,NULL),(1826689147,1205154,1,29367,1,1,1,'S',1,0.979167,288,929517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 276}, \"maximum_statistics\": {\"great\": 288}}',60.2377,86784072,341566,NULL,'2013-07-16 12:24:04',1373977444,NULL),(1826777171,1205154,1,240731,1,1,1,'S',1,0.985043,234,959838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 227}, \"maximum_statistics\": {\"great\": 234}}',60.2565,87696354,366924,NULL,'2013-07-24 12:17:43',1374668263,NULL),(1824498657,1205154,1,132730,1,1,1,'S',1,0.986166,253,938573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 246}, \"maximum_statistics\": {\"great\": 253}}',60.2582,71355681,370297,NULL,'2013-02-08 09:12:59',1360314779,NULL),(1826064732,1205154,1,125603,1,1,1,'X',1,1,154,932213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154}, \"maximum_statistics\": {\"great\": 154}}',60.2596,83165836,205200,NULL,'2013-06-12 10:17:11',1371032231,NULL),(1824715348,1205154,1,188142,1,1,1,'S',1,0.995468,331,930086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 328}, \"maximum_statistics\": {\"great\": 331}}',60.275,72536321,462960,NULL,'2013-02-20 09:25:32',1361352332,NULL),(1821547414,1205154,1,145752,1,1,1,'S',1,0.980695,259,882004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 249}, \"maximum_statistics\": {\"great\": 259}}',60.3197,47840173,437555,NULL,'2012-06-07 10:42:23',1339065743,NULL),(1826074037,1205154,1,29912,1,1,1,'S',1,0.986957,230,974358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 224}, \"maximum_statistics\": {\"great\": 230}}',60.3974,83164541,292320,NULL,'2013-06-12 10:03:12',1371031392,NULL),(1820099083,1205154,1,78507,0,1,1,'S',1,0.997041,169,974308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 168}, \"maximum_statistics\": {\"great\": 169}}',60.6388,36829074,198587,NULL,'2012-01-18 04:52:06',1326862326,NULL),(1826067029,1205154,1,58012,1,1,1,'S',1,0.993289,298,977385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 294}, \"maximum_statistics\": {\"great\": 298}}',60.707,82970243,311536,NULL,'2013-06-10 11:01:30',1370862090,NULL),(1826677304,1205154,1,209866,1,1,1,'S',1,0.983516,182,953868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 176}, \"maximum_statistics\": {\"great\": 182}}',60.8239,86789809,249714,NULL,'2013-07-16 13:14:25',1373980465,NULL),(1827150619,1205154,1,276597,1,1,1,'S',1,0.995261,211,991997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 209}, \"maximum_statistics\": {\"great\": 211}}',60.9382,89924464,270522,NULL,'2013-08-14 03:16:33',1376450193,NULL),(1827520167,1205154,1,124303,1,1,1,'S',1,0.987879,165,921857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 161}, \"maximum_statistics\": {\"great\": 165}}',61.0468,92872229,260495,NULL,'2013-09-13 05:23:22',1379049802,NULL),(1824708167,1205154,1,162159,1,1,1,'S',1,0.994475,181,933273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 179}, \"maximum_statistics\": {\"great\": 181}}',61.1312,72535331,302150,NULL,'2013-02-20 09:11:15',1361351475,NULL),(1823677403,1205154,1,171543,0,1,1,'S',1,0.970745,188,853882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 177}, \"maximum_statistics\": {\"great\": 188}}',61.3188,65047761,228920,NULL,'2012-12-01 16:29:37',1354379377,NULL),(1827587934,1205154,1,134626,1,1,1,'S',1,0.99422,173,956298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 171}, \"maximum_statistics\": {\"great\": 173}}',61.3207,93291738,275408,NULL,'2013-09-17 06:10:59',1379398259,NULL),(1827237659,1205154,1,274152,1,1,1,'S',1,0.988782,312,966438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 305}, \"maximum_statistics\": {\"great\": 312, \"legacy_combo_increase\": 1}}',61.4801,90755914,387810,NULL,'2013-08-22 00:44:42',1377132282,NULL),(1825570204,1205154,1,190866,1,1,1,'S',1,0.993333,150,961516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 148}, \"maximum_statistics\": {\"great\": 150}}',61.4865,79094454,204591,NULL,'2013-05-02 15:16:24',1367507784,NULL),(1823583170,1205154,1,145362,1,1,1,'S',1,0.985656,244,887391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 237}, \"maximum_statistics\": {\"great\": 244}}',61.5047,63746641,295426,NULL,'2012-11-16 05:23:15',1353043395,NULL),(1829484120,1205154,1,316259,1,1,1,'S',1,0.989011,364,983331,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 356}, \"maximum_statistics\": {\"great\": 364}}',61.5623,105822217,617800,NULL,'2014-02-01 02:02:13',1391220133,NULL),(1825675986,1205154,1,177669,0,1,1,'S',1,0.997561,205,992109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 204}, \"maximum_statistics\": {\"great\": 205}}',61.7728,79382472,179180,NULL,'2013-05-05 06:53:37',1367736817,NULL),(1829851780,1205154,1,212554,1,1,1,'SH',1,0.992537,134,989790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 132}, \"maximum_statistics\": {\"great\": 134}}',61.7831,106561083,209713,NULL,'2014-03-08 01:49:36',1394243376,NULL),(1824605638,1205154,1,200042,1,1,1,'S',1,0.994444,180,905987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 178}, \"maximum_statistics\": {\"great\": 180, \"legacy_combo_increase\": 1}}',61.9148,71506569,201566,NULL,'2013-02-09 15:57:24',1360425444,NULL),(1820050380,1205154,1,335,0,1,1,'S',1,0.9775,200,926959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 191}, \"maximum_statistics\": {\"great\": 200}}',61.9676,36750837,162275,NULL,'2012-01-17 03:13:05',1326769985,NULL),(1844401169,1205154,1,1226794,1,1,1,'S',1,0.982143,112,964613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 108}, \"maximum_statistics\": {\"great\": 112}}',62.0141,131055022,80376,NULL,'2017-06-05 01:31:21',1496626281,NULL),(1830263281,1205154,1,131750,1,1,1,'SH',1,0.991228,171,935824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 168}, \"maximum_statistics\": {\"great\": 171}}',62.0848,107149277,221669,NULL,'2014-04-04 10:58:41',1396609121,NULL),(1829406389,1205154,1,328524,1,1,1,'X',1,1,148,973760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148}, \"maximum_statistics\": {\"great\": 148}}',62.1067,105968861,233558,NULL,'2014-02-08 01:02:06',1391821326,NULL),(1826574284,1205154,1,241544,1,1,1,'S',1,0.996109,257,948694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 255}, \"maximum_statistics\": {\"great\": 257}}',62.1343,87051631,220005,NULL,'2013-07-19 03:16:06',1374203766,NULL),(1820238239,1205154,1,56489,1,1,1,'S',1,0.993119,218,948170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 215}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 2}}',62.1433,37973350,279575,NULL,'2012-02-02 10:30:40',1328178640,NULL),(1827170026,1205154,1,42312,1,1,1,'S',1,0.962329,292,888066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 270}, \"maximum_statistics\": {\"great\": 292}}',62.1947,90398738,313620,NULL,'2013-08-18 13:03:42',1376831022,NULL),(1829469309,1205154,1,341581,1,1,1,'SH',1,0.982036,167,1022521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 161}, \"maximum_statistics\": {\"great\": 167}}',62.2376,105895904,319914,NULL,'2014-02-04 10:24:56',1391509496,NULL),(1828004580,1205154,1,289688,1,1,1,'S',1,0.978448,232,922857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 222}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 9}}',62.2717,96045550,406086,NULL,'2013-10-16 10:50:47',1381920647,NULL),(1822601698,1205154,1,149049,1,1,1,'S',1,0.993506,154,875569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 152}, \"maximum_statistics\": {\"great\": 154}}',62.3581,56647039,213036,NULL,'2012-08-30 06:58:39',1346309919,NULL),(1827561941,1205154,1,289257,1,1,1,'S',1,0.995833,360,981437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 357}, \"maximum_statistics\": {\"great\": 360}}',62.5795,92778052,421655,NULL,'2013-09-11 23:21:12',1378941672,NULL),(1826651872,1205154,1,99160,1,1,1,'S',1,0.987637,364,975437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 355}, \"maximum_statistics\": {\"great\": 364}}',62.5953,86570631,520847,NULL,'2013-07-14 11:33:57',1373801637,NULL),(1830188296,1205154,1,39390,1,1,1,'SH',1,0.978571,210,960282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 201}, \"maximum_statistics\": {\"great\": 210, \"legacy_combo_increase\": 3}}',62.612,107163390,317701,NULL,'2014-04-05 01:04:26',1396659866,NULL),(1824502777,1205154,1,133133,0,1,1,'S',1,0.970085,234,918513,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 220}, \"maximum_statistics\": {\"great\": 234}}',62.7712,71338254,250865,NULL,'2013-02-08 05:44:34',1360302274,NULL),(1826673159,1205154,1,262620,1,1,1,'X',1,1,211,998852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211}, \"maximum_statistics\": {\"great\": 211}}',63.2307,86329645,276510,NULL,'2013-07-12 09:42:30',1373622150,NULL),(1829903578,1205154,1,361381,1,1,1,'SH',1,0.995763,118,1015196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 118}}',63.2551,106541481,192382,NULL,'2014-03-07 05:44:01',1394171041,NULL),(1822677248,1205154,1,48452,1,1,1,'S',1,0.986979,192,874779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 187}, \"maximum_statistics\": {\"great\": 192}}',63.2674,57096842,222062,NULL,'2012-09-03 14:21:27',1346682087,NULL),(1824472084,1205154,1,75018,1,1,1,'S',1,0.981081,185,930578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 178}, \"maximum_statistics\": {\"great\": 185}}',63.3458,71354698,210246,NULL,'2013-02-08 09:02:23',1360314143,NULL),(1820088913,1205154,1,63132,0,1,1,'S',1,0.99375,80,830310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 80}}',63.3554,36904307,90600,NULL,'2012-01-19 04:02:22',1326945742,NULL),(1829391569,1205154,1,353436,1,1,1,'S',1,0.987745,204,928678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 199}, \"maximum_statistics\": {\"great\": 204}}',63.3728,105779828,227496,NULL,'2014-01-30 03:25:30',1391052330,NULL),(1827116641,1205154,1,205162,1,1,1,'S',1,0.995475,221,975406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 219}, \"maximum_statistics\": {\"great\": 221}}',63.4099,90539379,378220,NULL,'2013-08-19 23:02:07',1376953327,NULL),(1824740731,1205154,1,173558,0,1,1,'A',1,0.941558,77,857481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 68}, \"maximum_statistics\": {\"great\": 77}}',63.4229,72462246,50194,NULL,'2013-02-19 12:02:01',1361275321,NULL),(1821571392,1205154,1,139828,1,1,1,'S',1,0.951872,187,851985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 169}, \"maximum_statistics\": {\"great\": 187}}',63.5484,47751424,297120,NULL,'2012-06-06 08:45:11',1338972311,NULL),(1828194971,1205154,1,232955,1,1,1,'SH',1,0.987578,161,1016148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 157}, \"maximum_statistics\": {\"great\": 161}}',63.7427,97539249,204305,NULL,'2013-11-01 13:13:06',1383311586,NULL),(1828165578,1205154,1,70167,1,1,1,'XH',1,1,156,1069056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',63.7761,97472797,223889,NULL,'2013-10-31 16:26:16',1383236776,NULL),(1821474146,1205154,1,141588,0,1,1,'S',1,0.989305,187,915479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 183}, \"maximum_statistics\": {\"great\": 187}}',63.818,47617369,200260,NULL,'2012-06-04 13:41:19',1338817279,NULL),(1820272369,1205154,1,42956,0,1,1,'S',1,0.972669,311,859146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 294}, \"maximum_statistics\": {\"great\": 311}}',63.8825,37879028,327034,NULL,'2012-02-01 02:01:32',1328061692,NULL),(1824592949,1205154,1,119257,0,1,1,'S',1,0.96134,194,875904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 179}, \"maximum_statistics\": {\"great\": 194}}',63.9149,71566852,237150,NULL,'2013-02-10 07:46:11',1360482371,NULL),(1826693607,1205154,1,73385,1,1,1,'S',1,0.997778,225,917730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 224}, \"maximum_statistics\": {\"great\": 225}}',63.9567,86964251,382370,NULL,'2013-07-18 08:23:59',1374135839,NULL),(1826550064,1205154,1,127617,1,1,1,'S',1,0.991379,232,955469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 228}, \"maximum_statistics\": {\"great\": 232}}',63.9616,85787256,329585,NULL,'2013-07-07 05:31:55',1373175115,NULL),(1827342209,1205154,1,286004,1,1,1,'S',1,0.986772,189,967180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 184}, \"maximum_statistics\": {\"great\": 189}}',63.9961,91183843,166217,NULL,'2013-08-25 22:46:27',1377470787,NULL),(1826662995,1205154,1,41822,1,1,1,'S',1,0.994012,167,981848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 165}, \"maximum_statistics\": {\"great\": 167}}',64.0049,87002047,246429,NULL,'2013-07-18 14:06:31',1374156391,NULL),(1822798948,1205154,1,80437,1,1,1,'S',1,0.99697,165,971245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 164}, \"maximum_statistics\": {\"great\": 165}}',64.0317,58337901,189572,NULL,'2012-09-16 12:58:31',1347800311,NULL),(1830386869,1205154,1,84117,1,1,1,'X',1,1,159,986013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159}, \"maximum_statistics\": {\"great\": 159}}',64.1024,107516911,334041,NULL,'2014-04-22 07:10:37',1398150637,NULL),(1825675321,1205154,1,206338,0,1,1,'S',1,0.988372,301,955725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 294}, \"maximum_statistics\": {\"great\": 301}}',64.1123,79171872,352024,NULL,'2013-05-03 12:05:08',1367582708,NULL),(1826620653,1205154,1,221123,1,1,1,'S',1,0.990566,159,993274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 156}, \"maximum_statistics\": {\"great\": 159}}',64.2111,86999861,263250,NULL,'2013-07-18 13:49:26',1374155366,NULL),(1820591683,1205154,1,96223,1,1,1,'S',1,0.996183,131,880869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 1}}',64.247,41223316,184580,NULL,'2012-03-17 06:29:14',1331965754,NULL),(1826647102,1205154,1,238858,1,1,1,'S',1,0.988445,476,926033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 465}, \"maximum_statistics\": {\"great\": 476}}',64.2937,86333473,610300,NULL,'2013-07-12 10:22:09',1373624529,NULL),(1826592871,1205154,1,3189,1,1,1,'S',1,0.984581,227,908251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 220}, \"maximum_statistics\": {\"great\": 227, \"legacy_combo_increase\": 1}}',64.2969,87052132,346356,NULL,'2013-07-19 03:22:55',1374204175,NULL),(1827566606,1205154,1,289709,1,1,1,'X',1,1,261,993984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261}, \"maximum_statistics\": {\"great\": 261, \"legacy_combo_increase\": 1}}',64.5023,93320906,405776,NULL,'2013-09-17 13:22:04',1379424124,NULL),(1820859017,1205154,1,142623,0,1,1,'S',1,0.982906,234,958974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 226}, \"maximum_statistics\": {\"great\": 234}}',64.5137,42732573,234531,NULL,'2012-04-05 10:45:15',1333622715,NULL),(1826839286,1205154,1,216795,1,1,1,'S',1,0.994231,260,986384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 257}, \"maximum_statistics\": {\"great\": 260}}',64.6337,88215749,338315,NULL,'2013-07-29 06:40:54',1375080054,NULL),(1826664778,1205154,1,250282,1,1,1,'S',1,0.997512,201,994183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 200}, \"maximum_statistics\": {\"great\": 201}}',64.6493,86999112,281705,NULL,'2013-07-18 13:43:41',1374155021,NULL),(1826826799,1205154,1,269964,1,1,1,'S',1,0.994253,261,953761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 258}, \"maximum_statistics\": {\"great\": 261}}',64.7431,87695305,336125,NULL,'2013-07-24 12:08:45',1374667725,NULL),(1820336695,1205154,1,110260,0,1,1,'S',1,0.987864,206,895070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 201}, \"maximum_statistics\": {\"great\": 206}}',64.8684,38800952,252363,NULL,'2012-02-13 09:52:46',1329126766,NULL),(1829260736,1205154,1,342672,1,1,1,'S',1,0.983092,207,960193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 200}, \"maximum_statistics\": {\"great\": 207}}',64.8694,104973108,234272,NULL,'2014-01-20 06:49:50',1390200590,NULL),(1827484127,1205154,1,279395,1,1,1,'S',1,0.998208,279,1020464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 278}, \"maximum_statistics\": {\"great\": 279}}',64.8911,93195096,327240,NULL,'2013-09-16 02:44:04',1379299444,NULL),(1829348914,1205154,1,338842,0,1,1,'S',1,0.99247,332,956670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 327}, \"maximum_statistics\": {\"great\": 332}}',64.922,105787076,559785,NULL,'2014-01-30 10:24:47',1391077487,NULL),(1826109048,1205154,1,176000,1,1,1,'S',1,0.99768,431,972167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 429}, \"maximum_statistics\": {\"great\": 431}}',65.1039,83003133,527101,NULL,'2013-06-10 16:14:41',1370880881,NULL),(1827681469,1205154,1,151813,1,1,1,'S',1,0.982759,203,949608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 196}, \"maximum_statistics\": {\"great\": 203}}',65.1581,94210671,226655,NULL,'2013-09-27 04:47:45',1380257265,NULL),(1830283280,1205154,1,375741,1,1,1,'SH',1,0.993421,228,969002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 225}, \"maximum_statistics\": {\"great\": 228}}',65.1879,107235996,256056,NULL,'2014-04-08 10:01:11',1396951271,NULL),(1827524053,1205154,1,67799,1,1,1,'S',1,0.973239,355,882750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 336}, \"maximum_statistics\": {\"great\": 355, \"legacy_combo_increase\": 1}}',65.2944,93194598,380021,NULL,'2013-09-16 02:34:46',1379298886,NULL),(1826696559,1205154,1,267656,1,1,1,'S',1,0.984252,254,952731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 246}, \"maximum_statistics\": {\"great\": 254}}',65.3871,86479405,520665,NULL,'2013-07-13 14:50:49',1373727049,NULL),(1829174555,1205154,1,324223,1,1,1,'S',1,0.951872,187,892773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 169}, \"maximum_statistics\": {\"great\": 187}}',65.3949,104417626,214427,NULL,'2014-01-14 05:56:34',1389678994,NULL),(1825602986,1205154,1,148011,1,1,1,'S',1,0.982813,320,940120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 309}, \"maximum_statistics\": {\"great\": 320}}',65.5289,79096736,323391,NULL,'2013-05-02 15:41:34',1367509294,NULL),(1823002006,1205154,1,170973,0,1,1,'S',1,0.956604,265,890428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 242}, \"maximum_statistics\": {\"great\": 265}}',65.7061,60441249,258912,NULL,'2012-10-08 10:53:15',1349693595,NULL),(1824574979,1205154,1,175291,1,1,1,'S',1,0.987879,165,934291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 161}, \"maximum_statistics\": {\"great\": 165}}',65.7636,71785258,251162,NULL,'2013-02-12 12:55:02',1360673702,NULL),(1824453541,1205154,1,112465,0,1,1,'S',1,0.982051,195,862133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 188}, \"maximum_statistics\": {\"great\": 195}}',65.7878,71338056,222042,NULL,'2013-02-08 05:41:49',1360302109,NULL),(1827629048,1205154,1,51078,0,1,1,'S',1,0.970721,222,925790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 209}, \"maximum_statistics\": {\"great\": 222}}',65.7954,94210913,279328,NULL,'2013-09-27 04:53:56',1380257636,NULL),(1821498881,1205154,1,149918,0,1,1,'S',1,0.950262,382,817312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 344}, \"maximum_statistics\": {\"great\": 382}}',65.852,47733316,442730,NULL,'2012-06-06 02:51:16',1338951076,NULL),(1832822418,1205154,1,32022,1,1,1,'S',1,0.982456,57,927432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 55, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 57}}',65.9005,111534778,69444,NULL,'2014-10-28 10:10:29',1414491029,NULL),(1829454320,1205154,1,336227,1,1,1,'S',1,0.986577,149,958914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 145}, \"maximum_statistics\": {\"great\": 149}}',65.9144,105848469,296940,NULL,'2014-02-02 04:54:54',1391316894,NULL),(1825753958,1205154,1,242373,1,1,1,'S',1,0.987578,161,966710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 157}, \"maximum_statistics\": {\"great\": 161}}',66.1517,80094249,218912,NULL,'2013-05-12 11:06:48',1368356808,NULL),(1827566336,1205154,1,200741,1,1,1,'S',1,0.991848,184,985552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 181}, \"maximum_statistics\": {\"great\": 184}}',66.2519,92779761,242162,NULL,'2013-09-12 00:16:19',1378944979,NULL),(1826837567,1205154,1,232500,1,1,1,'S',1,0.989933,149,971565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 146}, \"maximum_statistics\": {\"great\": 149}}',66.3306,88227211,202138,NULL,'2013-07-29 08:52:42',1375087962,NULL),(1826665286,1205154,1,26247,1,1,1,'S',1,0.979853,273,888527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 262}, \"maximum_statistics\": {\"great\": 273}}',66.3907,86880346,369079,NULL,'2013-07-17 10:33:06',1374057186,NULL),(1827423261,1205154,1,269808,1,1,1,'S',1,0.983264,239,917803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 231}, \"maximum_statistics\": {\"great\": 239}}',66.4132,91513751,219605,NULL,'2013-08-29 07:01:12',1377759672,NULL),(1827426274,1205154,1,191846,1,1,1,'S',1,0.982143,252,912739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 243}, \"maximum_statistics\": {\"great\": 252}}',66.6299,92014248,282464,NULL,'2013-09-03 09:36:09',1378200969,NULL),(1821503951,1205154,1,150058,0,1,1,'S',1,0.987085,271,877342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 264}, \"maximum_statistics\": {\"great\": 271}}',66.6335,47694625,247116,NULL,'2012-06-05 13:27:52',1338902872,NULL),(1822524241,1205154,1,96586,0,1,1,'S',1,0.968579,366,869764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 343}, \"maximum_statistics\": {\"great\": 366}}',66.7062,56329951,320038,NULL,'2012-08-27 05:10:53',1346044253,NULL),(1826650730,1205154,1,222974,1,1,1,'S',1,0.993119,218,947969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 215}, \"maximum_statistics\": {\"great\": 218}}',66.8189,86569078,316680,NULL,'2013-07-14 11:20:01',1373800801,NULL),(1822168613,1205154,1,119953,0,1,1,'S',1,0.993622,392,940742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 387}, \"maximum_statistics\": {\"great\": 392}}',66.9679,53280722,380510,NULL,'2012-07-31 12:32:42',1343737962,NULL),(1827083607,1205154,1,261704,1,1,1,'S',1,0.985714,140,925547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 136}, \"maximum_statistics\": {\"great\": 140}}',67.0058,89369981,212611,NULL,'2013-08-08 23:11:06',1376003466,NULL),(1826649559,1205154,1,205331,1,1,1,'S',1,0.973333,150,922285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 142}, \"maximum_statistics\": {\"great\": 150}}',67.0701,86489296,171865,NULL,'2013-07-13 16:27:23',1373732843,NULL),(1829529971,1205154,1,187640,1,1,1,'S',1,0.991045,335,983132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 329}, \"maximum_statistics\": {\"great\": 335}}',67.2282,106178623,387370,NULL,'2014-02-18 01:56:50',1392688610,NULL),(1829637981,1205154,1,355257,1,1,1,'SH',1,0.993421,152,1021995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 150}, \"maximum_statistics\": {\"great\": 152}}',67.3412,106177610,254209,NULL,'2014-02-17 23:51:56',1392681116,NULL),(1829350921,1205154,1,292883,1,1,1,'S',1,0.994275,262,983994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 259}, \"maximum_statistics\": {\"great\": 262, \"legacy_combo_increase\": 1}}',67.5284,105154587,489130,NULL,'2014-01-22 09:04:25',1390381465,NULL),(1829601623,1205154,1,225661,1,1,1,'SH',1,0.993506,308,1031156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 304}, \"maximum_statistics\": {\"great\": 308}}',67.6832,106178918,467372,NULL,'2014-02-18 02:25:19',1392690319,NULL),(1827193939,1205154,1,218436,1,1,1,'S',1,0.989796,196,942438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 192}, \"maximum_statistics\": {\"great\": 196}}',67.6874,90277126,248115,NULL,'2013-08-17 10:47:11',1376736431,NULL),(1827065756,1205154,1,105368,1,1,1,'S',1,0.998355,304,1006137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 303}, \"maximum_statistics\": {\"great\": 304}}',67.7915,89323984,334999,NULL,'2013-08-08 12:30:33',1375965033,NULL),(1826660753,1205154,1,55321,1,1,1,'S',1,0.997368,190,969313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 189}, \"maximum_statistics\": {\"great\": 190, \"legacy_combo_increase\": 1}}',67.8314,86600221,294441,NULL,'2013-07-14 16:17:57',1373818677,NULL),(1823601597,1205154,1,125531,0,1,1,'A',1,0.984848,295,904042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 290}, \"maximum_statistics\": {\"great\": 297}}',67.8352,63669404,331968,NULL,'2012-11-15 04:09:27',1352952567,NULL),(1822095715,1205154,1,99505,0,1,1,'A',1,0.995522,333,900155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 333}, \"maximum_statistics\": {\"great\": 335}}',67.9116,53281112,388698,NULL,'2012-07-31 12:35:34',1343738134,NULL),(1827109386,1205154,1,117425,1,1,1,'S',1,0.997854,233,989198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 232}, \"maximum_statistics\": {\"great\": 233}}',67.9229,90276857,405240,NULL,'2013-08-17 10:43:53',1376736233,NULL),(1826630557,1205154,1,36825,1,1,1,'S',1,0.990272,257,962127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 252}, \"maximum_statistics\": {\"great\": 257}}',67.9882,86986495,324750,NULL,'2013-07-18 11:57:16',1374148636,NULL),(1826595019,1205154,1,231677,1,1,1,'S',1,0.985887,248,958656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 241}, \"maximum_statistics\": {\"great\": 248}}',68.0408,86492815,336805,NULL,'2013-07-13 17:13:12',1373735592,NULL),(1826223762,1205154,1,162668,1,1,1,'X',1,1,180,1003410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180}, \"maximum_statistics\": {\"great\": 180}}',68.1659,84389816,265720,NULL,'2013-06-24 10:14:39',1372068879,NULL),(1826581823,1205154,1,230633,0,1,1,'S',1,0.989418,189,984350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 185}, \"maximum_statistics\": {\"great\": 189}}',68.2254,86841196,213558,NULL,'2013-07-17 02:58:12',1374029892,NULL),(1826698062,1205154,1,268169,1,1,1,'S',1,0.986772,189,945640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 184}, \"maximum_statistics\": {\"great\": 189}}',68.3425,86330276,227961,NULL,'2013-07-12 09:49:24',1373622564,NULL),(1827598477,1205154,1,297667,1,1,1,'S',1,0.981061,264,958803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 254}, \"maximum_statistics\": {\"great\": 264}}',68.5203,92865849,379669,NULL,'2013-09-13 02:49:50',1379040590,NULL),(1822607504,1205154,1,94521,0,1,1,'S',1,0.972689,238,824362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 225}, \"maximum_statistics\": {\"great\": 238}}',68.5272,57093398,237882,NULL,'2012-09-03 13:50:51',1346680251,NULL),(1826067282,1205154,1,214,1,1,1,'S',1,0.980851,235,943428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 226}, \"maximum_statistics\": {\"great\": 235}}',68.5293,82937201,281376,NULL,'2013-06-10 01:47:33',1370828853,NULL),(1828236350,1205154,1,313207,1,1,1,'SH',1,0.98951,143,1014336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 140}, \"maximum_statistics\": {\"great\": 143}}',68.5644,97775545,194485,NULL,'2013-11-03 13:08:01',1383484081,NULL),(1826744738,1205154,1,157859,1,1,1,'S',1,0.992515,334,930110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 329}, \"maximum_statistics\": {\"great\": 334}}',68.6342,87974501,459510,NULL,'2013-07-27 02:09:46',1374890986,NULL),(1827075253,1205154,1,107201,1,1,1,'X',1,1,138,1002475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138}, \"maximum_statistics\": {\"great\": 138}}',68.7866,89324288,227416,NULL,'2013-08-08 12:33:00',1375965180,NULL),(1826746135,1205154,1,98905,1,1,1,'S',1,0.98913,184,934924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 180}, \"maximum_statistics\": {\"great\": 184}}',68.912,87753968,301349,NULL,'2013-07-25 01:32:34',1374715954,NULL),(1821523486,1205154,1,63898,0,1,1,'S',1,0.974777,337,884498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 320}, \"maximum_statistics\": {\"great\": 337}}',68.9508,47818385,310154,NULL,'2012-06-07 04:23:06',1339042986,NULL),(1826701145,1205154,1,272114,1,1,1,'S',1,0.997409,193,983458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 192}, \"maximum_statistics\": {\"great\": 193}}',69.1047,86331679,232412,NULL,'2013-07-12 10:03:17',1373623397,NULL),(1826112018,1205154,1,112842,1,1,1,'S',1,0.984694,294,953428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 285}, \"maximum_statistics\": {\"great\": 294, \"legacy_combo_increase\": 1}}',69.1495,83165441,313411,NULL,'2013-06-12 10:13:03',1371031983,NULL),(1826138000,1205154,1,22178,1,1,1,'S',1,0.966346,208,876932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 194}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 12}}',69.3075,83173314,381144,NULL,'2013-06-12 11:34:49',1371036889,NULL),(1826877026,1205154,1,248235,1,1,1,'S',1,0.987531,401,944316,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 391}, \"maximum_statistics\": {\"great\": 401}}',69.5708,88326541,702823,NULL,'2013-07-30 07:42:58',1375170178,NULL),(1826656695,1205154,1,24610,1,1,1,'A',1,0.921986,141,777649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 119}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 1}}',69.5906,87000880,218352,NULL,'2013-07-18 13:57:34',1374155854,NULL),(1826611360,1205154,1,12207,1,1,1,'S',1,0.963333,150,894452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 139}, \"maximum_statistics\": {\"great\": 150}}',69.5937,86964807,168372,NULL,'2013-07-18 08:30:18',1374136218,NULL),(1824729514,1205154,1,200666,1,1,1,'S',1,0.984419,353,943053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 342}, \"maximum_statistics\": {\"great\": 353}}',69.5966,72459749,428880,NULL,'2013-02-19 11:32:58',1361273578,NULL),(1823591924,1205154,1,124027,0,1,1,'S',1,0.971014,276,868709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 260}, \"maximum_statistics\": {\"great\": 276}}',69.5968,63669730,337370,NULL,'2012-11-15 04:18:55',1352953135,NULL),(1832882501,1205154,1,372183,1,1,1,'S',1,0.988938,226,950613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 221, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 226}}',69.7094,111598293,479620,NULL,'2014-11-01 02:55:43',1414810543,NULL),(1821473915,1205154,1,136303,0,1,1,'S',1,0.979554,269,943614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 258}, \"maximum_statistics\": {\"great\": 269}}',69.7486,47839050,262182,NULL,'2012-06-07 10:30:16',1339065016,NULL),(1830030838,1205154,1,365047,1,1,1,'S',1,0.99422,173,1006794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 171}, \"maximum_statistics\": {\"great\": 173}}',69.9426,106719232,175870,NULL,'2014-03-15 12:07:19',1394885239,NULL),(1826167659,1205154,1,199420,1,1,1,'S',1,0.997487,199,1003229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 198}, \"maximum_statistics\": {\"great\": 199}}',69.978,82936848,218964,NULL,'2013-06-10 01:38:43',1370828323,NULL),(1826632798,1205154,1,170564,1,1,1,'X',1,1,172,955634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172}, \"maximum_statistics\": {\"great\": 172}}',69.9809,86606080,163643,NULL,'2013-07-14 17:46:52',1373824012,NULL),(1851166414,1205154,1,1744775,1,1,1,'S',1,0.986842,76,982352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 74}, \"maximum_statistics\": {\"great\": 76}}',69.9893,141309916,61496,NULL,'2018-11-22 05:39:32',1542865172,NULL),(1821535895,1205154,1,83783,1,1,1,'S',1,0.998866,441,871895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 440}, \"maximum_statistics\": {\"great\": 441}}',70.0489,47749601,398490,NULL,'2012-06-06 08:16:55',1338970615,NULL),(1826609045,1205154,1,115867,1,1,1,'S',1,0.996073,382,1029967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 379}, \"maximum_statistics\": {\"great\": 382}}',70.0999,86997329,502774,NULL,'2013-07-18 13:30:10',1374154210,NULL),(1827465591,1205154,1,253395,1,1,1,'S',1,0.993289,149,975348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 147}, \"maximum_statistics\": {\"great\": 149}}',70.2231,91513449,217827,NULL,'2013-08-29 06:57:23',1377759443,NULL),(1826596828,1205154,1,32392,1,1,1,'S',1,0.95202,198,880412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 179}, \"maximum_statistics\": {\"great\": 198, \"legacy_combo_increase\": 2}}',70.2679,86964409,261041,NULL,'2013-07-18 08:25:59',1374135959,NULL),(1850017837,1205154,1,1720899,1,1,1,'S',1,0.988095,84,912719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 84}}',70.6613,139433789,58592,NULL,'2018-08-10 12:57:02',1533905822,NULL),(1827106892,1205154,1,78136,1,1,1,'S',1,0.993827,243,932862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 240}, \"maximum_statistics\": {\"great\": 243}}',70.7716,89924253,193110,NULL,'2013-08-14 03:13:35',1376450015,NULL),(1820294050,1205154,1,118152,0,1,1,'S',1,0.981557,244,911643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 235}, \"maximum_statistics\": {\"great\": 244}}',70.7823,37751146,251699,NULL,'2012-01-30 05:46:52',1327902412,NULL),(1822653321,1205154,1,33906,1,1,1,'S',1,0.986885,305,895178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 297}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 2}}',70.8266,57086385,316756,NULL,'2012-09-03 12:44:13',1346676253,NULL),(1821466241,1205154,1,96037,1,1,1,'S',1,0.992754,276,935495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 272}, \"maximum_statistics\": {\"great\": 276}}',70.848,47954114,387649,NULL,'2012-06-08 14:42:06',1339166526,NULL),(1826685077,1205154,1,188996,1,1,1,'S',1,0.996988,332,1018611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 330}, \"maximum_statistics\": {\"great\": 332}}',71.1081,86785139,360800,NULL,'2013-07-16 12:33:52',1373978032,NULL),(1830031486,1205154,1,373230,1,1,1,'S',1,0.995122,205,985294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 203}, \"maximum_statistics\": {\"great\": 205}}',71.1478,106688186,236065,NULL,'2014-03-14 04:52:07',1394772727,NULL),(1824568548,1205154,1,154262,1,1,1,'S',1,0.997836,231,977510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 230}, \"maximum_statistics\": {\"great\": 231}}',71.2016,71566592,239280,NULL,'2013-02-10 07:42:57',1360482177,NULL),(1826115911,1205154,1,77551,1,1,1,'S',1,0.983083,266,945510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 257}, \"maximum_statistics\": {\"great\": 266}}',71.2193,83174439,318146,NULL,'2013-06-12 11:46:41',1371037601,NULL),(1824480165,1205154,1,191065,1,1,1,'S',1,0.989071,366,926329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 358}, \"maximum_statistics\": {\"great\": 366}}',71.2324,71337844,536100,NULL,'2013-02-08 05:38:41',1360301921,NULL),(1826601137,1205154,1,33403,1,1,1,'S',1,0.998195,277,1002573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 276}, \"maximum_statistics\": {\"great\": 277}}',71.5138,87001578,283565,NULL,'2013-07-18 14:02:50',1374156170,NULL),(1821454623,1205154,1,127214,0,1,1,'S',1,0.975089,281,848690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 267}, \"maximum_statistics\": {\"great\": 281}}',71.545,48229926,335548,NULL,'2012-06-11 10:40:25',1339411225,NULL),(1826282229,1205154,1,23944,1,1,1,'A',1,0.945312,128,839278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 114}, \"maximum_statistics\": {\"great\": 128, \"legacy_combo_increase\": 1}}',71.6346,83766500,218730,NULL,'2013-06-18 10:30:59',1371551459,NULL),(1826614359,1205154,1,63605,1,1,1,'S',1,0.987871,371,974732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 362}, \"maximum_statistics\": {\"great\": 371}}',71.6447,86786125,452413,NULL,'2013-07-16 12:43:02',1373978582,NULL),(1827366732,1205154,1,242200,1,1,1,'S',1,0.991857,307,961240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 302}, \"maximum_statistics\": {\"great\": 307}}',71.914,91604661,365443,NULL,'2013-08-30 05:32:31',1377840751,NULL),(1826173254,1205154,1,232719,1,1,1,'S',1,0.991979,187,962979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 184}, \"maximum_statistics\": {\"great\": 187}}',71.9503,82907489,210854,NULL,'2013-06-09 15:01:10',1370790070,NULL),(1826732257,1205154,1,10188,1,1,1,'S',1,0.953532,269,810220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 244}, \"maximum_statistics\": {\"great\": 269}}',71.9587,87753837,290444,NULL,'2013-07-25 01:30:00',1374715800,NULL),(1826688458,1205154,1,146203,1,1,1,'S',1,0.998452,323,943526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 322}, \"maximum_statistics\": {\"great\": 323}}',72.0098,86573833,503870,NULL,'2013-07-14 12:03:46',1373803426,NULL),(1826443957,1205154,1,258675,0,1,1,'S',1,0.992733,344,961317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 339}, \"maximum_statistics\": {\"great\": 344}}',72.0331,84824254,364430,NULL,'2013-06-28 15:30:18',1372433418,NULL),(1821124898,1205154,1,93324,0,1,1,'S',1,0.997151,351,909785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 349}, \"maximum_statistics\": {\"great\": 351}}',72.0834,45157138,360654,NULL,'2012-05-05 13:44:52',1336225492,NULL),(1829408515,1205154,1,328904,1,1,1,'X',1,1,402,1016613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402}, \"maximum_statistics\": {\"great\": 402, \"legacy_combo_increase\": 1}}',72.2524,105968913,462340,NULL,'2014-02-08 01:07:31',1391821651,NULL),(1838835317,1205154,1,834858,1,1,1,'S',1,0.962857,175,854534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',72.2773,122327939,156900,NULL,'2016-03-04 12:54:49',1457096089,NULL),(1825584318,1205154,1,224042,1,1,1,'S',1,0.992611,203,957047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 200}, \"maximum_statistics\": {\"great\": 203}}',72.2792,79182937,245106,NULL,'2013-05-03 13:33:49',1367588029,NULL),(1826092105,1205154,1,129258,1,1,1,'S',1,0.989583,240,963943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 235}, \"maximum_statistics\": {\"great\": 240}}',72.4056,83287925,253367,NULL,'2013-06-13 15:14:40',1371136480,NULL),(1826666921,1205154,1,225203,1,1,1,'X',1,1,227,962310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227}, \"maximum_statistics\": {\"great\": 227}}',72.5209,86334955,344613,NULL,'2013-07-12 10:37:31',1373625451,NULL),(1831399060,1205154,1,418030,1,1,1,'SH',1,0.991266,229,1028569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 225, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 229}}',72.5982,109199331,238771,NULL,'2014-07-08 07:38:12',1404805092,NULL),(1821418379,1205154,1,149941,0,1,1,'A',1,0.983607,303,911001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 296}, \"maximum_statistics\": {\"great\": 305}}',72.6708,47598657,310770,NULL,'2012-06-04 10:16:14',1338804974,NULL),(1826109452,1205154,1,15629,1,1,1,'S',1,0.956439,264,833890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 241}, \"maximum_statistics\": {\"great\": 264}}',72.9525,83172391,310654,NULL,'2013-06-12 11:24:26',1371036266,NULL),(1828346074,1205154,1,177692,1,1,1,'SH',1,0.995708,233,1054464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 231}, \"maximum_statistics\": {\"great\": 233}}',73.0218,97837590,328252,NULL,'2013-11-04 07:28:13',1383550093,NULL),(1827335867,1205154,1,283728,1,1,1,'S',1,0.986348,293,962399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 285}, \"maximum_statistics\": {\"great\": 293}}',73.0688,91186005,424536,NULL,'2013-08-25 23:39:37',1377473977,NULL),(1821453580,1205154,1,148263,1,1,1,'S',1,0.973615,379,836683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 359}, \"maximum_statistics\": {\"great\": 379}}',73.1857,47619189,387992,NULL,'2012-06-04 14:00:00',1338818400,NULL),(1826595764,1205154,1,150117,1,1,1,'S',1,0.98913,322,972565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 315}, \"maximum_statistics\": {\"great\": 322}}',73.2842,86791884,338207,NULL,'2013-07-16 13:30:17',1373981417,NULL),(1826235343,1205154,1,111227,1,1,1,'X',1,1,437,941728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437}, \"maximum_statistics\": {\"great\": 437}}',73.3363,84287222,425210,NULL,'2013-06-23 08:57:20',1371977840,NULL),(1827469964,1205154,1,289359,1,1,1,'S',1,0.998371,307,1007670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 306}, \"maximum_statistics\": {\"great\": 307}}',73.3467,92015202,292370,NULL,'2013-09-03 09:47:37',1378201657,NULL),(1824603554,1205154,1,209121,0,1,1,'S',1,0.972103,233,932608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 220}, \"maximum_statistics\": {\"great\": 233}}',73.7236,72282449,259464,NULL,'2013-02-17 11:23:32',1361100212,NULL),(1826572238,1205154,1,261695,1,1,1,'S',1,0.980392,255,911244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 245}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 1}}',73.822,85602703,261691,NULL,'2013-07-05 13:58:09',1373032689,NULL),(1827525568,1205154,1,163370,1,1,1,'X',1,1,215,1014540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215}, \"maximum_statistics\": {\"great\": 215}}',73.9159,93291799,252299,NULL,'2013-09-17 06:13:09',1379398389,NULL),(1827450810,1205154,1,252216,1,1,1,'X',1,1,165,954157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165}, \"maximum_statistics\": {\"great\": 165, \"legacy_combo_increase\": 1}}',73.9235,91513294,188032,NULL,'2013-08-29 06:55:04',1377759304,NULL),(1827434765,1205154,1,284868,1,1,1,'S',1,0.997126,174,1000643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 173}, \"maximum_statistics\": {\"great\": 174}}',73.9516,91505743,201097,NULL,'2013-08-29 05:15:11',1377753311,NULL),(1827862536,1205154,1,159226,1,1,1,'S',1,0.983471,242,968565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 234}, \"maximum_statistics\": {\"great\": 242}}',73.9941,95208114,446208,NULL,'2013-10-07 09:32:22',1381138342,NULL),(1829391294,1205154,1,351514,1,1,1,'S',1,0.987089,426,920005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 415}, \"maximum_statistics\": {\"great\": 426}}',74.0484,105767150,557030,NULL,'2014-01-29 12:08:08',1390997288,NULL),(1827049308,1205154,1,229337,1,1,1,'S',1,0.992386,197,940276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 194}, \"maximum_statistics\": {\"great\": 197}}',74.1376,89372153,200861,NULL,'2013-08-09 00:05:31',1376006731,NULL),(1822626093,1205154,1,122430,1,1,1,'S',1,0.982201,309,907968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 298}, \"maximum_statistics\": {\"great\": 309}}',74.2895,57098438,300960,NULL,'2012-09-03 14:36:11',1346682971,NULL),(1826504524,1205154,1,170043,1,1,1,'S',1,0.981061,264,929092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 254}, \"maximum_statistics\": {\"great\": 264}}',74.4736,85937996,324864,NULL,'2013-07-08 13:26:03',1373289963,NULL),(1826172805,1205154,1,27386,1,1,1,'S',1,0.972826,184,906470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 174}, \"maximum_statistics\": {\"great\": 184}}',74.4974,82971379,206544,NULL,'2013-06-10 11:14:13',1370862853,NULL),(1826878766,1205154,1,237286,1,1,1,'S',1,0.989464,522,967637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 511}, \"maximum_statistics\": {\"great\": 522}}',74.547,88225916,679259,NULL,'2013-07-29 08:39:03',1375087143,NULL),(1826826793,1205154,1,269860,1,1,1,'S',1,0.994,250,981183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 247}, \"maximum_statistics\": {\"great\": 250}}',74.5793,87787338,424288,NULL,'2013-07-25 08:47:20',1374742040,NULL),(1823610473,1205154,1,26348,1,1,1,'S',1,0.9941,339,913591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 335}, \"maximum_statistics\": {\"great\": 339}}',74.6473,63746222,393520,NULL,'2012-11-16 05:14:57',1353042897,NULL),(1825708908,1205154,1,230240,1,1,1,'S',1,0.977642,246,937060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 235}, \"maximum_statistics\": {\"great\": 246}}',74.8161,80336157,357564,NULL,'2013-05-15 08:21:24',1368606084,NULL),(1822908680,1205154,1,152208,1,1,1,'S',1,0.973485,264,913739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 250}, \"maximum_statistics\": {\"great\": 264}}',74.8209,59189929,264611,NULL,'2012-09-25 13:45:20',1348580720,NULL),(1830199336,1205154,1,324827,1,1,1,'S',1,0.992701,137,990059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 137}}',74.9615,107168010,251247,NULL,'2014-04-05 05:24:59',1396675499,NULL),(1827171847,1205154,1,163956,1,1,1,'S',1,0.997525,202,978559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 201}, \"maximum_statistics\": {\"great\": 202}}',74.9644,90438021,321265,NULL,'2013-08-18 23:02:19',1376866939,NULL),(1822712607,1205154,1,162772,1,1,1,'S',1,0.983254,209,885118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 202}, \"maximum_statistics\": {\"great\": 209, \"legacy_combo_increase\": 3}}',75.019,57090479,361748,NULL,'2012-09-03 13:23:44',1346678624,NULL),(1826673146,1205154,1,43852,1,1,1,'X',1,1,172,1013985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172}, \"maximum_statistics\": {\"great\": 172}}',75.4274,87051845,205051,NULL,'2013-07-19 03:19:02',1374203942,NULL),(1825550275,1205154,1,207008,1,1,1,'S',1,0.997305,371,989244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 369}, \"maximum_statistics\": {\"great\": 371, \"legacy_combo_increase\": 1}}',75.4417,79183991,697699,NULL,'2013-05-03 13:41:49',1367588509,NULL),(1850146254,1205154,1,1738151,1,1,1,'X',1,1,73,883398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 73}}',75.5178,139629861,59860,NULL,'2018-08-19 14:13:19',1534687999,NULL),(1826655273,1205154,1,206519,1,1,1,'S',1,0.992678,478,930340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 471}, \"maximum_statistics\": {\"great\": 478}}',75.5625,86637300,551614,NULL,'2013-07-15 04:14:52',1373861692,NULL),(1829511731,1205154,1,322524,0,1,1,'S',1,0.995781,237,949544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 235}, \"maximum_statistics\": {\"great\": 237}}',75.6024,105919928,249734,NULL,'2014-02-05 13:53:01',1391608381,NULL),(1826123880,1205154,1,191275,1,1,1,'S',1,0.985866,566,918657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 550}, \"maximum_statistics\": {\"great\": 566}}',75.6538,82969922,652410,NULL,'2013-06-10 10:58:03',1370861883,NULL),(1828049108,1205154,1,40577,1,1,1,'S',1,0.982111,559,946982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 539}, \"maximum_statistics\": {\"great\": 559}}',75.6565,96069789,654285,NULL,'2013-10-16 14:57:22',1381935442,NULL),(1824702399,1205154,1,187889,1,1,1,'S',1,0.983117,385,960037,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 372}, \"maximum_statistics\": {\"great\": 385}}',75.6695,72608411,369434,NULL,'2013-02-21 04:22:53',1361420573,NULL),(1852063088,1205154,1,1582345,1,1,1,'A',1,0.945205,146,811880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 130}, \"maximum_statistics\": {\"great\": 146}}',75.6794,142658020,113180,NULL,'2019-02-09 12:46:13',1549716373,NULL),(1826582969,1205154,1,241794,0,1,1,'S',1,0.98556,277,922390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 269}, \"maximum_statistics\": {\"great\": 277}}',75.7285,86790437,275846,NULL,'2013-07-16 13:18:56',1373980736,NULL),(1828074328,1205154,1,302204,1,1,1,'S',1,0.994624,186,984026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 184}, \"maximum_statistics\": {\"great\": 186}}',75.7609,96063243,230545,NULL,'2013-10-16 13:59:27',1381931967,NULL),(1827771655,1205154,1,238934,1,1,1,'S',1,0.992274,453,984360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 446}, \"maximum_statistics\": {\"great\": 453}}',75.8044,94343445,451586,NULL,'2013-09-28 09:53:46',1380362026,NULL),(1827597201,1205154,1,243746,1,1,1,'S',1,0.982143,224,929064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 216}, \"maximum_statistics\": {\"great\": 224}}',76.0102,93321847,298785,NULL,'2013-09-17 13:30:07',1379424607,NULL),(1830350498,1205154,1,311717,1,1,1,'S',1,0.997608,209,1002900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 208}, \"maximum_statistics\": {\"great\": 209}}',76.0147,107518438,311781,NULL,'2014-04-22 09:07:29',1398157649,NULL),(1830492823,1205154,1,369754,1,1,1,'X',1,1,170,990602,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170}, \"maximum_statistics\": {\"great\": 170}}',76.0301,107531553,332635,NULL,'2014-04-23 00:33:55',1398213235,NULL),(1826126773,1205154,1,94995,1,1,1,'X',1,1,222,956817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222}, \"maximum_statistics\": {\"great\": 222}}',76.0923,82968721,237110,NULL,'2013-06-10 10:43:39',1370861019,NULL),(1826780008,1205154,1,24999,1,1,1,'S',1,0.984507,355,941351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 344}, \"maximum_statistics\": {\"great\": 355, \"legacy_combo_increase\": 2}}',76.1139,87767613,304320,NULL,'2013-07-25 04:46:57',1374727617,NULL),(1826758474,1205154,1,268851,1,1,1,'X',1,1,222,990599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',76.1592,87699099,490595,NULL,'2013-07-24 12:41:23',1374669683,NULL),(1826084968,1205154,1,235587,1,1,1,'S',1,0.995455,220,1001964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 218}, \"maximum_statistics\": {\"great\": 220}}',76.2126,82907772,241883,NULL,'2013-06-09 15:04:42',1370790282,NULL),(1826221624,1205154,1,32439,1,1,1,'X',1,1,242,971384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242}, \"maximum_statistics\": {\"great\": 242, \"legacy_combo_increase\": 3}}',76.2198,84388854,340800,NULL,'2013-06-24 10:03:48',1372068228,NULL),(1826608946,1205154,1,218457,1,1,1,'S',1,0.988848,269,969442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 263}, \"maximum_statistics\": {\"great\": 269}}',76.3123,86637612,284958,NULL,'2013-07-15 04:19:30',1373861970,NULL),(1852001510,1205154,1,1783729,1,1,1,'S',1,0.953125,128,820088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 116}, \"maximum_statistics\": {\"great\": 128}}',76.3251,142672395,125022,NULL,'2019-02-10 06:47:04',1549781224,NULL),(1830052626,1205154,1,161374,1,1,1,'S',1,0.992038,314,953560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 309}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',76.3463,106974893,458318,NULL,'2014-03-27 09:53:09',1395913989,NULL),(1824597795,1205154,1,76695,0,1,1,'S',1,0.982222,225,860043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 217}, \"maximum_statistics\": {\"great\": 225}}',76.356,71841348,256301,NULL,'2013-02-13 05:05:15',1360731915,NULL),(1829292730,1205154,1,281673,1,1,1,'S',1,0.989627,241,961777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 236}, \"maximum_statistics\": {\"great\": 241}}',76.3983,105782790,325675,NULL,'2014-01-30 06:30:03',1391063403,NULL),(1829486024,1205154,1,316317,1,1,1,'S',1,0.994652,187,983806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 185}, \"maximum_statistics\": {\"great\": 187}}',76.4005,105896321,260951,NULL,'2014-02-04 10:50:10',1391511010,NULL),(1825969954,1205154,1,234703,0,1,1,'S',1,0.993103,290,945335,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 286}, \"maximum_statistics\": {\"great\": 290}}',76.4099,82729627,282103,NULL,'2013-06-08 05:49:11',1370670551,NULL),(1827571260,1205154,1,257335,1,1,1,'X',1,1,359,994733,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359}, \"maximum_statistics\": {\"great\": 359}}',76.4148,93196047,520710,NULL,'2013-09-16 03:01:04',1379300464,NULL),(1826078607,1205154,1,87799,1,1,1,'S',1,0.998264,288,980225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 287}, \"maximum_statistics\": {\"great\": 288}}',76.5291,82907293,459522,NULL,'2013-06-09 14:58:56',1370789936,NULL),(1826657827,1205154,1,260349,1,1,1,'S',1,0.987952,249,944360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 243}, \"maximum_statistics\": {\"great\": 249}}',76.5698,86788097,387214,NULL,'2013-07-16 13:00:21',1373979621,NULL),(1821366321,1205154,1,87172,0,1,1,'X',1,1,331,909684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331}, \"maximum_statistics\": {\"great\": 331}}',76.6479,47613984,369566,NULL,'2012-06-04 13:08:53',1338815333,NULL),(1826652856,1205154,1,139923,1,1,1,'S',1,0.997899,238,928219,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 237}, \"maximum_statistics\": {\"great\": 238}}',76.762,86572366,234410,NULL,'2013-07-14 11:49:43',1373802583,NULL),(1823444847,1205154,1,49109,0,1,1,'S',1,0.953125,256,801403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 232}, \"maximum_statistics\": {\"great\": 256}}',76.7729,63524827,346778,NULL,'2012-11-13 05:35:42',1352784942,NULL),(1820224979,1205154,1,114124,1,1,1,'S',1,0.979167,216,945218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 207}, \"maximum_statistics\": {\"great\": 216}}',76.7911,38070258,221030,NULL,'2012-02-03 15:47:34',1328284054,NULL),(1821485359,1205154,1,108158,0,1,1,'S',1,0.987854,247,901972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 241}, \"maximum_statistics\": {\"great\": 247}}',76.8274,47952819,282020,NULL,'2012-06-08 14:32:24',1339165944,NULL),(1826665700,1205154,1,250354,0,1,1,'S',1,0.996454,141,949410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 140}, \"maximum_statistics\": {\"great\": 141}}',76.8318,86478605,120863,NULL,'2013-07-13 14:43:19',1373726599,NULL),(1822647320,1205154,1,66747,1,1,1,'S',1,0.978261,322,893154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 308}, \"maximum_statistics\": {\"great\": 322}}',76.8324,57105471,398940,NULL,'2012-09-03 15:52:46',1346687566,NULL),(1829423210,1205154,1,282169,1,1,1,'X',1,1,283,998221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283}, \"maximum_statistics\": {\"great\": 283}}',77.0163,105955554,437463,NULL,'2014-02-07 10:22:47',1391768567,NULL),(1827593433,1205154,1,277543,1,1,1,'X',1,1,187,991074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187}, \"maximum_statistics\": {\"great\": 187}}',77.0228,92777699,239722,NULL,'2013-09-11 23:09:41',1378940981,NULL),(1822709233,1205154,1,27192,1,1,1,'S',1,0.996269,268,930459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 266}, \"maximum_statistics\": {\"great\": 268}}',77.174,57105273,277870,NULL,'2012-09-03 15:50:13',1346687413,NULL),(1827377550,1205154,1,259861,1,1,1,'S',1,0.992424,198,948011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 195}, \"maximum_statistics\": {\"great\": 198}}',77.3069,91500798,211513,NULL,'2013-08-29 04:07:43',1377749263,NULL),(1824600541,1205154,1,39528,0,1,1,'A',1,0.980287,275,853365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 269}, \"maximum_statistics\": {\"great\": 279}}',77.454,71860812,249012,NULL,'2013-02-13 09:45:59',1360748759,NULL),(1824569166,1205154,1,166034,0,1,1,'A',1,0.947273,275,863574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 246}, \"maximum_statistics\": {\"great\": 275}}',77.4666,72264492,280074,NULL,'2013-02-17 08:14:39',1361088879,NULL),(1850907550,1205154,1,1720899,1,1,1,'S',1,0.982143,84,959309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 81}, \"maximum_statistics\": {\"great\": 84}}',77.7774,140968338,61194,NULL,'2018-11-01 18:15:04',1541096104,NULL),(1826936732,1205154,1,106494,1,1,1,'S',1,0.982759,290,965416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 280}, \"maximum_statistics\": {\"great\": 290, \"legacy_combo_increase\": 5}}',78.0281,88224683,522165,NULL,'2013-07-29 08:26:26',1375086386,NULL),(1827568492,1205154,1,168149,1,1,1,'X',1,1,202,955003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202}, \"maximum_statistics\": {\"great\": 202}}',78.0856,92777270,259426,NULL,'2013-09-11 22:53:09',1378939989,NULL),(1832288234,1205154,1,423991,1,1,1,'X',1,1,104,990280,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 104}}',78.2265,110511135,90182,NULL,'2014-09-04 03:23:23',1409801003,NULL),(1826987276,1205154,1,9628,1,1,1,'SH',1,0.955975,159,860778,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 145}, \"maximum_statistics\": {\"great\": 159}}',78.2924,89386457,226748,NULL,'2013-08-09 04:12:50',1376021570,NULL),(1820321255,1205154,1,100183,0,1,1,'S',1,0.968547,461,864632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 432}, \"maximum_statistics\": {\"great\": 461}}',78.3563,39173540,522832,NULL,'2012-02-18 13:21:52',1329571312,NULL),(1829376842,1205154,1,316242,1,1,1,'S',1,0.989607,433,957333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 424}, \"maximum_statistics\": {\"great\": 433}}',78.4299,105153924,634341,NULL,'2014-01-22 08:54:50',1390380890,NULL),(1821534387,1205154,1,144665,1,1,1,'S',1,0.993197,294,894997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 290}, \"maximum_statistics\": {\"great\": 294}}',78.5687,47822846,386892,NULL,'2012-06-07 06:01:51',1339048911,NULL),(1826655921,1205154,1,239851,0,1,1,'S',1,0.976103,272,926852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 259}, \"maximum_statistics\": {\"great\": 272}}',78.8243,87047547,287511,NULL,'2013-07-19 02:12:58',1374199978,NULL),(1849869895,1205154,1,1626787,1,1,1,'S',1,0.974771,218,890795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 207}, \"maximum_statistics\": {\"great\": 218}}',78.8526,139412087,275478,NULL,'2018-08-09 11:54:00',1533815640,NULL),(1828341717,1205154,1,121538,1,1,1,'SH',1,0.984234,222,999139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 215}, \"maximum_statistics\": {\"great\": 222}}',78.8791,97838393,264340,NULL,'2013-11-04 07:44:10',1383551050,NULL),(1826728168,1205154,1,6098,1,1,1,'S',1,0.991124,169,1010793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 166}, \"maximum_statistics\": {\"great\": 169, \"legacy_combo_increase\": 1}}',78.899,87693558,167484,NULL,'2013-07-24 11:53:26',1374666806,NULL),(1827847102,1205154,1,284196,1,1,1,'S',1,0.9718,461,920473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 435}, \"maximum_statistics\": {\"great\": 461}}',78.9143,94294991,577021,NULL,'2013-09-28 00:17:16',1380327436,NULL),(1832959911,1205154,1,32230,1,1,1,'S',1,0.955556,135,793709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 123, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 135}}',78.9288,111629152,159440,NULL,'2014-11-02 09:29:56',1414920596,NULL),(1823772368,1205154,1,164813,0,1,1,'A',1,0.960145,267,824196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 257}, \"maximum_statistics\": {\"great\": 276}}',79.0944,65945647,301044,NULL,'2012-12-12 04:01:52',1355284912,NULL),(1826669192,1205154,1,225272,0,1,1,'S',1,0.996599,294,1002910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 292}, \"maximum_statistics\": {\"great\": 294}}',79.2025,86641077,276698,NULL,'2013-07-15 05:08:47',1373864927,NULL),(1824425372,1205154,1,187723,1,1,1,'S',1,0.988818,313,950468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 306}, \"maximum_statistics\": {\"great\": 313}}',79.2283,71338571,431806,NULL,'2013-02-08 05:48:32',1360302512,NULL),(1826886964,1205154,1,265105,1,1,1,'S',1,0.998397,312,974711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 311}, \"maximum_statistics\": {\"great\": 312, \"legacy_combo_increase\": 2}}',79.2822,88426066,615990,NULL,'2013-07-31 06:15:25',1375251325,NULL),(1826663899,1205154,1,249845,1,1,1,'X',1,1,196,948343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196}, \"maximum_statistics\": {\"great\": 196}}',79.4471,86935235,275270,NULL,'2013-07-18 00:32:21',1374107541,NULL),(1821495606,1205154,1,130256,1,1,1,'S',1,0.983728,338,892994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 327}, \"maximum_statistics\": {\"great\": 338}}',79.5041,47818052,365508,NULL,'2012-06-07 04:13:42',1339042422,NULL),(1827563241,1205154,1,256029,1,1,1,'S',1,0.997817,229,973285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 228}, \"maximum_statistics\": {\"great\": 229}}',79.5929,93195490,379604,NULL,'2013-09-16 02:51:33',1379299893,NULL),(1826601720,1205154,1,33503,1,1,1,'X',1,1,250,998094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250}, \"maximum_statistics\": {\"great\": 250}}',79.624,86946008,303450,NULL,'2013-07-18 04:00:59',1374120059,NULL),(1830388063,1205154,1,371179,1,1,1,'S',1,0.987069,232,967714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 226}, \"maximum_statistics\": {\"great\": 232}}',79.6987,107519568,363351,NULL,'2014-04-22 10:11:14',1398161474,NULL),(1826695365,1205154,1,175714,0,1,1,'X',1,1,117,1010545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117}, \"maximum_statistics\": {\"great\": 117}}',80.3368,86605612,118787,NULL,'2013-07-14 17:38:54',1373823534,NULL),(1827118745,1205154,1,205646,1,1,1,'S',1,0.986,250,944759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 243}, \"maximum_statistics\": {\"great\": 250}}',80.3601,90123146,305461,NULL,'2013-08-16 00:42:09',1376613729,NULL),(1827837022,1205154,1,136842,1,1,1,'X',1,1,155,951756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155}, \"maximum_statistics\": {\"great\": 155}}',80.555,94768117,220860,NULL,'2013-10-02 23:32:12',1380756732,NULL),(1829182044,1205154,1,287995,1,1,1,'S',1,0.980282,355,956735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 341}, \"maximum_statistics\": {\"great\": 355}}',80.6005,104958941,435162,NULL,'2014-01-20 02:42:47',1390185767,NULL),(1829945130,1205154,1,307062,1,1,1,'X',1,1,182,972035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182}, \"maximum_statistics\": {\"great\": 182}}',81.2177,106719640,208791,NULL,'2014-03-15 12:23:47',1394886227,NULL),(1829190012,1205154,1,329619,1,1,1,'S',1,0.982456,342,899545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 330}, \"maximum_statistics\": {\"great\": 342}}',81.2445,104355722,402580,NULL,'2014-01-13 11:38:19',1389613099,NULL),(1829643790,1205154,1,329458,1,1,1,'S',1,0.99345,458,918300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 452}, \"maximum_statistics\": {\"great\": 458}}',81.2448,106197260,452090,NULL,'2014-02-19 01:54:41',1392774881,NULL),(1824609567,1205154,1,209612,1,1,1,'S',1,0.977509,289,939635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 276}, \"maximum_statistics\": {\"great\": 289}}',81.3624,72282293,256582,NULL,'2013-02-17 11:21:40',1361100100,NULL),(1827991142,1205154,1,341,1,1,1,'SH',1,0.977612,201,1032752,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 192}, \"maximum_statistics\": {\"great\": 201}}',81.5213,96064182,219764,NULL,'2013-10-16 14:07:29',1381932449,NULL),(1831915326,1205154,1,225749,1,1,1,'S',1,0.994444,270,986762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 267}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 1}}',81.5387,109893136,275646,NULL,'2014-08-07 03:29:35',1407382175,NULL),(1828326116,1205154,1,279250,1,1,1,'SH',1,0.993506,231,1038194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 228}, \"maximum_statistics\": {\"great\": 231}}',81.564,97790592,302750,NULL,'2013-11-03 15:35:14',1383492914,NULL),(1826061785,1205154,1,141093,1,1,1,'S',1,0.997561,205,992616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 204}, \"maximum_statistics\": {\"great\": 205}}',81.5926,83002605,282656,NULL,'2013-06-10 16:07:40',1370880460,NULL),(1827470325,1205154,1,291471,1,1,1,'S',1,0.997059,170,966394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 169}, \"maximum_statistics\": {\"great\": 170}}',81.8606,91921756,219030,NULL,'2013-09-02 05:26:41',1378099601,NULL),(1827779602,1205154,1,128207,1,1,1,'S',1,0.995671,231,967506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 229}, \"maximum_statistics\": {\"great\": 231}}',81.8943,94879282,312436,NULL,'2013-10-04 10:06:04',1380881164,NULL),(1854202631,1205154,1,1793537,1,1,1,'S',1,0.961832,131,850024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 121, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 131}}',82.0058,146036841,127574,NULL,'2019-08-26 18:34:39',1566844479,NULL),(1827773747,1205154,1,86274,1,1,1,'X',1,1,205,1017562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205}, \"maximum_statistics\": {\"great\": 205}}',82.2436,94695857,371639,NULL,'2013-10-02 04:15:32',1380687332,NULL),(1824504748,1205154,1,174415,1,1,1,'S',1,0.996825,315,976121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 313}, \"maximum_statistics\": {\"great\": 315, \"legacy_combo_increase\": 3}}',82.2827,71353274,389014,NULL,'2013-02-08 08:45:35',1360313135,NULL),(1830372111,1205154,1,184652,1,1,1,'X',1,1,223,989142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223}, \"maximum_statistics\": {\"great\": 223}}',82.4551,107518185,279005,NULL,'2014-04-22 08:51:37',1398156697,NULL),(1829345391,1205154,1,235314,0,1,1,'S',1,0.976861,497,943385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 474}, \"maximum_statistics\": {\"great\": 497}}',82.5011,105527343,514326,NULL,'2014-01-26 10:53:50',1390733630,NULL),(1832933159,1205154,1,176389,1,1,1,'S',1,0.984099,283,855422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 274, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 283}}',82.7289,111691755,322508,NULL,'2014-11-06 08:04:56',1415261096,NULL),(1826638438,1205154,1,204158,1,1,1,'S',1,0.997758,223,957824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 222}, \"maximum_statistics\": {\"great\": 223}}',82.825,86996506,208113,NULL,'2013-07-18 13:23:22',1374153802,NULL),(1827151221,1205154,1,211619,1,1,1,'S',1,0.989796,294,955770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 288}, \"maximum_statistics\": {\"great\": 294}}',82.8778,90229779,345430,NULL,'2013-08-17 00:54:34',1376700874,NULL),(1824399299,1205154,1,156598,0,1,1,'S',1,0.990196,255,955862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 250}, \"maximum_statistics\": {\"great\": 255}}',83.0535,71353624,298124,NULL,'2013-02-08 08:50:02',1360313402,NULL),(1828025323,1205154,1,53020,1,1,1,'S',1,0.99711,346,972939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 344}, \"maximum_statistics\": {\"great\": 346}}',83.0656,96062963,394620,NULL,'2013-10-16 13:56:59',1381931819,NULL),(1826201829,1205154,1,697,0,1,1,'S',1,0.975708,247,919657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 235}, \"maximum_statistics\": {\"great\": 247}}',83.1667,83767273,337080,NULL,'2013-06-18 10:39:59',1371551999,NULL),(1825594842,1205154,1,214246,1,1,1,'S',1,0.997706,218,978265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 217}, \"maximum_statistics\": {\"great\": 218}}',83.1941,79092752,266192,NULL,'2013-05-02 15:00:35',1367506835,NULL),(1829278254,1205154,1,279167,1,1,1,'SH',1,0.991489,235,1042711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 231}, \"maximum_statistics\": {\"great\": 235}}',83.2181,105725453,356383,NULL,'2014-01-28 10:54:59',1390906499,NULL),(1826638167,1205154,1,238376,1,1,1,'S',1,0.993056,216,978466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 213}, \"maximum_statistics\": {\"great\": 216}}',83.2471,86601686,263303,NULL,'2013-07-14 16:37:28',1373819848,NULL),(1829901178,1205154,1,355974,1,1,1,'XH',1,1,71,1035527,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',83.371,106507886,69952,NULL,'2014-03-05 11:07:03',1394017623,NULL),(1826571103,1205154,1,259960,1,1,1,'S',1,0.996815,314,957570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 312}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',83.5104,85603017,324917,NULL,'2013-07-05 14:00:42',1373032842,NULL),(1832225171,1205154,1,380486,1,1,1,'SH',1,0.995614,114,1040197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 113, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 114}}',83.7132,110516417,105562,NULL,'2014-09-04 11:46:13',1409831173,NULL),(1848395325,1205154,1,1492016,0,1,1,'A',1,0.949541,109,920491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',83.743,137241494,77802,NULL,'2018-04-24 11:28:28',1524569308,NULL),(1827561110,1205154,1,149754,1,1,1,'S',1,0.997396,192,1003685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 191}, \"maximum_statistics\": {\"great\": 192}}',83.7527,92550875,255695,NULL,'2013-09-09 03:42:39',1378698159,NULL),(1829257822,1205154,1,337686,1,1,1,'S',1,0.974453,274,862972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 260}, \"maximum_statistics\": {\"great\": 274}}',83.7676,104978306,406072,NULL,'2014-01-20 08:05:55',1390205155,NULL),(1826659381,1205154,1,206863,1,1,1,'S',1,0.997006,334,988141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 332}, \"maximum_statistics\": {\"great\": 334}}',83.8525,86945659,409186,NULL,'2013-07-18 03:55:05',1374119705,NULL),(1832593801,1205154,1,507887,1,1,1,'S',1,0.997992,249,989389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 248, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 249}}',84.0522,111110228,304975,NULL,'2014-10-05 06:33:28',1412490808,NULL),(1828316225,1205154,1,258769,1,1,1,'S',1,0.972441,127,1049344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 120}, \"maximum_statistics\": {\"great\": 127}}',84.094,97913579,101519,NULL,'2013-11-05 04:26:41',1383625601,NULL),(1829374596,1205154,1,275155,1,1,1,'S',1,0.975904,249,939416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 237}, \"maximum_statistics\": {\"great\": 249}}',84.2325,105301079,355530,NULL,'2014-01-24 04:35:14',1390538114,NULL),(1839448375,1205154,1,892477,1,1,1,'S',1,0.988806,268,904208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 262, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 268}}',84.2492,123372893,238836,NULL,'2016-04-20 13:44:11',1461159851,NULL),(1833914194,1205154,1,162538,0,1,1,'S',1,0.989399,283,896996,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 277, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 283}}',84.2503,113930211,357418,NULL,'2015-01-31 12:52:39',1422708759,NULL),(1825644144,1205154,1,26025,1,1,1,'S',1,0.968208,173,898136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 162}, \"maximum_statistics\": {\"great\": 173}}',84.3343,79093121,201914,NULL,'2013-05-02 15:03:55',1367507035,NULL),(1826083359,1205154,1,31379,1,1,1,'S',1,0.987261,157,950856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 153}, \"maximum_statistics\": {\"great\": 157}}',84.6643,82937082,201284,NULL,'2013-06-10 01:44:38',1370828678,NULL),(1829661114,1205154,1,313272,1,1,1,'X',1,1,214,1003705,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214}, \"maximum_statistics\": {\"great\": 214}}',84.7799,106367020,244348,NULL,'2014-02-27 08:27:58',1393489678,NULL),(1825688155,1205154,1,107833,1,1,1,'S',1,0.996109,257,988140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 255}, \"maximum_statistics\": {\"great\": 257}}',84.8587,80335910,337531,NULL,'2013-05-15 08:17:50',1368605870,NULL),(1829646191,1205154,1,357801,1,1,1,'S',1,0.985849,106,852392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 106}}',84.9547,106235760,95370,NULL,'2014-02-21 04:18:32',1392956312,NULL),(1824638166,1205154,1,188895,1,1,1,'S',1,0.983471,242,952701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 234}, \"maximum_statistics\": {\"great\": 242}}',84.9762,72265458,272211,NULL,'2013-02-17 08:24:05',1361089445,NULL),(1841399661,1205154,1,549100,1,1,1,'S',1,0.981319,455,904519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 438}, \"maximum_statistics\": {\"great\": 455}}',85.007,126336455,522460,NULL,'2016-09-13 06:48:55',1473749335,NULL),(1838816022,1205154,1,729936,1,1,1,'S',1,0.988889,135,913735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 132}, \"maximum_statistics\": {\"great\": 135}}',85.0087,122327996,110794,NULL,'2016-03-04 12:58:13',1457096293,NULL),(1828680647,1205154,1,314669,0,1,1,'S',1,0.994898,294,997878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 291}, \"maximum_statistics\": {\"great\": 294}}',85.2032,100531548,291434,NULL,'2013-12-04 09:50:01',1386150601,NULL),(1821534010,1205154,1,144643,1,1,1,'S',1,0.988927,587,930800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 574}, \"maximum_statistics\": {\"great\": 587}}',85.2334,47750737,661594,NULL,'2012-06-06 08:35:41',1338971741,NULL),(1829368093,1205154,1,147031,1,1,1,'X',1,1,187,980608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187}, \"maximum_statistics\": {\"great\": 187, \"legacy_combo_increase\": 1}}',85.2738,105727217,267085,NULL,'2014-01-28 11:14:50',1390907690,NULL),(1855945310,1205154,1,1872447,1,1,1,'S',1,0.976923,195,897889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 186}, \"maximum_statistics\": {\"great\": 195}}',85.3889,148702770,187320,NULL,'2020-02-15 15:54:08',1581782048,NULL),(1827733729,1205154,1,139546,1,1,1,'S',1,0.985981,214,962141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 208}, \"maximum_statistics\": {\"great\": 214}}',85.6388,94889751,248906,NULL,'2013-10-04 11:49:21',1380887361,NULL),(1827549025,1205154,1,196949,1,1,1,'S',1,0.992701,274,949711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 270}, \"maximum_statistics\": {\"great\": 274}}',85.6688,92777100,293206,NULL,'2013-09-11 22:46:44',1378939604,NULL),(1827031004,1205154,1,225505,1,1,1,'S',1,0.995798,238,987383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 236}, \"maximum_statistics\": {\"great\": 238}}',85.7468,89370089,300791,NULL,'2013-08-08 23:13:59',1376003639,NULL),(1824593570,1205154,1,119490,1,1,1,'S',1,0.994163,257,989068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 254}, \"maximum_statistics\": {\"great\": 257}}',85.8791,71758758,375286,NULL,'2013-02-12 07:50:34',1360655434,NULL),(1826605462,1205154,1,233609,1,1,1,'S',1,0.992857,280,956949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 276}, \"maximum_statistics\": {\"great\": 280}}',85.884,86641424,365133,NULL,'2013-07-15 05:13:20',1373865200,NULL),(1824771838,1205154,1,110097,1,1,1,'S',1,0.977099,262,897877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 250}, \"maximum_statistics\": {\"great\": 262}}',85.9114,72607886,340882,NULL,'2013-02-21 04:13:52',1361420032,NULL),(1827196478,1205154,1,179342,0,1,1,'X',1,1,213,1002540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213}, \"maximum_statistics\": {\"great\": 213}}',85.9514,90438390,265056,NULL,'2013-08-18 23:12:10',1376867530,NULL),(1827789150,1205154,1,166841,1,1,1,'S',1,0.993023,215,967212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 212}, \"maximum_statistics\": {\"great\": 215}}',86.1056,94768379,290368,NULL,'2013-10-02 23:41:08',1380757268,NULL),(1826118881,1205154,1,249320,1,1,1,'S',1,0.995951,247,966912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 245}, \"maximum_statistics\": {\"great\": 247}}',86.1297,83173781,293648,NULL,'2013-06-12 11:40:10',1371037210,NULL),(1832949610,1205154,1,430543,1,1,1,'A',1,0.952446,235,759385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 337, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 368}}',86.1565,111622865,339498,NULL,'2014-11-02 03:35:35',1414899335,NULL),(1826751932,1205154,1,54336,1,1,1,'S',1,0.970588,255,988766,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 240}, \"maximum_statistics\": {\"great\": 255}}',86.3692,87709791,212504,NULL,'2013-07-24 14:01:10',1374674470,NULL),(1831873474,1205154,1,438873,1,1,1,'S',1,0.985772,246,968229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 239}, \"maximum_statistics\": {\"great\": 246}}',86.396,109893176,257502,NULL,'2014-08-07 03:32:08',1407382328,NULL),(1829952536,1205154,1,164977,1,1,1,'S',1,0.982827,757,894899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 731}, \"maximum_statistics\": {\"great\": 757}}',86.4157,106719539,787228,NULL,'2014-03-15 12:19:20',1394885960,NULL),(1828144881,1205154,1,166487,1,1,1,'SH',1,0.988235,170,993022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 166}, \"maximum_statistics\": {\"great\": 170}}',86.4258,97645052,145804,NULL,'2013-11-02 11:44:39',1383392679,NULL),(1852065022,1205154,1,1872447,0,1,1,'A',1,0.946154,133,781215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 175}, \"maximum_statistics\": {\"great\": 195}}',86.6268,142658802,141633,NULL,'2019-02-09 13:34:25',1549719265,NULL),(1826633974,1205154,1,256259,1,1,1,'S',1,0.991987,312,990867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 307}, \"maximum_statistics\": {\"great\": 312}}',87.2972,86840864,358356,NULL,'2013-07-17 02:53:10',1374029590,NULL),(1829261392,1205154,1,277581,1,1,1,'S',1,0.994403,268,987026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 265}, \"maximum_statistics\": {\"great\": 268}}',87.332,105060539,318432,NULL,'2014-01-21 05:42:34',1390282954,NULL),(1825730446,1205154,1,116154,1,1,1,'S',1,0.996,250,962417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 248}, \"maximum_statistics\": {\"great\": 250}}',87.3388,80337262,409739,NULL,'2013-05-15 08:37:44',1368607064,NULL),(1828889251,1205154,1,205846,1,1,1,'S',1,0.985915,426,974685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 414}, \"maximum_statistics\": {\"great\": 426}}',87.4107,102656802,578501,NULL,'2013-12-26 08:31:57',1388046717,NULL),(1832906535,1205154,1,378001,1,1,1,'S',1,0.991636,538,983896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 529, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 538}}',87.5222,111585914,682434,NULL,'2014-10-31 12:34:53',1414758893,NULL),(1829646817,1205154,1,368830,1,1,1,'X',1,1,231,989845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231}, \"maximum_statistics\": {\"great\": 231}}',87.757,106215218,276762,NULL,'2014-02-19 23:59:53',1392854393,NULL),(1827509742,1205154,1,270517,1,1,1,'S',1,0.991071,728,972121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 715}, \"maximum_statistics\": {\"great\": 728}}',87.8178,93189440,887192,NULL,'2013-09-16 00:47:49',1379292469,NULL),(1826613989,1205154,1,135545,1,1,1,'A',1,0.982759,254,946532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 255}, \"maximum_statistics\": {\"great\": 261}}',87.9237,86996249,442410,NULL,'2013-07-18 13:20:59',1374153659,NULL),(1829626493,1205154,1,324781,1,1,1,'S',1,0.990234,256,1082540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 251}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 1}}',87.9859,106038417,314245,NULL,'2014-02-11 07:43:42',1392104622,NULL),(1826323537,1205154,1,235502,1,1,1,'S',1,0.998812,421,986379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 420}, \"maximum_statistics\": {\"great\": 421}}',88.3814,84825036,620769,NULL,'2013-06-28 15:38:45',1372433925,NULL),(1830267609,1205154,1,372131,1,1,1,'SH',1,0.995816,239,1029544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 237}, \"maximum_statistics\": {\"great\": 239}}',88.4289,107129908,293445,NULL,'2014-04-03 12:47:38',1396529258,NULL),(1829326774,1205154,1,233428,1,1,1,'S',1,0.994286,525,992079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 519}, \"maximum_statistics\": {\"great\": 525}}',88.5197,105763235,593482,NULL,'2014-01-29 08:45:01',1390985101,NULL),(1830435597,1205154,1,335168,1,1,1,'X',1,1,322,1014470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322}, \"maximum_statistics\": {\"great\": 322}}',88.6784,107717459,381004,NULL,'2014-05-02 08:40:58',1399020058,NULL),(1854926088,1205154,1,2073143,1,1,1,'A',1,0.902516,378,681341,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 32, \"great\": 544, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 636}}',88.7897,147281216,494124,NULL,'2019-11-19 13:39:30',1574170770,NULL),(1835031078,1205154,1,310380,0,1,1,'A',1,0.912383,237,670267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 366, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 428}}',88.843,116310046,352908,NULL,'2015-05-08 12:44:16',1431089056,NULL),(1830276647,1205154,1,346780,1,1,1,'S',1,0.998047,256,1009253,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 255}, \"maximum_statistics\": {\"great\": 256}}',88.9019,107170460,263696,NULL,'2014-04-05 07:33:35',1396683215,NULL),(1829456003,1205154,1,336330,1,1,1,'X',1,1,228,984657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228}, \"maximum_statistics\": {\"great\": 228}}',88.983,105932445,307135,NULL,'2014-02-06 07:09:05',1391670545,NULL),(1826829630,1205154,1,274472,1,1,1,'S',1,0.996732,459,999234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 456}, \"maximum_statistics\": {\"great\": 459}}',89.039,87635600,591654,NULL,'2013-07-23 23:55:37',1374623737,NULL),(1828261789,1205154,1,247354,1,1,1,'S',1,0.962857,175,903195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 162}, \"maximum_statistics\": {\"great\": 175}}',89.0838,98094512,154221,NULL,'2013-11-07 11:13:07',1383822787,NULL),(1855055417,1205154,1,1549092,1,1,1,'B',1,0.87037,258,631504,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 7, \"great\": 327}, \"maximum_statistics\": {\"great\": 432}}',89.2324,147468823,397245,NULL,'2019-12-01 15:19:26',1575213566,NULL),(1826756651,1205154,1,224084,0,1,1,'S',1,0.98917,277,931630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 271}, \"maximum_statistics\": {\"great\": 277}}',89.2427,87865726,266803,NULL,'2013-07-26 02:34:28',1374806068,NULL),(1848608004,1205154,1,1606173,1,1,1,'S',1,0.974886,219,926263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 208, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 219}}',89.4605,137325786,234708,NULL,'2018-04-28 16:19:59',1524932399,NULL),(1848393389,1205154,1,1492016,1,1,1,'X',1,1,109,964883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109}, \"maximum_statistics\": {\"great\": 109}}',89.4622,137106793,78840,NULL,'2018-04-17 17:07:56',1523984876,NULL),(1825490918,1205154,1,225415,1,1,1,'S',1,0.993243,296,985823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 292}, \"maximum_statistics\": {\"great\": 296, \"legacy_combo_increase\": 1}}',89.6579,78732419,345866,NULL,'2013-04-28 16:53:41',1367168021,NULL),(1826107449,1205154,1,207357,1,1,1,'S',1,0.991667,600,979917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 590}, \"maximum_statistics\": {\"great\": 600}}',89.8966,83287095,629949,NULL,'2013-06-13 15:06:46',1371136006,NULL),(1826660481,1205154,1,25428,1,1,1,'S',1,0.991837,245,917560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 241}, \"maximum_statistics\": {\"great\": 245}}',90.0106,86962981,273438,NULL,'2013-07-18 08:09:26',1374134966,NULL),(1821528751,1205154,1,100733,0,1,1,'S',1,0.991803,366,892710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 360}, \"maximum_statistics\": {\"great\": 366}}',90.0343,48231139,479704,NULL,'2012-06-11 10:54:18',1339412058,NULL),(1829488525,1205154,1,293108,1,1,1,'X',1,1,266,1008445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266}, \"maximum_statistics\": {\"great\": 266}}',90.113,105975903,317117,NULL,'2014-02-08 07:51:12',1391845872,NULL),(1829474702,1205154,1,315551,1,1,1,'S',1,0.973629,474,919859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 449}, \"maximum_statistics\": {\"great\": 474}}',90.1742,105907304,560340,NULL,'2014-02-04 23:50:58',1391557858,NULL),(1827450258,1205154,1,284904,1,1,1,'S',1,0.983936,249,962271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 241}, \"maximum_statistics\": {\"great\": 249, \"legacy_combo_increase\": 2}}',90.2382,91500517,295170,NULL,'2013-08-29 04:03:49',1377749029,NULL),(1825761666,1205154,1,191250,1,1,1,'S',1,0.993802,242,995435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 239}, \"maximum_statistics\": {\"great\": 242}}',90.3267,80335450,365501,NULL,'2013-05-15 08:11:13',1368605473,NULL),(1824643807,1205154,1,179889,0,1,1,'S',1,0.962908,337,890611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 312}, \"maximum_statistics\": {\"great\": 337}}',90.369,71702830,433816,NULL,'2013-02-11 14:24:58',1360592698,NULL),(1827419864,1205154,1,268628,1,1,1,'X',1,1,300,994730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300}, \"maximum_statistics\": {\"great\": 300}}',90.4509,91604317,354493,NULL,'2013-08-30 05:25:56',1377840356,NULL),(1827603268,1205154,1,158928,1,1,1,'S',1,0.994169,343,964562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 339}, \"maximum_statistics\": {\"great\": 343}}',90.662,93578295,403937,NULL,'2013-09-20 09:47:13',1379670433,NULL),(1824899701,1205154,1,93733,1,1,1,'S',1,0.988636,352,923791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 344}, \"maximum_statistics\": {\"great\": 352}}',90.7357,74222453,378836,NULL,'2013-03-10 12:19:42',1362917982,NULL),(1839430232,1205154,1,885087,1,1,1,'S',1,0.995902,244,966539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 242, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 244}}',91.1064,123372963,358024,NULL,'2016-04-20 13:46:36',1461159996,NULL),(1825699516,1205154,1,217672,1,1,1,'S',1,0.997727,220,999742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 219}, \"maximum_statistics\": {\"great\": 220}}',91.3488,80336371,238700,NULL,'2013-05-15 08:24:25',1368606265,NULL),(1828236951,1205154,1,252053,1,1,1,'S',1,0.978261,115,999138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 110}, \"maximum_statistics\": {\"great\": 115}}',91.8846,97473118,85632,NULL,'2013-10-31 16:31:18',1383237078,NULL),(1826296403,1205154,1,26566,1,1,1,'S',1,0.978774,212,946157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 203}, \"maximum_statistics\": {\"great\": 212}}',91.9789,83913384,220488,NULL,'2013-06-19 23:16:23',1371683783,NULL),(1829515653,1205154,1,301306,0,1,1,'S',1,0.973251,243,935422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 230}, \"maximum_statistics\": {\"great\": 243}}',92.078,105919710,256620,NULL,'2014-02-05 13:42:26',1391607746,NULL),(1824586931,1205154,1,37659,1,1,1,'S',1,0.955752,339,841050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 309}, \"maximum_statistics\": {\"great\": 339}}',92.1241,71760758,394754,NULL,'2013-02-12 08:15:57',1360656957,NULL),(1826662836,1205154,1,26002,1,1,1,'S',1,0.993697,238,989564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 235}, \"maximum_statistics\": {\"great\": 238}}',92.2148,87052593,201852,NULL,'2013-07-19 03:28:58',1374204538,NULL),(1830403193,1205154,1,373915,1,1,1,'S',1,0.995495,222,994325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 220}, \"maximum_statistics\": {\"great\": 222}}',92.3046,107408329,302068,NULL,'2014-04-17 06:50:31',1397717431,NULL),(1826610921,1205154,1,198051,1,1,1,'S',1,0.998681,379,988178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 378}, \"maximum_statistics\": {\"great\": 379}}',92.3079,86599171,510578,NULL,'2013-07-14 16:05:26',1373817926,NULL),(1829691013,1205154,1,289276,1,1,1,'S',1,0.984496,258,1049048,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 250}, \"maximum_statistics\": {\"great\": 258}}',92.3945,106385710,419374,NULL,'2014-02-28 05:40:27',1393566027,NULL),(1827822927,1205154,1,93530,1,1,1,'S',1,0.99812,266,982309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 265}, \"maximum_statistics\": {\"great\": 266}}',92.4126,94684293,307258,NULL,'2013-10-01 23:21:50',1380669710,NULL),(1827354236,1205154,1,134058,1,1,1,'S',1,0.988889,225,970066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 220}, \"maximum_statistics\": {\"great\": 225}}',92.4939,91922198,291255,NULL,'2013-09-02 05:35:12',1378100112,NULL),(1821500602,1205154,1,137054,1,1,1,'X',1,1,233,972101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233}, \"maximum_statistics\": {\"great\": 233}}',92.6135,48621658,256791,NULL,'2012-06-15 19:20:36',1339788036,NULL),(1826689106,1205154,1,211714,1,1,1,'S',1,0.994643,280,988403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 277}, \"maximum_statistics\": {\"great\": 280}}',92.8835,86841609,333151,NULL,'2013-07-17 03:04:03',1374030243,NULL),(1840420492,1205154,1,927977,1,1,1,'S',1,0.988806,268,981770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 262}, \"maximum_statistics\": {\"great\": 268}}',92.9419,124985238,375206,NULL,'2016-07-04 11:36:12',1467632172,NULL),(1828312840,1205154,1,290768,1,1,1,'SH',1,0.990625,320,1044742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 314}, \"maximum_statistics\": {\"great\": 320}}',93.105,97874150,381644,NULL,'2013-11-04 14:43:02',1383576182,NULL),(1821502441,1205154,1,98600,0,1,1,'S',1,0.990025,401,926273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 393}, \"maximum_statistics\": {\"great\": 401}}',93.1271,48588416,437300,NULL,'2012-06-15 13:01:56',1339765316,NULL),(1824534328,1205154,1,172542,0,1,1,'S',1,0.99,350,886612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 343}, \"maximum_statistics\": {\"great\": 350}}',93.2297,71599706,340998,NULL,'2013-02-10 13:44:55',1360503895,NULL),(1823573292,1205154,1,144415,0,1,1,'S',1,0.995017,301,867334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 298}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 2}}',93.2862,63669063,444259,NULL,'2012-11-15 04:00:21',1352952021,NULL),(1825104073,1205154,1,192517,1,1,1,'S',1,0.996689,302,968226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 300}, \"maximum_statistics\": {\"great\": 302}}',93.3061,75746310,341092,NULL,'2013-03-27 07:27:32',1364369252,NULL),(1828301525,1205154,1,288830,1,1,1,'S',1,0.996725,458,995115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 455}, \"maximum_statistics\": {\"great\": 458}}',93.3483,97876480,587050,NULL,'2013-11-04 15:04:33',1383577473,NULL),(1826869084,1205154,1,235550,1,1,1,'S',1,0.976415,318,887005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 303}, \"maximum_statistics\": {\"great\": 318}}',93.3725,88228065,323312,NULL,'2013-07-29 09:01:14',1375088474,NULL),(1827750197,1205154,1,99032,1,1,1,'S',1,0.995856,362,954237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 359}, \"maximum_statistics\": {\"great\": 362}}',93.378,94768260,393062,NULL,'2013-10-02 23:36:56',1380757016,NULL),(1826670424,1205154,1,43435,1,1,1,'X',1,1,330,961705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330}, \"maximum_statistics\": {\"great\": 330, \"legacy_combo_increase\": 1}}',93.4257,86597804,424000,NULL,'2013-07-14 15:48:10',1373816890,NULL),(1826065795,1205154,1,219184,1,1,1,'X',1,1,264,1009088,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264}, \"maximum_statistics\": {\"great\": 264}}',93.4487,83284362,363148,NULL,'2013-06-13 14:42:23',1371134543,NULL),(1829363276,1205154,1,345284,1,1,1,'S',1,0.998008,251,973607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 250}, \"maximum_statistics\": {\"great\": 251}}',93.5824,105780872,298745,NULL,'2014-01-30 04:37:30',1391056650,NULL),(1830299395,1205154,1,351508,1,1,1,'X',1,1,216,992393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216}, \"maximum_statistics\": {\"great\": 216}}',93.6802,107517068,317169,NULL,'2014-04-22 07:25:02',1398151502,NULL),(1826991162,1205154,1,93895,1,1,1,'S',1,0.982759,377,906297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 364}, \"maximum_statistics\": {\"great\": 377}}',93.808,89272852,362330,NULL,'2013-08-08 02:40:00',1375929600,NULL),(1834100903,1205154,1,425708,1,1,1,'S',1,0.989837,246,981212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 241, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 246}}',93.9302,114258237,274704,NULL,'2015-02-08 12:24:43',1423398283,NULL),(1827778715,1205154,1,148018,1,1,1,'X',1,1,289,959217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289}, \"maximum_statistics\": {\"great\": 289}}',93.9404,94775560,308908,NULL,'2013-10-03 02:41:19',1380768079,NULL),(1828325718,1205154,1,176383,0,1,1,'S',1,0.971503,193,917879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 182}, \"maximum_statistics\": {\"great\": 193}}',93.9555,98080773,198468,NULL,'2013-11-07 07:49:23',1383810563,NULL),(1826583098,1205154,1,192035,1,1,1,'S',1,0.986577,298,970326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 290}, \"maximum_statistics\": {\"great\": 298}}',94.0438,86944269,335472,NULL,'2013-07-18 03:32:05',1374118325,NULL),(1828377690,1205154,1,146100,1,1,1,'SH',1,0.97943,316,1029682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 303}, \"maximum_statistics\": {\"great\": 316}}',94.1299,99083418,396962,NULL,'2013-11-17 12:47:01',1384692421,NULL),(1826610790,1205154,1,152218,1,1,1,'S',1,0.990305,361,960686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 354}, \"maximum_statistics\": {\"great\": 361}}',94.224,86330029,535844,NULL,'2013-07-12 09:46:46',1373622406,NULL),(1833362635,1205154,1,542346,1,1,1,'S',1,0.988971,136,984361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 133}, \"maximum_statistics\": {\"great\": 136}}',94.3828,112238802,112716,NULL,'2014-12-07 08:38:11',1417941491,NULL),(1829927084,1205154,1,177207,0,1,1,'S',1,0.985484,310,963673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 301}, \"maximum_statistics\": {\"great\": 310}}',94.9736,106692043,344970,NULL,'2014-03-14 09:56:48',1394791008,NULL),(1831433844,1205154,1,363640,1,1,1,'SH',1,0.989104,413,1027452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 404, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 413}}',95.0326,109199551,491173,NULL,'2014-07-08 07:51:15',1404805875,NULL),(1827812570,1205154,1,223859,1,1,1,'X',1,1,249,1009377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249}, \"maximum_statistics\": {\"great\": 249, \"legacy_combo_increase\": 1}}',95.0948,94295214,316896,NULL,'2013-09-28 00:21:04',1380327664,NULL),(1820171606,1205154,1,34900,1,1,1,'S',1,0.97,200,884741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 188}, \"maximum_statistics\": {\"great\": 200}}',95.1019,38019721,231046,NULL,'2012-02-03 03:15:00',1328238900,NULL),(1827352209,1205154,1,224956,1,1,1,'S',1,0.989107,459,932373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 449}, \"maximum_statistics\": {\"great\": 459}}',95.1543,92015552,413942,NULL,'2013-09-03 09:51:48',1378201908,NULL),(1829155945,1205154,1,109196,1,1,1,'S',1,0.961326,362,855208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 334}, \"maximum_statistics\": {\"great\": 362}}',95.2677,104265511,326919,NULL,'2014-01-12 11:18:52',1389525532,NULL),(1852020099,1205154,1,712847,1,1,1,'S',1,0.986364,220,918693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 214}, \"maximum_statistics\": {\"great\": 220}}',95.2696,142672260,239432,NULL,'2019-02-10 06:32:31',1549780351,NULL),(1828027116,1205154,1,203302,0,1,1,'S',1,0.968056,360,921507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 337}, \"maximum_statistics\": {\"great\": 360}}',95.6935,96051853,354234,NULL,'2013-10-16 12:05:36',1381925136,NULL),(1839445358,1205154,1,891651,1,1,1,'S',1,0.99,250,924897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 245, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 250}}',95.8071,123255524,248490,NULL,'2016-04-15 13:02:51',1460725371,NULL),(1826673596,1205154,1,240192,0,1,1,'S',1,0.99226,323,980713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 318}, \"maximum_statistics\": {\"great\": 323}}',96.3013,86985802,419191,NULL,'2013-07-18 11:51:54',1374148314,NULL),(1822161980,1205154,1,119627,0,1,1,'S',1,0.983389,301,851772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 291}, \"maximum_statistics\": {\"great\": 301}}',96.3278,53266610,283484,NULL,'2012-07-31 10:38:35',1343731115,NULL),(1832816413,1205154,1,97922,1,1,1,'S',1,0.969388,245,926348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 230, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 245}}',96.3414,111535159,264078,NULL,'2014-10-28 10:41:56',1414492916,NULL),(1827414050,1205154,1,267662,0,1,1,'S',1,0.955923,363,887991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 331}, \"maximum_statistics\": {\"great\": 363}}',96.3618,91609000,426770,NULL,'2013-08-30 06:47:22',1377845242,NULL),(1827117083,1205154,1,205313,1,1,1,'S',1,0.996862,478,991616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 475}, \"maximum_statistics\": {\"great\": 478}}',96.4389,90122842,579446,NULL,'2013-08-16 00:35:23',1376613323,NULL),(1829458926,1205154,1,157332,1,1,1,'S',1,0.986726,226,940429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 220}, \"maximum_statistics\": {\"great\": 226}}',96.5173,105848266,334619,NULL,'2014-02-02 04:43:20',1391316200,NULL),(1828053510,1205154,1,245487,1,1,1,'S',1,0.994709,189,960218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 187}, \"maximum_statistics\": {\"great\": 189}}',96.8419,96527532,154840,NULL,'2013-10-21 07:42:14',1382341334,NULL),(1826631961,1205154,1,255309,1,1,1,'S',1,0.99504,504,990775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 499}, \"maximum_statistics\": {\"great\": 504}}',96.9761,86839254,572430,NULL,'2013-07-17 02:24:22',1374027862,NULL),(1829164488,1205154,1,312284,1,1,1,'S',1,0.991468,293,919230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 288}, \"maximum_statistics\": {\"great\": 293}}',97.0819,104913653,384540,NULL,'2014-01-19 13:25:14',1390137914,NULL),(1832410147,1205154,1,392550,1,1,1,'S',1,0.975369,406,889315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 386, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 406}}',97.2004,110789503,456510,NULL,'2014-09-18 09:25:56',1411032356,NULL),(1839155610,1205154,1,732084,1,1,1,'S',1,0.969136,162,877178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 152}, \"maximum_statistics\": {\"great\": 162}}',97.2996,122850069,141270,NULL,'2016-03-28 09:55:24',1459158924,NULL),(1848393396,1205154,1,1492016,1,1,1,'S',1,0.990826,109,991833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 109}}',97.822,137106833,80076,NULL,'2018-04-17 17:09:51',1523984991,NULL),(1832497870,1205154,1,438437,1,1,1,'SH',1,0.994652,187,976184,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 185, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 187}}',97.9254,111063111,226957,NULL,'2014-10-03 05:04:29',1412312669,NULL),(1829984940,1205154,1,102269,1,1,1,'S',1,0.993151,219,959564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 216}, \"maximum_statistics\": {\"great\": 219}}',97.9462,106719795,253558,NULL,'2014-03-15 12:30:02',1394886602,NULL),(1826909837,1205154,1,154359,1,1,1,'S',1,0.97619,672,890393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 640}, \"maximum_statistics\": {\"great\": 672}}',97.9833,88324832,705428,NULL,'2013-07-30 07:21:36',1375168896,NULL),(1829387223,1205154,1,242954,0,1,1,'S',1,0.989209,417,879436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 408}, \"maximum_statistics\": {\"great\": 417}}',98.0129,105528016,412669,NULL,'2014-01-26 11:01:29',1390734089,NULL),(1847243158,1205154,1,1467705,1,1,1,'S',1,0.977551,245,899228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 234}, \"maximum_statistics\": {\"great\": 245}}',98.1669,135497673,228930,NULL,'2018-01-25 12:57:48',1516885068,NULL),(1833915680,1205154,1,263682,0,1,1,'A',1,0.945122,481,782747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 525, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',98.2294,113929495,604810,NULL,'2015-01-31 12:35:27',1422707727,NULL),(1848553768,1205154,1,1520915,1,1,1,'SH',1,0.972458,236,881022,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 223, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 236, \"legacy_combo_increase\": 1}}',98.29,137326620,274932,NULL,'2018-04-28 16:55:40',1524934540,NULL),(1829599365,1205154,1,318519,1,1,1,'X',1,1,193,1003239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193}, \"maximum_statistics\": {\"great\": 193}}',98.3805,106197830,287459,NULL,'2014-02-19 02:53:38',1392778418,NULL),(1829597551,1205154,1,317950,1,1,1,'S',1,0.998462,325,1035574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 324}, \"maximum_statistics\": {\"great\": 325}}',98.4643,106051230,296900,NULL,'2014-02-12 00:41:12',1392165672,NULL),(1829572916,1205154,1,340533,1,1,1,'S',1,0.995522,335,1017680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 332}, \"maximum_statistics\": {\"great\": 335}}',98.4931,106090103,374963,NULL,'2014-02-14 06:48:45',1392360525,NULL),(1832317978,1205154,1,371337,1,1,1,'S',1,0.981107,741,954902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 713, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 741}}',98.522,110510964,775367,NULL,'2014-09-04 03:02:38',1409799758,NULL),(1824559993,1205154,1,47721,1,1,1,'S',1,0.972414,145,885284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 137}, \"maximum_statistics\": {\"great\": 145}}',98.5376,72357922,127356,NULL,'2013-02-18 08:55:35',1361177735,NULL),(1829560427,1205154,1,264454,0,1,1,'S',1,0.982196,337,909770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 325}, \"maximum_statistics\": {\"great\": 337}}',98.7853,106201881,357500,NULL,'2014-02-19 08:54:37',1392800077,NULL),(1824529571,1205154,1,46027,0,1,1,'S',1,0.972868,387,931152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 366}, \"maximum_statistics\": {\"great\": 387}}',98.8687,71734584,477486,NULL,'2013-02-12 00:05:09',1360627509,NULL),(1855002974,1205154,1,1876888,1,1,1,'A',1,0.95232,128,770358,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 13, \"great\": 364}, \"maximum_statistics\": {\"great\": 388}}',98.9555,147298117,285246,NULL,'2019-11-20 16:41:53',1574268113,NULL),(1828051566,1205154,1,296558,1,1,1,'S',1,0.996644,596,952355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 592}, \"maximum_statistics\": {\"great\": 596}}',98.9807,96527108,617178,NULL,'2013-10-21 07:34:42',1382340882,NULL),(1831072088,1205154,1,309531,1,1,1,'S',1,0.983957,374,910930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 362, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 374}}',99.1697,108804095,467320,NULL,'2014-06-20 12:54:43',1403268883,NULL),(1829452341,1205154,1,336066,1,1,1,'X',1,1,218,986469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218}, \"maximum_statistics\": {\"great\": 218}}',99.2116,105896101,354015,NULL,'2014-02-04 10:36:52',1391510212,NULL),(1848409945,1205154,1,1388309,1,1,1,'B',1,0.883523,176,783856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 135}, \"maximum_statistics\": {\"great\": 176}}',99.3268,137116465,161361,NULL,'2018-04-18 08:21:59',1524039719,NULL),(1826193547,1205154,1,233205,1,1,1,'S',1,0.98895,181,896798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 177}, \"maximum_statistics\": {\"great\": 181}}',99.3407,83767911,148268,NULL,'2013-06-18 10:46:59',1371552419,NULL),(1823028522,1205154,1,161630,1,1,1,'S',1,0.974212,349,938107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 331}, \"maximum_statistics\": {\"great\": 349}}',99.7775,60441601,397614,NULL,'2012-10-08 10:58:13',1349693893,NULL),(1827506009,1205154,1,234605,1,1,1,'S',1,0.994695,377,990434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 373}, \"maximum_statistics\": {\"great\": 377}}',99.871,92747555,403103,NULL,'2013-09-11 14:04:51',1378908291,NULL),(1829288992,1205154,1,330985,1,1,1,'S',1,0.955882,646,886026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 589}, \"maximum_statistics\": {\"great\": 646}}',100.149,105155239,808812,NULL,'2014-01-22 09:14:49',1390382089,NULL),(1827719312,1205154,1,295563,1,1,1,'S',1,0.998264,288,976451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 287}, \"maximum_statistics\": {\"great\": 288}}',100.251,94119136,350082,NULL,'2013-09-26 01:39:05',1380159545,NULL),(1825729710,1205154,1,80663,1,1,1,'S',1,0.972622,347,927124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 328}, \"maximum_statistics\": {\"great\": 347}}',100.253,80336838,407126,NULL,'2013-05-15 08:30:58',1368606658,NULL),(1825634555,1205154,1,200161,1,1,1,'S',1,0.998423,317,1004672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 316}, \"maximum_statistics\": {\"great\": 317}}',100.314,79093644,284448,NULL,'2013-05-02 15:08:42',1367507322,NULL),(1827499816,1205154,1,97603,1,1,1,'X',1,1,174,978621,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174}, \"maximum_statistics\": {\"great\": 174}}',100.439,93195782,250607,NULL,'2013-09-16 02:56:24',1379300184,NULL),(1828077509,1205154,1,233434,0,1,1,'S',1,0.965517,319,909516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 297}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',100.602,96509658,354000,NULL,'2013-10-20 23:10:55',1382310655,NULL),(1832338683,1205154,1,477943,1,1,1,'S',1,0.996454,282,986939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 280, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 282}}',100.881,110510822,329811,NULL,'2014-09-04 02:45:59',1409798759,NULL),(1844401181,1205154,1,1226794,1,1,1,'S',1,0.964286,112,1004475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 104}, \"maximum_statistics\": {\"great\": 112}}',100.939,131055040,84241,NULL,'2017-06-05 01:33:26',1496626406,NULL),(1828053303,1205154,1,267011,0,1,1,'S',1,0.997455,393,957577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 391}, \"maximum_statistics\": {\"great\": 393}}',100.989,96534062,375442,NULL,'2013-10-21 09:22:18',1382347338,NULL),(1826110581,1205154,1,49973,1,1,1,'S',1,0.997143,175,965056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 174}, \"maximum_statistics\": {\"great\": 175}}',101.264,82909476,294555,NULL,'2013-06-09 15:24:21',1370791461,NULL),(1826975601,1205154,1,248675,0,1,1,'S',1,0.96934,212,922666,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 199}, \"maximum_statistics\": {\"great\": 212}}',101.329,88949935,218640,NULL,'2013-08-05 03:30:49',1375673449,NULL),(1829716144,1205154,1,79459,1,1,1,'X',1,1,210,1001496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210}, \"maximum_statistics\": {\"great\": 210}}',101.38,106389688,327551,NULL,'2014-02-28 09:34:40',1393580080,NULL),(1828234535,1205154,1,247965,0,1,1,'S',1,0.979167,288,946944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 276}, \"maximum_statistics\": {\"great\": 288}}',101.624,97780118,330354,NULL,'2013-11-03 13:51:39',1383486699,NULL),(1826941666,1205154,1,189293,1,1,1,'X',1,1,518,1014568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518}, \"maximum_statistics\": {\"great\": 518}}',101.671,88330698,680622,NULL,'2013-07-30 08:29:05',1375172945,NULL),(1824904464,1205154,1,190047,0,1,1,'S',1,0.987216,352,920237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 343}, \"maximum_statistics\": {\"great\": 352}}',101.702,73620927,379570,NULL,'2013-03-03 13:41:42',1362318102,NULL),(1853298793,1205154,1,1593876,1,1,1,'S',1,0.979339,363,895585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 348, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 363}}',101.881,144694282,436910,NULL,'2019-06-06 09:01:07',1559811667,NULL),(1827564768,1205154,1,256205,1,1,1,'X',1,1,512,1007695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512}, \"maximum_statistics\": {\"great\": 512}}',102.142,93291994,603032,NULL,'2013-09-17 06:20:56',1379398856,NULL),(1826914396,1205154,1,69466,1,1,1,'S',1,0.98029,482,942732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 463}, \"maximum_statistics\": {\"great\": 482}}',102.184,88225461,529088,NULL,'2013-07-29 08:34:30',1375086870,NULL),(1827214333,1205154,1,284024,1,1,1,'X',1,1,308,925340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308}, \"maximum_statistics\": {\"great\": 308}}',102.394,90437815,393460,NULL,'2013-08-18 22:56:45',1376866605,NULL),(1826164028,1205154,1,122569,1,1,1,'S',1,0.990566,212,932940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 208}, \"maximum_statistics\": {\"great\": 212}}',102.463,82908457,210126,NULL,'2013-06-09 15:12:46',1370790766,NULL),(1830197707,1205154,1,307637,1,1,1,'S',1,0.996599,294,945467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 292}, \"maximum_statistics\": {\"great\": 294}}',102.476,107170150,297045,NULL,'2014-04-05 07:17:31',1396682251,NULL),(1832336672,1205154,1,468991,1,1,1,'S',1,0.98227,282,963147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 272, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 282}}',102.627,110559474,352534,NULL,'2014-09-06 12:33:52',1410006832,NULL),(1827858950,1205154,1,63411,1,1,1,'A',1,0.947301,389,850168,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 348}, \"maximum_statistics\": {\"great\": 389}}',102.686,95209464,594612,NULL,'2013-10-07 09:51:24',1381139484,NULL),(1826651420,1205154,1,205740,0,1,1,'S',1,0.998489,331,955691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 330}, \"maximum_statistics\": {\"great\": 331}}',102.715,86944856,325296,NULL,'2013-07-18 03:41:30',1374118890,NULL),(1829543671,1205154,1,331997,1,1,1,'S',1,0.989305,187,1010738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 183}, \"maximum_statistics\": {\"great\": 187}}',102.73,106197396,306010,NULL,'2014-02-19 02:09:08',1392775748,NULL),(1831267853,1205154,1,318446,1,1,1,'S',1,0.992764,691,937236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 681, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 691}}',103.088,108971475,807306,NULL,'2014-06-28 07:05:46',1403939146,NULL),(1849998682,1205154,1,1702827,1,1,1,'S',1,0.976471,255,887574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 243, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 255}}',103.249,139607485,280884,NULL,'2018-08-18 13:44:41',1534599881,NULL),(1832952301,1205154,1,431766,1,1,1,'S',1,0.9787,446,892600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 427, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 446}}',103.394,111582362,496390,NULL,'2014-10-31 09:03:11',1414746191,NULL),(1832896424,1205154,1,292001,1,1,1,'S',1,0.977012,261,905693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 249, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 261}}',104.083,111612176,296436,NULL,'2014-11-01 15:05:10',1414854310,NULL),(1827966302,1205154,1,131401,1,1,1,'S',1,0.991549,355,940410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 349}, \"maximum_statistics\": {\"great\": 355}}',104.158,95208812,371175,NULL,'2013-10-07 09:42:15',1381138935,NULL),(1826697228,1205154,1,175717,0,1,1,'S',1,0.987879,165,978874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 161}, \"maximum_statistics\": {\"great\": 165}}',104.191,86641927,178409,NULL,'2013-07-15 05:19:14',1373865554,NULL),(1834771977,1205154,1,654003,1,1,1,'S',1,0.966071,280,862863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 261, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 280}}',104.352,115487621,334066,NULL,'2015-03-30 11:38:33',1427715513,NULL),(1832921056,1205154,1,498609,1,1,1,'SH',1,0.973684,190,906920,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 180, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 190}}',104.391,111666141,198744,NULL,'2014-11-04 13:42:29',1415108549,NULL),(1824630957,1205154,1,203060,1,1,1,'S',1,0.991803,366,943393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 360}, \"maximum_statistics\": {\"great\": 366}}',104.502,72442624,412123,NULL,'2013-02-19 07:45:39',1361259939,NULL),(1856737134,1205154,1,1489216,1,1,1,'S',1,0.99026,154,922195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 151, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 154}}',104.522,150018302,145740,NULL,'2020-04-11 12:39:00',1586608740,NULL),(1826079336,1205154,1,185496,1,1,1,'S',1,0.992593,270,986874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 266}, \"maximum_statistics\": {\"great\": 270}}',104.733,82937835,349368,NULL,'2013-06-10 02:04:37',1370829877,NULL),(1829501861,1205154,1,249062,0,1,1,'S',1,0.999133,577,908618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 576}, \"maximum_statistics\": {\"great\": 577}}',104.755,105955713,577366,NULL,'2014-02-07 10:31:49',1391769109,NULL),(1828235301,1205154,1,249264,0,1,1,'S',1,0.991176,850,939550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 835}, \"maximum_statistics\": {\"great\": 850}}',104.826,97469887,865006,NULL,'2013-10-31 15:44:09',1383234249,NULL),(1830158166,1205154,1,369137,1,1,1,'S',1,0.989247,465,997836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 455}, \"maximum_statistics\": {\"great\": 465}}',104.929,106974279,488116,NULL,'2014-03-27 09:20:05',1395912005,NULL),(1826639925,1205154,1,246299,1,1,1,'S',1,0.964139,488,907450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 453}, \"maximum_statistics\": {\"great\": 488}}',105.058,87055099,567432,NULL,'2013-07-19 03:58:50',1374206330,NULL),(1829532135,1205154,1,282801,1,1,1,'S',1,0.961988,513,855237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 474}, \"maximum_statistics\": {\"great\": 513, \"legacy_combo_increase\": 1}}',105.255,106089653,696572,NULL,'2014-02-14 06:14:08',1392358448,NULL),(1829865308,1205154,1,104507,1,1,1,'S',1,0.993132,364,968621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 359}, \"maximum_statistics\": {\"great\": 364}}',105.282,106666946,524538,NULL,'2014-03-13 00:58:32',1394672312,NULL),(1834424296,1205154,1,533615,1,1,1,'S',1,0.995146,412,982341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 408, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 412}}',105.569,115084519,423350,NULL,'2015-03-11 12:05:10',1426075510,NULL),(1853843527,1205154,1,1806757,1,1,1,'S',1,0.975066,381,890964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 362}, \"maximum_statistics\": {\"great\": 381}}',105.745,145504337,447640,NULL,'2019-07-24 15:55:04',1563983704,NULL),(1828357100,1205154,1,124363,1,1,1,'S',1,0.994444,180,1037887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 178}, \"maximum_statistics\": {\"great\": 180}}',105.803,97914664,178852,NULL,'2013-11-05 04:45:55',1383626755,NULL),(1828143843,1205154,1,279758,1,1,1,'S',1,0.999042,522,1004563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 521}, \"maximum_statistics\": {\"great\": 522}}',106.084,96906283,646958,NULL,'2013-10-25 13:59:45',1382709585,NULL),(1829244812,1205154,1,146839,0,1,1,'S',1,0.98048,333,957243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 320}, \"maximum_statistics\": {\"great\": 333}}',106.297,104446955,368784,NULL,'2014-01-14 13:20:31',1389705631,NULL),(1826650284,1205154,1,238921,0,1,1,'S',1,0.995146,309,941442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 306}, \"maximum_statistics\": {\"great\": 309}}',106.747,86767351,335350,NULL,'2013-07-16 09:39:11',1373967551,NULL),(1830159124,1205154,1,373786,1,1,1,'S',1,0.983908,435,1028448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 421}, \"maximum_statistics\": {\"great\": 435}}',106.757,106974703,447166,NULL,'2014-03-27 09:43:16',1395913396,NULL),(1839396377,1205154,1,171917,1,1,1,'A',1,0.938272,162,764579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 142, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 162}}',106.841,123255582,137810,NULL,'2016-04-15 13:05:25',1460725525,NULL),(1830478834,1205154,1,208086,1,1,1,'S',1,0.996403,417,1004328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 414}, \"maximum_statistics\": {\"great\": 417}}',106.942,107717386,475956,NULL,'2014-05-02 08:36:25',1399019785,NULL),(1829895692,1205154,1,315771,1,1,1,'S',1,0.979487,195,939919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 187}, \"maximum_statistics\": {\"great\": 195}}',106.946,106648106,228558,NULL,'2014-03-12 00:45:16',1394585116,NULL),(1850060138,1205154,1,1559875,1,1,1,'S',1,0.972414,290,928254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 274, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 290}}',106.972,139630229,314760,NULL,'2018-08-19 14:34:17',1534689257,NULL),(1832931116,1205154,1,502546,1,1,1,'S',1,0.970976,379,875308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 357, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 379}}',107.072,111612343,438150,NULL,'2014-11-01 15:13:02',1414854782,NULL),(1828292218,1205154,1,186166,0,1,1,'S',1,0.976812,345,899756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 329}, \"maximum_statistics\": {\"great\": 345}}',107.16,98579866,357519,NULL,'2013-11-12 09:00:38',1384246838,NULL),(1829973980,1205154,1,209155,1,1,1,'SH',1,0.987212,391,975827,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 381}, \"maximum_statistics\": {\"great\": 391}}',107.298,106798889,474465,NULL,'2014-03-19 04:36:19',1395203779,NULL),(1832726791,1205154,1,356002,1,1,1,'S',1,0.984615,130,865686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 130}}',107.421,111536889,132854,NULL,'2014-10-28 12:41:22',1414500082,NULL),(1829902644,1205154,1,358558,1,1,1,'S',1,0.984756,164,1057276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 159}, \"maximum_statistics\": {\"great\": 164}}',107.653,106634865,175745,NULL,'2014-03-11 08:33:13',1394526793,NULL),(1834102114,1205154,1,468992,0,1,1,'S',1,0.977922,385,895922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 368, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 385}}',107.913,114563911,512328,NULL,'2015-02-15 11:38:38',1424000318,NULL),(1851555330,1205154,1,1865602,1,1,1,'S',1,0.968,125,952319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 117}, \"maximum_statistics\": {\"great\": 125}}',107.921,141884809,102466,NULL,'2018-12-26 14:54:12',1545836052,NULL),(1836026297,1205154,1,188952,1,1,1,'S',1,0.9875,280,923140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 273, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 280}}',107.946,117631859,294543,NULL,'2015-07-14 12:15:09',1436876109,NULL),(1828078057,1205154,1,174395,1,1,1,'S',1,0.985207,338,967329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 328}, \"maximum_statistics\": {\"great\": 338}}',108.558,96462759,435822,NULL,'2013-10-20 12:06:54',1382270814,NULL),(1855621235,1205154,1,549942,1,1,1,'S',1,0.995059,506,945349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 501}, \"maximum_statistics\": {\"great\": 506}}',108.565,148235230,620520,NULL,'2020-01-19 08:24:57',1579422297,NULL),(1834888606,1205154,1,260583,1,1,1,'S',1,0.983444,302,960567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 292, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 302}}',108.729,115691894,333750,NULL,'2015-04-08 12:47:59',1428497279,NULL),(1828464676,1205154,1,291563,1,1,1,'SH',1,0.998837,430,1068235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 429}, \"maximum_statistics\": {\"great\": 430}}',108.923,98734279,476836,NULL,'2013-11-14 06:13:32',1384409612,NULL),(1832916552,1205154,1,382625,1,1,1,'S',1,0.988294,299,971405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 292, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 299}}',109.129,111622786,340002,NULL,'2014-11-02 03:31:19',1414899079,NULL),(1832814418,1205154,1,459500,1,1,1,'S',1,0.980114,352,956860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 338, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 352}}',109.537,111536776,397518,NULL,'2014-10-28 12:34:42',1414499682,NULL),(1856725577,1205154,1,137941,1,1,1,'S',1,0.990909,330,933479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 324, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 330}}',109.667,150006217,338700,NULL,'2020-04-11 03:04:10',1586574250,NULL),(1855826186,1205154,1,2169894,1,1,1,'S',1,0.983173,208,912958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 201, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 208}}',109.739,148551634,233970,NULL,'2020-02-07 12:25:18',1581078318,NULL),(1864907819,1205154,1,2022848,1,1,1,'S',1,0.975779,578,893517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 550}, \"maximum_statistics\": {\"great\": 578}}',109.866,162558703,646108,NULL,'2021-06-01 12:43:45',1622551425,NULL),(1827186477,1205154,1,243823,1,1,1,'S',1,0.996094,384,955732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 381}, \"maximum_statistics\": {\"great\": 384}}',109.874,90144301,368940,NULL,'2013-08-16 06:11:09',1376633469,NULL),(1827773697,1205154,1,105037,1,1,1,'S',1,0.996644,149,1106610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 148}, \"maximum_statistics\": {\"great\": 149}}',110.002,94696089,169420,NULL,'2013-10-02 04:20:22',1380687622,NULL),(1834025837,1205154,1,69405,0,1,1,'A',1,0.900376,313,614141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 30, \"great\": 669, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 798}}',110.315,114612326,752226,NULL,'2015-02-16 12:50:38',1424091038,NULL),(1836400483,1205154,1,509358,1,1,1,'S',1,0.998462,325,949954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 324, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 325}}',110.446,118343943,324616,NULL,'2015-08-16 07:55:38',1439711738,NULL),(1830408511,1205154,1,351167,1,1,1,'S',1,0.994667,375,994274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 371}, \"maximum_statistics\": {\"great\": 375}}',110.523,107406154,492897,NULL,'2014-04-17 03:16:27',1397704587,NULL),(1855025805,1205154,1,1179844,1,1,1,'S',1,0.954545,253,901098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 230}, \"maximum_statistics\": {\"great\": 253}}',110.6,147391611,288430,NULL,'2019-11-26 14:15:31',1574777731,NULL),(1829597318,1205154,1,317949,1,1,1,'S',1,0.989209,417,893906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 408}, \"maximum_statistics\": {\"great\": 417}}',110.631,106053183,418708,NULL,'2014-02-12 04:14:22',1392178462,NULL),(1832449358,1205154,1,401147,1,1,1,'S',1,0.971061,311,921269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 293, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 311}}',111.055,110790657,357234,NULL,'2014-09-18 10:55:18',1411037718,NULL),(1828417170,1205154,1,70442,1,1,1,'SH',1,0.990991,222,967915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 218}, \"maximum_statistics\": {\"great\": 222}}',111.068,99219493,277641,NULL,'2013-11-19 07:28:11',1384846091,NULL),(1829596565,1205154,1,317638,1,1,1,'S',1,0.978827,307,1045921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 294}, \"maximum_statistics\": {\"great\": 307}}',111.099,106089940,371069,NULL,'2014-02-14 06:34:26',1392359666,NULL),(1820764281,1205154,1,51815,1,1,1,'S',1,0.977064,545,944209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 520}, \"maximum_statistics\": {\"great\": 545, \"legacy_combo_increase\": 2}}',111.15,41876617,707868,NULL,'2012-03-25 13:06:43',1332680803,NULL),(1829297239,1205154,1,310541,1,1,1,'S',1,0.962766,658,904293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 609}, \"maximum_statistics\": {\"great\": 658}}',111.216,105765726,809268,NULL,'2014-01-29 10:58:40',1390993120,NULL),(1836340198,1205154,1,421742,1,1,1,'S',1,0.97417,542,888870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 514, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 542}}',111.411,118240086,599040,NULL,'2015-08-11 11:27:43',1439292463,NULL),(1850686701,1205154,1,900011,1,1,1,'S',1,0.979638,221,960344,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 212}, \"maximum_statistics\": {\"great\": 221}}',111.587,140682555,268296,NULL,'2018-10-15 15:55:25',1539618925,NULL),(1834052679,1205154,1,166358,0,1,1,'S',1,0.960366,328,853582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 302, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 328}}',111.592,114201797,349230,NULL,'2015-02-07 08:49:57',1423298997,NULL),(1831345482,1205154,1,373472,1,1,1,'X',1,1,160,1014577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 160}}',111.794,109199731,172570,NULL,'2014-07-08 08:00:52',1404806452,NULL),(1829664973,1205154,1,284565,1,1,1,'S',1,0.991667,360,990438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 354}, \"maximum_statistics\": {\"great\": 360}}',111.813,106366630,402246,NULL,'2014-02-27 07:54:24',1393487664,NULL),(1829519070,1205154,1,353852,1,1,1,'S',1,0.959596,198,957797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 182}, \"maximum_statistics\": {\"great\": 198}}',111.993,105916864,220099,NULL,'2014-02-05 11:20:26',1391599226,NULL),(1826650396,1205154,1,157263,1,1,1,'S',1,0.996721,305,999532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 303}, \"maximum_statistics\": {\"great\": 305}}',112.116,87051087,363824,NULL,'2013-07-19 03:08:59',1374203339,NULL),(1826654717,1205154,1,223366,1,1,1,'S',1,0.996283,269,977590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 267}, \"maximum_statistics\": {\"great\": 269}}',112.174,86945442,319921,NULL,'2013-07-18 03:51:55',1374119515,NULL),(1829029620,1205154,1,167866,1,1,1,'S',1,0.983051,295,938215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 285}, \"maximum_statistics\": {\"great\": 295}}',112.194,103849255,375978,NULL,'2014-01-08 01:07:38',1389143258,NULL),(1829673078,1205154,1,315143,1,1,1,'X',1,1,362,1006975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362}, \"maximum_statistics\": {\"great\": 362}}',112.547,106415131,370468,NULL,'2014-03-01 08:43:31',1393663411,NULL),(1828460414,1205154,1,26730,0,1,1,'S',1,0.991647,419,977461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 412}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',112.655,99221042,458813,NULL,'2013-11-19 08:03:36',1384848216,NULL),(1828357943,1205154,1,283917,1,1,1,'S',1,0.967593,648,920589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 606}, \"maximum_statistics\": {\"great\": 648}}',112.736,98579598,764292,NULL,'2013-11-12 08:56:16',1384246576,NULL),(1840722305,1205154,1,319380,0,1,1,'S',1,0.967617,386,848494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 361, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 386}}',112.862,125255028,408500,NULL,'2016-07-18 13:24:16',1468848256,NULL),(1830509050,1205154,1,372716,1,1,1,'S',1,0.990291,309,983358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 303}, \"maximum_statistics\": {\"great\": 309}}',113.046,107636717,368964,NULL,'2014-04-28 03:28:49',1398655729,NULL),(1829258705,1205154,1,168700,1,1,1,'SH',1,0.990637,267,1150799,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 262}, \"maximum_statistics\": {\"great\": 267}}',113.258,104432018,349760,NULL,'2014-01-14 10:04:50',1389693890,NULL),(1830049352,1205154,1,224479,1,1,1,'SH',1,0.990358,726,927840,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 712}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',113.409,107010293,841307,NULL,'2014-03-29 00:57:23',1396054643,NULL),(1854073159,1205154,1,1766857,1,1,1,'X',1,1,142,939732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 142}}',113.418,145924950,139260,NULL,'2019-08-19 15:52:04',1566229924,NULL),(1831771224,1205154,1,431690,1,1,1,'S',1,0.985994,357,968239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 347, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 357}}',113.833,109810212,440946,NULL,'2014-08-03 11:22:45',1407064965,NULL),(1828128708,1205154,1,124361,1,1,1,'S',1,0.986441,295,962445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 287}, \"maximum_statistics\": {\"great\": 295}}',113.937,97780566,363798,NULL,'2013-11-03 13:55:47',1383486947,NULL),(1858213084,1205154,1,2424591,1,1,1,'S',1,0.958763,194,917457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 194}}',114.474,152176087,198796,NULL,'2020-06-24 06:15:31',1592979331,NULL),(1831059065,1205154,1,307638,0,1,1,'S',1,0.972222,396,871473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 374, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 396}}',114.691,108617470,429720,NULL,'2014-06-12 09:28:53',1402565333,NULL),(1852111630,1205154,1,1788424,1,1,1,'S',1,0.986111,180,1071136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 175, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 180}}',114.697,142889607,198559,NULL,'2019-02-23 13:07:40',1550927260,NULL),(1830292662,1205154,1,69548,1,1,1,'S',1,0.992355,327,988743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 322}, \"maximum_statistics\": {\"great\": 327, \"legacy_combo_increase\": 1}}',114.829,107516940,458922,NULL,'2014-04-22 07:13:20',1398150800,NULL),(1827917300,1205154,1,180751,0,1,1,'S',1,0.98105,343,960195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 330}, \"maximum_statistics\": {\"great\": 343}}',114.879,95224152,370062,NULL,'2013-10-07 12:39:03',1381149543,NULL),(1829796296,1205154,1,196899,0,1,1,'S',1,0.995261,633,952608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 627}, \"maximum_statistics\": {\"great\": 633}}',114.882,106632378,648123,NULL,'2014-03-11 04:40:45',1394512845,NULL),(1854889613,1205154,1,1806757,1,1,1,'SH',1,0.975066,381,941870,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 362}, \"maximum_statistics\": {\"great\": 381}}',114.977,147293035,463464,NULL,'2019-11-20 09:48:00',1574243280,NULL),(1828297476,1205154,1,288096,1,1,1,'S',1,0.985246,305,963261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 296}, \"maximum_statistics\": {\"great\": 305}}',115.504,98075733,344586,NULL,'2013-11-07 05:49:18',1383803358,NULL),(1854956217,1205154,1,2169894,1,1,1,'SH',1,0.978365,208,951451,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 199, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 208}}',115.725,147282362,240516,NULL,'2019-11-19 15:13:38',1574176418,NULL),(1829398359,1205154,1,305721,0,1,1,'S',1,0.986804,341,926774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 332}, \"maximum_statistics\": {\"great\": 341}}',115.896,105932943,338869,NULL,'2014-02-06 07:43:19',1391672599,NULL),(1832312211,1205154,1,229653,1,1,1,'S',1,0.998322,298,995997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 297, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 298}}',116.174,110510870,394284,NULL,'2014-09-04 02:52:14',1409799134,NULL),(1836399590,1205154,1,741992,1,1,1,'X',1,1,302,965623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 302}}',116.273,118343869,309364,NULL,'2015-08-16 07:49:27',1439711367,NULL),(1830277663,1205154,1,346787,0,1,1,'S',1,0.989645,338,984325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 331}, \"maximum_statistics\": {\"great\": 338}}',116.351,107232951,357462,NULL,'2014-04-08 05:33:19',1396935199,NULL),(1829455436,1205154,1,288341,1,1,1,'S',1,0.98538,342,1022115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 332}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',116.504,106015637,451649,NULL,'2014-02-10 00:58:00',1391993880,NULL),(1827561028,1205154,1,57458,1,1,1,'S',1,0.973856,306,871444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 290}, \"maximum_statistics\": {\"great\": 306}}',116.808,93321576,348042,NULL,'2013-09-17 13:27:42',1379424462,NULL),(1826917780,1205154,1,269962,1,1,1,'S',1,0.998305,590,1003063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 588}, \"maximum_statistics\": {\"great\": 590}}',117.061,88237465,711222,NULL,'2013-07-29 10:45:02',1375094702,NULL),(1838452813,1205154,1,188541,0,1,1,'A',1,0.950704,267,811878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 389, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 426}}',117.261,121703629,386713,NULL,'2016-02-03 04:39:01',1454474341,NULL),(1832881458,1205154,1,167867,1,1,1,'S',1,0.98224,366,891140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 353, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 366}}',117.506,111663023,434950,NULL,'2014-11-04 10:18:46',1415096326,NULL),(1842454307,1205154,1,930216,1,1,1,'S',1,0.975771,227,855454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 216, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 227}}',117.877,128022340,240200,NULL,'2016-12-20 13:47:32',1482241652,NULL),(1849965865,1205154,1,1493417,1,1,1,'S',1,0.992898,352,939477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 347, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',118.07,139565120,407310,NULL,'2018-08-16 12:37:52',1534423072,NULL),(1852071425,1205154,1,1402140,1,1,1,'S',1,0.980357,280,988072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 269}, \"maximum_statistics\": {\"great\": 280}}',118.176,142889678,301015,NULL,'2019-02-23 13:12:09',1550927529,NULL),(1830831415,1205154,1,395853,1,1,1,'S',1,0.979784,371,943666,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 356, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 371}}',118.187,108280136,479628,NULL,'2014-05-28 11:30:51',1401276651,NULL),(1832968163,1205154,1,135259,1,1,1,'S',1,0.980978,368,906134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 354, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 368}}',118.635,111582654,392400,NULL,'2014-10-31 09:27:10',1414747630,NULL),(1828051990,1205154,1,281401,0,1,1,'S',1,0.981333,375,960941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 361}, \"maximum_statistics\": {\"great\": 375}}',118.736,96870792,429606,NULL,'2013-10-25 07:55:50',1382687750,NULL),(1854972706,1205154,1,1845315,0,1,1,'A',1,0.932945,229,769175,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 312, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 343}}',118.737,147282557,309608,NULL,'2019-11-19 15:26:34',1574177194,NULL),(1829226929,1205154,1,296517,0,1,1,'A',1,0.970745,561,927540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 532}, \"maximum_statistics\": {\"great\": 564}}',118.756,104999475,626040,NULL,'2014-01-20 12:17:46',1390220266,NULL),(1847350706,1205154,1,1424992,1,1,1,'S',1,0.969565,115,1018849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 108}, \"maximum_statistics\": {\"great\": 115}}',118.938,135617797,87970,NULL,'2018-01-31 11:00:06',1517396406,NULL),(1833906967,1205154,1,185143,0,1,1,'S',1,0.98892,361,882898,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 353, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 361}}',119.013,113929827,348732,NULL,'2015-01-31 12:43:40',1422708220,NULL),(1855932015,1205154,1,119071,1,1,1,'S',1,0.98374,492,903950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 476, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 492}}',119.071,148799614,516996,NULL,'2020-02-21 04:53:05',1582260785,NULL),(1827992698,1205154,1,256641,0,1,1,'S',1,0.988889,270,980080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 264}, \"maximum_statistics\": {\"great\": 270}}',119.174,96800628,305328,NULL,'2013-10-24 11:15:22',1382613322,NULL),(1856712798,1205154,1,1607220,1,1,1,'A',1,0.948571,175,777009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 157, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 175}}',119.177,149945310,152110,NULL,'2020-04-09 08:44:16',1586421856,NULL),(1854956377,1205154,1,2169894,1,1,1,'SH',1,0.983173,208,967159,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 201}, \"maximum_statistics\": {\"great\": 208}}',119.33,147304900,242988,NULL,'2019-11-21 04:23:58',1574310238,NULL),(1829593363,1205154,1,317467,1,1,1,'S',1,0.993243,370,942504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 365}, \"maximum_statistics\": {\"great\": 370}}',119.732,106198050,391407,NULL,'2014-02-19 03:16:30',1392779790,NULL),(1827160657,1205154,1,277008,0,1,1,'S',1,0.974852,338,941490,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 321}, \"maximum_statistics\": {\"great\": 338}}',120.292,89925007,412314,NULL,'2013-08-14 03:24:21',1376450661,NULL),(1850736056,1205154,1,1707111,1,1,1,'S',1,0.988201,339,926300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 331}, \"maximum_statistics\": {\"great\": 339}}',120.299,140649406,371120,NULL,'2018-10-13 17:49:39',1539452979,NULL),(1853066359,1205154,1,70966,1,1,1,'S',1,0.976589,299,891550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 285, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 299}}',120.309,144195055,344340,NULL,'2019-05-10 15:19:00',1557501540,NULL),(1829893489,1205154,1,288340,1,1,1,'SH',1,0.994745,666,998537,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 659}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',120.506,106671999,717467,NULL,'2014-03-13 08:51:35',1394700695,NULL),(1829134593,1205154,1,332280,1,1,1,'S',1,0.99177,486,990414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 478}, \"maximum_statistics\": {\"great\": 486}}',120.946,103848330,555006,NULL,'2014-01-08 00:43:00',1389141780,NULL),(1838362823,1205154,1,209122,0,1,1,'S',1,0.967828,373,850994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 349, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 373}}',121.362,121703556,378920,NULL,'2016-02-03 04:29:41',1454473781,NULL),(1829901076,1205154,1,356010,1,1,1,'S',1,0.963054,203,950709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 188}, \"maximum_statistics\": {\"great\": 203}}',121.525,106470416,244573,NULL,'2014-03-03 12:09:44',1393848584,NULL),(1830180424,1205154,1,276320,0,1,1,'S',1,0.97319,373,935439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 353}, \"maximum_statistics\": {\"great\": 373}}',121.724,107270207,420666,NULL,'2014-04-10 10:04:29',1397124269,NULL),(1832912281,1205154,1,122776,0,1,1,'A',1,0.942434,608,808052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 538, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 608}}',122.356,111675813,611674,NULL,'2014-11-05 06:18:48',1415168328,NULL),(1827822922,1205154,1,93529,1,1,1,'S',1,0.994444,360,988685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 356}, \"maximum_statistics\": {\"great\": 360}}',122.379,94879492,454488,NULL,'2013-10-04 10:08:28',1380881308,NULL),(1854028279,1205154,1,32765,1,1,1,'S',1,0.984,375,906790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 363}, \"maximum_statistics\": {\"great\": 375}}',122.494,145877756,422520,NULL,'2019-08-16 17:21:16',1565976076,NULL),(1834053844,1205154,1,49532,1,1,1,'S',1,0.973649,740,849924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 701, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 740}}',122.524,114612148,961760,NULL,'2015-02-16 12:43:13',1424090593,NULL),(1826613934,1205154,1,152646,1,1,1,'S',1,0.993655,394,997402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 389}, \"maximum_statistics\": {\"great\": 394}}',122.733,86639783,483696,NULL,'2013-07-15 04:51:27',1373863887,NULL),(1840690509,1205154,1,58541,0,1,1,'X',1,1,365,908770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 365}}',122.754,125255332,342776,NULL,'2016-07-18 13:40:34',1468849234,NULL),(1829775851,1205154,1,367808,1,1,1,'S',1,0.998899,454,963179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 453}, \"maximum_statistics\": {\"great\": 454}}',123.133,106366503,504311,NULL,'2014-02-27 07:42:25',1393486945,NULL),(1848608209,1205154,1,1606173,1,1,1,'A',1,0.938356,219,854317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 192, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 219}}',123.2,137325292,230428,NULL,'2018-04-28 16:01:37',1524931297,NULL),(1848409877,1205154,1,1388309,1,1,1,'S',1,0.963068,176,943712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 163}, \"maximum_statistics\": {\"great\": 176}}',123.433,137107696,168236,NULL,'2018-04-17 18:01:41',1523988101,NULL),(1847229480,1205154,1,1357674,1,1,1,'S',1,0.978632,234,947617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 224, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',123.531,135493699,254502,NULL,'2018-01-25 07:53:54',1516866834,NULL),(1831150297,1205154,1,167048,1,1,1,'S',1,0.97377,305,919023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 305}}',123.544,108618344,332190,NULL,'2014-06-12 10:18:29',1402568309,NULL),(1829896643,1205154,1,341382,1,1,1,'S',1,0.991003,389,977726,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 382}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',123.743,106632232,515689,NULL,'2014-03-11 04:22:46',1394511766,NULL),(1853047826,1205154,1,1459881,1,1,1,'S',1,0.952153,209,895502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 189, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 209}}',123.787,144195262,203562,NULL,'2019-05-10 15:31:40',1557502300,NULL),(1832813520,1205154,1,459499,1,1,1,'A',1,0.964706,254,1001263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 238}, \"maximum_statistics\": {\"great\": 255}}',123.86,111517168,291249,NULL,'2014-10-27 05:43:41',1414388621,NULL),(1850780250,1205154,1,1131329,1,1,1,'S',1,0.987097,465,923666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 453}, \"maximum_statistics\": {\"great\": 465}}',123.921,140681838,505450,NULL,'2018-10-15 15:08:27',1539616107,NULL),(1830195672,1205154,1,324762,1,1,1,'S',1,0.993506,308,989583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 304}, \"maximum_statistics\": {\"great\": 308}}',124.024,107164162,360612,NULL,'2014-04-05 01:57:41',1396663061,NULL),(1836564192,1205154,1,745085,1,1,1,'S',1,0.997191,356,1005772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 354}, \"maximum_statistics\": {\"great\": 356}}',124.269,118490347,456408,NULL,'2015-08-23 07:15:36',1440314136,NULL),(1832963166,1205154,1,105265,1,1,1,'S',1,0.987277,393,910295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 383, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 393}}',124.642,111582511,450700,NULL,'2014-10-31 09:15:12',1414746912,NULL),(1850462218,1205154,1,1673760,1,1,1,'S',1,0.981278,454,907736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 437}, \"maximum_statistics\": {\"great\": 454}}',124.817,140342859,497900,NULL,'2018-09-26 13:27:18',1537968438,NULL),(1851550675,1205154,1,1843179,1,1,1,'S',1,0.961894,433,903491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 400}, \"maximum_statistics\": {\"great\": 433}}',125.028,141867541,501606,NULL,'2018-12-25 14:01:40',1545746500,NULL),(1833362631,1205154,1,542347,1,1,1,'S',1,0.994924,197,945313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 195}, \"maximum_statistics\": {\"great\": 197}}',125.046,112238827,177300,NULL,'2014-12-07 08:40:23',1417941623,NULL),(1853865862,1205154,1,1709421,1,1,1,'S',1,0.987654,405,920818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 395, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 405}}',125.069,145722650,459700,NULL,'2019-08-07 03:53:22',1565150002,NULL),(1828365216,1205154,1,318916,0,1,1,'S',1,0.98,350,950595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 336}, \"maximum_statistics\": {\"great\": 350}}',125.193,98138645,398214,NULL,'2013-11-08 01:22:24',1383873744,NULL),(1834769553,1205154,1,641721,1,1,1,'S',1,0.961078,334,848405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 308, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 334}}',125.317,115602413,389040,NULL,'2015-04-04 11:53:35',1428148415,NULL),(1832313646,1205154,1,229654,1,1,1,'S',1,0.961451,441,850575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 407, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 441}}',125.959,110554063,512720,NULL,'2014-09-06 08:18:53',1409991533,NULL),(1847639697,1205154,1,1443781,1,1,1,'S',1,0.977528,267,987553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 255}, \"maximum_statistics\": {\"great\": 267}}',126.05,135909934,287545,NULL,'2018-02-15 08:07:08',1518682028,NULL),(1829373758,1205154,1,298731,1,1,1,'S',1,0.978554,816,948324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 781}, \"maximum_statistics\": {\"great\": 816}}',126.269,105208763,1014048,NULL,'2014-01-23 00:15:56',1390436156,NULL),(1828243877,1205154,1,284887,0,1,1,'S',1,0.953891,347,880386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 315}, \"maximum_statistics\": {\"great\": 347}}',126.322,98148343,404766,NULL,'2013-11-08 05:14:31',1383887671,NULL),(1855393445,1205154,1,2160816,1,1,1,'S',1,0.964646,396,905819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 368, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 396}}',126.388,147773439,464718,NULL,'2019-12-21 20:02:56',1576958576,NULL),(1834072116,1205154,1,169912,0,1,1,'S',1,0.992099,443,937397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 436, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 443}}',126.672,114411873,525202,NULL,'2015-02-12 11:23:51',1423740231,NULL),(1829421334,1205154,1,281674,0,1,1,'S',1,0.990018,551,930405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 540}, \"maximum_statistics\": {\"great\": 551, \"legacy_combo_increase\": 1}}',126.722,105876592,622120,NULL,'2014-02-03 11:38:53',1391427533,NULL),(1832911901,1205154,1,380484,1,1,1,'S',1,0.975275,182,935937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 173, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 182}}',126.909,111676853,196556,NULL,'2014-11-05 08:27:18',1415176038,NULL),(1854906847,1205154,1,209122,1,1,1,'B',1,0.879357,274,675167,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 303}, \"maximum_statistics\": {\"great\": 373}}',127.117,147155868,329613,NULL,'2019-11-11 16:16:24',1573488984,NULL),(1855277551,1205154,1,1985208,1,1,1,'S',1,0.976386,487,891790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 464, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 487}}',127.161,147833822,552560,NULL,'2019-12-25 13:27:11',1577280431,NULL),(1832315111,1205154,1,435887,1,1,1,'S',1,0.995562,338,1001663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 335, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 338}}',127.184,110559659,383966,NULL,'2014-09-06 12:40:39',1410007239,NULL),(1829775008,1205154,1,357351,1,1,1,'S',1,0.9825,200,1028236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 193}, \"maximum_statistics\": {\"great\": 200}}',127.457,106369208,238759,NULL,'2014-02-27 10:43:32',1393497812,NULL),(1829646698,1205154,1,368039,1,1,1,'S',1,0.988861,404,921754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 395}, \"maximum_statistics\": {\"great\": 404}}',127.559,106215476,465248,NULL,'2014-02-20 00:29:56',1392856196,NULL),(1840755148,1205154,1,565724,0,1,1,'S',1,0.968384,427,866336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 400, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 427}}',127.621,125254978,451160,NULL,'2016-07-18 13:21:28',1468848088,NULL),(1854362625,1205154,1,1364444,1,1,1,'S',1,0.984012,344,904563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 333, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 344}}',127.701,146275764,426162,NULL,'2019-09-12 08:56:27',1568278587,NULL),(1847286138,1205154,1,1451824,1,1,1,'S',1,0.985816,141,970392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 141}}',127.812,135514004,114750,NULL,'2018-01-26 09:40:46',1516959646,NULL),(1832361790,1205154,1,415202,1,1,1,'S',1,0.985591,347,971675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 337, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 347}}',128.192,110789129,419136,NULL,'2014-09-18 08:55:25',1411030525,NULL),(1858125746,1205154,1,1489216,1,1,1,'S',1,0.993506,154,988501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 152, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 154}}',128.234,152117435,152034,NULL,'2020-06-21 21:13:07',1592773987,NULL),(1829573955,1205154,1,194913,0,1,1,'S',1,0.994729,664,950831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 657}, \"maximum_statistics\": {\"great\": 664}}',128.312,106235662,735468,NULL,'2014-02-21 04:10:06',1392955806,NULL),(1850073703,1205154,1,1493417,1,1,1,'S',1,0.981534,352,958693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 339, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 352}}',128.416,139628931,414966,NULL,'2018-08-19 13:26:53',1534685213,NULL),(1832920673,1205154,1,300670,1,1,1,'S',1,0.954654,419,828715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 381, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 419}}',128.856,111707206,526390,NULL,'2014-11-07 08:06:08',1415347568,NULL),(1830795602,1205154,1,178793,1,1,1,'S',1,0.994012,334,943585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 330}, \"maximum_statistics\": {\"great\": 334}}',129.041,108025825,374320,NULL,'2014-05-17 07:21:18',1400311278,NULL),(1831149778,1205154,1,178356,0,1,1,'S',1,0.986607,560,975210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 545, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 560}}',129.09,108615518,664398,NULL,'2014-06-12 07:22:08',1402557728,NULL),(1828036701,1205154,1,98409,0,1,1,'S',1,0.995968,248,948108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 246}, \"maximum_statistics\": {\"great\": 248}}',129.382,96461724,244400,NULL,'2013-10-20 11:57:39',1382270259,NULL),(1854310421,1205154,1,392282,1,1,1,'S',1,0.960638,470,852456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 433, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 470}}',129.437,146140645,507840,NULL,'2019-09-02 09:32:11',1567416731,NULL),(1849869884,1205154,1,1626787,1,1,1,'S',1,0.983945,218,937656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 211}, \"maximum_statistics\": {\"great\": 218}}',129.625,139412055,272186,NULL,'2018-08-09 11:51:46',1533815506,NULL),(1829845593,1205154,1,330868,1,1,1,'S',1,0.988636,352,977163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 344}, \"maximum_statistics\": {\"great\": 352, \"legacy_combo_increase\": 4}}',129.698,106521361,494094,NULL,'2014-03-06 03:39:40',1394077180,NULL),(1841366236,1205154,1,714595,1,1,1,'S',1,0.976519,362,893803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',129.714,126352275,427900,NULL,'2016-09-14 06:35:17',1473834917,NULL),(1827211711,1205154,1,200144,0,1,1,'S',1,0.992938,354,943637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 349}, \"maximum_statistics\": {\"great\": 354}}',129.84,89954766,319994,NULL,'2013-08-14 09:21:38',1376472098,NULL),(1858171684,1205154,1,1715246,1,1,1,'S',1,0.982249,338,906633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 326, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 338, \"legacy_combo_increase\": 1}}',129.867,152121497,431700,NULL,'2020-06-22 01:41:48',1592790108,NULL),(1841892494,1205154,1,177208,1,1,1,'S',1,0.966189,488,911512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 455, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 488}}',129.877,127101542,538380,NULL,'2016-10-27 13:01:51',1477573311,NULL),(1850730810,1205154,1,1705097,1,1,1,'S',1,0.966102,413,867252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 385}, \"maximum_statistics\": {\"great\": 413}}',129.921,140649374,454760,NULL,'2018-10-13 17:47:55',1539452875,NULL),(1832865580,1205154,1,449484,1,1,1,'S',1,0.993939,330,936587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 326, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 330}}',130.06,111580932,368040,NULL,'2014-10-31 06:39:05',1414737545,NULL),(1850985470,1205154,1,1593192,1,1,1,'SH',1,0.974468,235,939416,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 223}, \"maximum_statistics\": {\"great\": 235}}',130.108,141184431,263660,NULL,'2018-11-14 16:41:43',1542213703,NULL),(1831717751,1205154,1,318560,1,1,1,'S',1,0.994094,508,939097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 502}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',130.14,109825607,645330,NULL,'2014-08-04 04:24:49',1407126289,NULL),(1836391708,1205154,1,330849,1,1,1,'S',1,0.963529,425,858425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 394, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 4}}',130.23,118345629,555990,NULL,'2015-08-16 09:42:33',1439718153,NULL),(1849909496,1205154,1,680075,1,1,1,'S',1,0.986005,393,916958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 382}, \"maximum_statistics\": {\"great\": 393}}',130.417,139432296,436530,NULL,'2018-08-10 11:27:48',1533900468,NULL),(1841342039,1205154,1,616157,1,1,1,'S',1,0.969048,420,868727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 394, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 420}}',130.447,126352405,479300,NULL,'2016-09-14 06:48:22',1473835702,NULL),(1830520265,1205154,1,219604,1,1,1,'S',1,0.99536,431,997884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 427}, \"maximum_statistics\": {\"great\": 431}}',130.715,107623556,503286,NULL,'2014-04-27 11:05:06',1398596706,NULL),(1851074215,1205154,1,907592,1,1,1,'S',1,0.960452,177,935520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 163}, \"maximum_statistics\": {\"great\": 177}}',130.876,141285172,154765,NULL,'2018-11-20 15:07:37',1542726457,NULL),(1848680503,1205154,1,1582624,1,1,1,'A',1,0.959635,375,798379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 354, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 384}}',130.886,137660759,391740,NULL,'2018-05-14 12:47:28',1526302048,NULL),(1847384987,1205154,1,1438605,1,1,1,'S',1,0.978495,372,891519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 356, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 372}}',131.016,135605440,402860,NULL,'2018-01-30 16:48:04',1517330884,NULL),(1831083865,1205154,1,379083,1,1,1,'S',1,0.996872,959,949595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 953, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 959}}',131.149,108717197,1089380,NULL,'2014-06-16 10:50:07',1402915807,NULL),(1829543413,1205154,1,155865,1,1,1,'S',1,0.983819,309,943840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 299}, \"maximum_statistics\": {\"great\": 309}}',131.302,106090255,400722,NULL,'2014-02-14 06:59:58',1392361198,NULL),(1834123562,1205154,1,217735,0,1,1,'A',1,0.963283,286,822919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 432, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 463}}',131.479,114330499,425140,NULL,'2015-02-10 10:41:50',1423564910,NULL),(1854077660,1205154,1,1771428,1,1,1,'X',1,1,200,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200}, \"maximum_statistics\": {\"great\": 200}}',131.886,145875177,185220,NULL,'2019-08-16 14:28:19',1565965699,NULL),(1841881845,1205154,1,803767,1,1,1,'S',1,0.972393,163,883447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 154, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 163}}',131.922,127069551,143370,NULL,'2016-10-25 10:18:32',1477390712,NULL),(1832453437,1205154,1,330380,0,1,1,'S',1,0.982582,488,903652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 471, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',131.993,110719055,605846,NULL,'2014-09-14 09:47:27',1410688047,NULL),(1829612050,1205154,1,248618,0,1,1,'S',1,0.986607,336,922966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 327}, \"maximum_statistics\": {\"great\": 336}}',132.188,106202130,374790,NULL,'2014-02-19 09:15:03',1392801303,NULL),(1832445655,1205154,1,292666,0,1,1,'S',1,0.990584,531,933702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 521, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 531}}',132.544,110790787,592408,NULL,'2014-09-18 11:04:13',1411038253,NULL),(1858086294,1205154,1,2422427,1,1,1,'S',1,0.985372,376,969489,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 365, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 376}}',132.67,151924275,555634,NULL,'2020-06-14 17:05:45',1592154345,NULL),(1841328907,1205154,1,587271,1,1,1,'S',1,0.971526,439,882014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 414, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 439}}',132.805,126352383,498080,NULL,'2016-09-14 06:46:33',1473835593,NULL),(1831101840,1205154,1,177851,0,1,1,'S',1,0.993578,545,995293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 538, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 545}}',133.305,108618953,638117,NULL,'2014-06-12 10:50:46',1402570246,NULL),(1851061586,1205154,1,1763479,1,1,1,'SH',1,0.983871,155,951216,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 150, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 155}}',133.454,141333129,152466,NULL,'2018-11-23 16:51:37',1542991897,NULL),(1836747653,1205154,1,509334,0,1,1,'S',1,0.96413,460,850027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 427, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 460}}',133.472,118991456,504640,NULL,'2015-09-19 11:53:14',1442663594,NULL),(1830185390,1205154,1,92642,1,1,1,'S',1,0.998127,267,956919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 266}, \"maximum_statistics\": {\"great\": 267}}',133.986,107290093,317862,NULL,'2014-04-11 12:05:11',1397217911,NULL),(1833803973,1205154,1,532460,1,1,1,'S',1,0.992447,331,986772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 326, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 331}}',134.368,113647711,403266,NULL,'2015-01-24 09:56:36',1422093396,NULL),(1836225720,1205154,1,219605,1,1,1,'S',1,0.979667,541,952914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 519, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 541}}',134.371,118048234,630042,NULL,'2015-08-02 14:03:44',1438524224,NULL),(1836921899,1205154,1,752879,0,1,1,'S',1,0.988453,433,927976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 423, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 433}}',134.404,119182218,471130,NULL,'2015-09-29 13:34:42',1443533682,NULL),(1826952411,1205154,1,230635,0,1,1,'S',1,0.995427,328,1000565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 325}, \"maximum_statistics\": {\"great\": 328}}',134.42,88237736,376530,NULL,'2013-07-29 10:47:52',1375094872,NULL),(1832695873,1205154,1,311074,1,1,1,'S',1,0.998039,510,946217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 508, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 510}}',134.723,111301053,621980,NULL,'2014-10-15 14:58:34',1413385114,NULL),(1829211459,1205154,1,179337,0,1,1,'S',1,0.985804,317,963008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 308}, \"maximum_statistics\": {\"great\": 317}}',135.063,104432542,407077,NULL,'2014-01-14 10:13:09',1389694389,NULL),(1854889376,1205154,1,1438605,1,1,1,'SH',1,0.969086,372,920401,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 349, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 372}}',135.501,147281848,418020,NULL,'2019-11-19 14:31:15',1574173875,NULL),(1832918409,1205154,1,124349,1,1,1,'S',1,0.97488,418,889744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 397, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 418}}',135.561,111630829,467940,NULL,'2014-11-02 11:02:19',1414926139,NULL),(1826848552,1205154,1,243509,0,1,1,'S',1,0.992604,338,991035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 333}, \"maximum_statistics\": {\"great\": 338}}',135.662,88146998,379464,NULL,'2013-07-28 12:33:26',1375014806,NULL),(1847454830,1205154,1,1500517,1,1,1,'S',1,0.979858,422,881023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 405, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 422}}',135.666,135530307,455850,NULL,'2018-01-27 03:07:43',1517022463,NULL),(1834056305,1205154,1,369596,1,1,1,'S',1,0.97875,400,951122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 383, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 400, \"legacy_combo_increase\": 1}}',135.807,114202317,457980,NULL,'2015-02-07 09:03:54',1423299834,NULL),(1830027670,1205154,1,355580,0,1,1,'S',1,0.9975,400,952808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 398}, \"maximum_statistics\": {\"great\": 400}}',135.964,106691795,454160,NULL,'2014-03-14 09:40:00',1394790000,NULL),(1829577247,1205154,1,342675,0,1,1,'S',1,0.997543,407,949784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 405}, \"maximum_statistics\": {\"great\": 407}}',136.152,106068579,462320,NULL,'2014-02-13 00:57:00',1392253020,NULL),(1847620023,1205154,1,1484903,1,1,1,'SH',1,0.950746,335,873152,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 302}, \"maximum_statistics\": {\"great\": 335}}',136.341,135909832,351150,NULL,'2018-02-15 07:58:22',1518681502,NULL),(1838731030,1205154,1,787563,1,1,1,'S',1,0.988775,490,921998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 479, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 490}}',136.762,121962517,591274,NULL,'2016-02-15 08:05:13',1455523513,NULL),(1847416670,1205154,1,46805,0,1,1,'S',1,0.988304,342,966321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 334, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',136.961,135619544,390318,NULL,'2018-01-31 13:04:05',1517403845,NULL),(1851040992,1205154,1,1799220,1,1,1,'S',1,0.986301,949,920724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 923}, \"maximum_statistics\": {\"great\": 949}}',137.088,141183672,1148870,NULL,'2018-11-14 15:48:47',1542210527,NULL),(1836781204,1205154,1,238027,0,1,1,'S',1,0.984496,387,917861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 375, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 387}}',137.191,118989404,427630,NULL,'2015-09-19 10:04:20',1442657060,NULL),(1836063242,1205154,1,247966,1,1,1,'S',1,0.982558,430,904121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 415, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 430}}',137.228,117862950,486080,NULL,'2015-07-25 08:10:01',1437811801,NULL),(1834897010,1205154,1,650325,1,1,1,'S',1,0.975385,325,939553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 309}, \"maximum_statistics\": {\"great\": 325}}',137.391,115730112,352398,NULL,'2015-04-10 11:51:08',1428666668,NULL),(1842417230,1205154,1,697267,1,1,1,'S',1,0.994565,184,939307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 184}}',137.43,128040553,171860,NULL,'2016-12-21 14:43:10',1482331390,NULL),(1832765175,1205154,1,167869,1,1,1,'S',1,0.988201,339,968267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 331, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 339}}',137.494,111536723,425094,NULL,'2014-10-28 12:31:32',1414499492,NULL),(1829897872,1205154,1,350402,1,1,1,'S',1,0.993069,505,989056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 498}, \"maximum_statistics\": {\"great\": 505}}',137.554,106637632,619572,NULL,'2014-03-11 11:38:35',1394537915,NULL),(1847408542,1205154,1,1445417,1,1,1,'S',1,0.976331,507,873212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 483, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 507}}',137.605,135530245,552190,NULL,'2018-01-27 03:03:30',1517022210,NULL),(1832855169,1205154,1,183207,1,1,1,'S',1,0.974318,623,937333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 591, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 623}}',137.611,111664768,807402,NULL,'2014-11-04 12:23:15',1415103795,NULL),(1853011481,1205154,1,1508616,1,1,1,'S',1,0.986486,444,914066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 432, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 444}}',137.643,144327529,476498,NULL,'2019-05-17 15:30:36',1558107036,NULL),(1853082276,1205154,1,1676993,1,1,1,'S',1,0.981848,303,909828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 292, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 303}}',137.856,144195143,337540,NULL,'2019-05-10 15:24:41',1557501881,NULL),(1854265016,1205154,1,1874337,1,1,1,'S',1,0.995918,490,945734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 486, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 490}}',138.115,146275806,534170,NULL,'2019-09-12 09:03:03',1568278983,NULL),(1832909679,1205154,1,458340,1,1,1,'S',1,0.990099,303,985852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 297, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 303}}',138.174,111693768,348438,NULL,'2014-11-06 11:02:46',1415271766,NULL),(1859281053,1205154,1,136642,1,1,1,'A',1,0.983126,560,906377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 545, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 563}}',138.269,153923317,807064,NULL,'2020-08-28 14:40:53',1598625653,NULL),(1829547062,1205154,1,262459,0,1,1,'S',1,0.994262,610,893507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 603}, \"maximum_statistics\": {\"great\": 610}}',138.291,106201212,621082,NULL,'2014-02-19 08:07:03',1392797223,NULL),(1829769949,1205154,1,339608,1,1,1,'S',1,0.992077,568,991760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 559}, \"maximum_statistics\": {\"great\": 568}}',138.343,106258973,690546,NULL,'2014-02-22 04:20:47',1393042847,NULL),(1854953801,1205154,1,1771428,1,1,1,'SH',1,0.9975,200,1008205,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 199, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 200}}',138.348,147282280,191082,NULL,'2019-11-19 15:07:52',1574176072,NULL),(1851136338,1205154,1,1799373,1,1,1,'S',1,0.978541,233,944533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 223, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 233}}',138.462,141331704,243072,NULL,'2018-11-23 15:22:24',1542986544,NULL),(1836410252,1205154,1,658050,1,1,1,'S',1,0.977778,450,897808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 430, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 450}}',138.669,118345426,533530,NULL,'2015-08-16 09:30:12',1439717412,NULL),(1829902562,1205154,1,358556,1,1,1,'SH',1,0.990494,263,948898,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 258}, \"maximum_statistics\": {\"great\": 263}}',138.772,106637500,324162,NULL,'2014-03-11 11:31:59',1394537519,NULL),(1854500643,1205154,1,2150552,1,1,1,'S',1,0.993781,402,934825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 397, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 402}}',138.774,146421950,473810,NULL,'2019-09-22 11:56:18',1569153378,NULL),(1848728829,1205154,1,1533173,1,1,1,'S',1,0.996528,144,909815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 143, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 144}}',138.927,137660791,135710,NULL,'2018-05-14 12:49:22',1526302162,NULL),(1849781579,1205154,1,1593192,1,1,1,'S',1,0.995745,235,946938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 233}, \"maximum_statistics\": {\"great\": 235}}',139.053,139410890,260486,NULL,'2018-08-09 10:45:59',1533811559,NULL),(1832277425,1205154,1,221949,1,1,1,'S',1,0.984375,416,920120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 403, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 416}}',140.348,110581836,415258,NULL,'2014-09-07 09:28:48',1410082128,NULL),(1842022337,1205154,1,233070,1,1,1,'S',1,0.982105,475,903414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 458, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 475}}',140.656,127252300,509440,NULL,'2016-11-05 05:32:21',1478323941,NULL),(1833937160,1205154,1,430877,1,1,1,'S',1,0.992386,394,986527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 388}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',140.675,113914253,467532,NULL,'2015-01-31 05:30:05',1422682205,NULL),(1832867707,1205154,1,138892,1,1,1,'S',1,0.984375,512,912227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 496, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 512}}',140.71,111604822,590120,NULL,'2014-11-01 09:25:43',1414833943,NULL),(1842426920,1205154,1,188857,1,1,1,'S',1,0.99345,229,939226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 226}, \"maximum_statistics\": {\"great\": 229}}',141.205,127929485,206250,NULL,'2016-12-15 09:31:08',1481794268,NULL),(1836518797,1205154,1,654058,1,1,1,'S',1,0.993697,714,942445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 705, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 714}}',141.31,118470436,877410,NULL,'2015-08-22 10:08:12',1440238092,NULL),(1831555866,1205154,1,372464,1,1,1,'S',1,0.997449,392,957012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 390, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 392}}',141.617,109271667,411552,NULL,'2014-07-11 10:30:46',1405074646,NULL),(1832862107,1205154,1,444621,1,1,1,'S',1,0.975936,187,980509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 178, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 187}}',141.656,111552332,198423,NULL,'2014-10-29 12:37:06',1414586226,NULL),(1830368949,1205154,1,364921,1,1,1,'S',1,0.992278,518,943370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 510}, \"maximum_statistics\": {\"great\": 518}}',141.86,107408106,540640,NULL,'2014-04-17 06:24:45',1397715885,NULL),(1851376826,1205154,1,1818727,1,1,1,'S',1,0.995283,212,947003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 210, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 212}}',142.284,141787253,216990,NULL,'2018-12-21 09:50:56',1545385856,NULL),(1832450593,1205154,1,476693,1,1,1,'S',1,0.994186,344,987888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 340, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 344}}',142.783,110790982,428268,NULL,'2014-09-18 11:16:39',1411038999,NULL),(1841959895,1205154,1,774493,1,1,1,'S',1,0.989744,390,926719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 382}, \"maximum_statistics\": {\"great\": 390}}',143.171,127381733,463650,NULL,'2016-11-12 17:16:02',1478970962,NULL),(1830778678,1205154,1,407640,1,1,1,'S',1,0.997245,363,1006612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 361}, \"maximum_statistics\": {\"great\": 363}}',143.273,108028730,417990,NULL,'2014-05-17 09:27:57',1400318877,NULL),(1841278712,1205154,1,1031102,1,1,1,'S',1,0.99125,400,931415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 393}, \"maximum_statistics\": {\"great\": 400}}',143.547,126178978,466150,NULL,'2016-09-04 05:45:06',1472967906,NULL),(1832458822,1205154,1,332289,1,1,1,'S',1,0.98983,590,985196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 578, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 590}}',143.659,110789179,686460,NULL,'2014-09-18 08:59:11',1411030751,NULL),(1847333302,1205154,1,1181621,1,1,1,'S',1,0.997549,204,953023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 203}, \"maximum_statistics\": {\"great\": 204}}',143.727,135517389,179930,NULL,'2018-01-26 13:20:34',1516972834,NULL),(1848395334,1205154,1,1492016,1,1,1,'S',1,0.981651,109,993063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 105}, \"maximum_statistics\": {\"great\": 109}}',144.086,137241508,80295,NULL,'2018-04-24 11:29:20',1524569360,NULL),(1832869314,1205154,1,110846,1,1,1,'S',1,0.997748,222,946120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 221, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 222}}',144.406,111662295,221310,NULL,'2014-11-04 08:56:40',1415091400,NULL),(1848403224,1205154,1,1285330,1,1,1,'SH',1,0.970994,362,906596,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 341, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 1}}',144.593,137222746,401352,NULL,'2018-04-23 11:30:15',1524483015,NULL),(1854749245,1205154,1,2102656,1,1,1,'S',1,0.994048,420,940686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 415}, \"maximum_statistics\": {\"great\": 420}}',144.907,146917008,491528,NULL,'2019-10-27 14:44:08',1572187448,NULL),(1850732233,1205154,1,664473,1,1,1,'S',1,0.9825,200,895005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 193}, \"maximum_statistics\": {\"great\": 200}}',145.164,140682669,209950,NULL,'2018-10-15 16:03:54',1539619434,NULL),(1850078250,1205154,1,1567648,1,1,1,'S',1,0.984419,353,961289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 342, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 353}}',145.297,139629958,400782,NULL,'2018-08-19 14:17:58',1534688278,NULL),(1853947750,1205154,1,2059896,1,1,1,'S',1,0.987952,415,925539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 405, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 415}}',145.452,145733297,460410,NULL,'2019-08-07 19:46:38',1565207198,NULL),(1853452645,1205154,1,1881887,1,1,1,'S',1,0.993492,461,941492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 455}, \"maximum_statistics\": {\"great\": 461}}',145.67,144863014,563430,NULL,'2019-06-15 16:00:10',1560614410,NULL),(1841397003,1205154,1,834459,1,1,1,'S',1,0.980189,530,899442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 509, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',145.93,126352239,609176,NULL,'2016-09-14 06:31:03',1473834663,NULL),(1831703323,1205154,1,153417,1,1,1,'S',1,0.999079,543,961477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 542, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 543}}',146.02,109825498,596185,NULL,'2014-08-04 04:16:49',1407125809,NULL),(1840713189,1205154,1,822872,1,1,1,'S',1,0.983811,803,909720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 777}, \"maximum_statistics\": {\"great\": 803}}',146.195,125231229,956430,NULL,'2016-07-17 07:55:49',1468742149,NULL),(1836173960,1205154,1,738739,0,1,1,'S',1,0.994975,398,946032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 394, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 398}}',146.429,117954839,465254,NULL,'2015-07-29 10:36:02',1438166162,NULL),(1830761632,1205154,1,254187,1,1,1,'S',1,0.991579,475,936269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 467}, \"maximum_statistics\": {\"great\": 475}}',146.523,108005790,528494,NULL,'2014-05-16 12:43:31',1400244211,NULL),(1847453476,1205154,1,1346488,1,1,1,'S',1,0.996491,570,997857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 566, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',146.583,135617471,659292,NULL,'2018-01-31 10:33:50',1517394830,NULL),(1832896995,1205154,1,455222,1,1,1,'S',1,0.989461,427,924622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 418, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 427}}',146.648,111691496,499830,NULL,'2014-11-06 07:30:23',1415259023,NULL),(1850865961,1205154,1,1701755,1,1,1,'S',1,0.989486,428,930604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 419}, \"maximum_statistics\": {\"great\": 428}}',146.683,140967054,498260,NULL,'2018-11-01 16:48:30',1541090910,NULL),(1830379658,1205154,1,239315,0,1,1,'S',1,0.995916,857,952569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 850}, \"maximum_statistics\": {\"great\": 857}}',146.92,107355361,936905,NULL,'2014-04-14 09:05:31',1397466331,NULL),(1855029724,1205154,1,1509728,1,1,1,'SH',1,0.962617,428,908550,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 396}, \"maximum_statistics\": {\"great\": 428}}',146.953,147469135,503596,NULL,'2019-12-01 15:40:16',1575214816,NULL),(1853448053,1205154,1,1876888,1,1,1,'S',1,0.998711,388,956486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 387}, \"maximum_statistics\": {\"great\": 388}}',146.994,144901585,431930,NULL,'2019-06-17 18:59:22',1560797962,NULL),(1853863930,1205154,1,1708927,1,1,1,'S',1,0.990196,408,985047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 400, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 408}}',147.279,145730902,477468,NULL,'2019-08-07 16:42:29',1565196149,NULL),(1830004719,1205154,1,217734,0,1,1,'S',1,0.984429,289,944373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 280}, \"maximum_statistics\": {\"great\": 289}}',147.697,106706194,272164,NULL,'2014-03-15 00:39:34',1394843974,NULL),(1853957694,1205154,1,140043,1,1,1,'S',1,0.996981,828,947431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 823, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 828}}',148.116,145730815,1040110,NULL,'2019-08-07 16:35:56',1565195756,NULL),(1855076525,1205154,1,1580130,1,1,1,'A',1,0.967672,262,865583,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 658}, \"maximum_statistics\": {\"great\": 696}}',148.243,147364570,702472,NULL,'2019-11-24 14:53:42',1574607222,NULL),(1841220664,1205154,1,763627,1,1,1,'A',1,0.960239,417,819862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 464}, \"maximum_statistics\": {\"great\": 503}}',148.509,126179434,509906,NULL,'2016-09-04 06:18:05',1472969885,NULL),(1858151125,1205154,1,1806757,1,1,1,'S',1,0.992126,381,990497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 375, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 381}}',148.689,152117540,470796,NULL,'2020-06-21 21:18:48',1592774328,NULL),(1847333313,1205154,1,1181621,1,1,1,'X',1,1,204,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204}, \"maximum_statistics\": {\"great\": 204}}',148.719,135517486,180400,NULL,'2018-01-26 13:25:02',1516973102,NULL),(1839419067,1205154,1,825779,1,1,1,'S',1,0.998815,422,938245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 421, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 422}}',148.819,123350693,469600,NULL,'2016-04-19 12:16:00',1461068160,NULL),(1839480688,1205154,1,861854,1,1,1,'S',1,0.982618,489,892623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 472, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 489}}',148.953,123350665,531550,NULL,'2016-04-19 12:14:16',1461068056,NULL),(1832935126,1205154,1,154512,0,1,1,'S',1,0.972938,388,876432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 367, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 388}}',149.066,111692020,444600,NULL,'2014-11-06 08:33:03',1415262783,NULL),(1831333851,1205154,1,369997,1,1,1,'SH',1,0.986967,422,930478,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 411}, \"maximum_statistics\": {\"great\": 422}}',149.225,109181729,477606,NULL,'2014-07-07 12:06:34',1404734794,NULL),(1840771710,1205154,1,748519,1,1,1,'S',1,0.951923,208,838844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 188}, \"maximum_statistics\": {\"great\": 208}}',149.578,125288257,202730,NULL,'2016-07-20 09:51:21',1469008281,NULL),(1844406795,1205154,1,1012649,1,1,1,'S',1,0.989583,480,910987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 470, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 480}}',149.678,131054976,538760,NULL,'2017-06-05 01:25:57',1496625957,NULL),(1848605753,1205154,1,1544848,1,1,1,'S',1,0.994819,386,929908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 382, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 386}}',150.101,137339957,418540,NULL,'2018-04-29 07:00:33',1524985233,NULL),(1849865571,1205154,1,918161,1,1,1,'S',1,0.985113,1377,914512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1336}, \"maximum_statistics\": {\"great\": 1377}}',150.159,139389699,1662970,NULL,'2018-08-08 10:21:38',1533723698,NULL),(1840785236,1205154,1,173698,0,1,1,'S',1,0.991935,558,924604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 549, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 558}}',150.173,125235458,623920,NULL,'2016-07-17 12:25:57',1468758357,NULL),(1832968602,1205154,1,33901,1,1,1,'S',1,0.958246,479,852080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 439, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 479}}',150.324,111571114,564612,NULL,'2014-10-30 14:58:01',1414681081,NULL),(1842403480,1205154,1,485617,0,1,1,'S',1,0.975166,302,886334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',150.466,128022274,305848,NULL,'2016-12-20 13:43:40',1482241420,NULL),(1832921248,1205154,1,498646,1,1,1,'S',1,0.988235,170,1008908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 166, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 170}}',150.475,111567476,172936,NULL,'2014-10-30 11:54:24',1414670064,NULL),(1834566726,1205154,1,51807,0,1,1,'S',1,0.976471,765,899099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 729, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 765}}',150.798,115338789,759290,NULL,'2015-03-23 11:43:06',1427110986,NULL),(1850699312,1205154,1,1726094,1,1,1,'S',1,0.969091,275,949643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 258}, \"maximum_statistics\": {\"great\": 275}}',150.93,140727726,331572,NULL,'2018-10-18 16:21:50',1539879710,NULL),(1851145995,1205154,1,1505263,1,1,1,'S',1,0.954212,273,910363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 248, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 273}}',151.264,141333272,291954,NULL,'2018-11-23 17:02:32',1542992552,NULL),(1854297304,1205154,1,1261512,1,1,1,'S',1,0.985611,417,907887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 405, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 417}}',151.279,146275253,501080,NULL,'2019-09-12 07:42:32',1568274152,NULL),(1858147191,1205154,1,1676993,1,1,1,'SH',1,0.983498,303,966588,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 293, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 303}}',151.721,152143731,349992,NULL,'2020-06-22 21:42:27',1592862147,NULL),(1849786276,1205154,1,1089562,1,1,1,'S',1,0.988372,430,925760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 420}, \"maximum_statistics\": {\"great\": 430}}',152.297,139389193,493830,NULL,'2018-08-08 09:50:20',1533721820,NULL),(1838727655,1205154,1,119491,0,1,1,'A',1,0.960545,389,800665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 658}, \"maximum_statistics\": {\"great\": 697}}',152.326,122036912,670602,NULL,'2016-02-19 10:05:29',1455876329,NULL),(1840779944,1205154,1,447391,1,1,1,'S',1,0.9875,440,922366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 429}, \"maximum_statistics\": {\"great\": 440}}',152.515,125231027,500660,NULL,'2016-07-17 07:40:47',1468741247,NULL),(1851767078,1205154,1,1549092,1,1,1,'S',1,0.982639,432,909410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 417}, \"maximum_statistics\": {\"great\": 432}}',152.574,142294605,518718,NULL,'2019-01-18 23:50:21',1547855421,NULL),(1840512919,1205154,1,570997,1,1,1,'S',1,0.992877,351,986980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 346}, \"maximum_statistics\": {\"great\": 351}}',152.63,124985593,404094,NULL,'2016-07-04 11:57:57',1467633477,NULL),(1850085847,1205154,1,1665836,1,1,1,'S',1,0.982885,818,904084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 790, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 818}}',153.086,139629350,1048280,NULL,'2018-08-19 13:47:11',1534686431,NULL),(1864928999,1205154,1,2515407,1,1,1,'S',1,0.980769,494,902770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 475}, \"maximum_statistics\": {\"great\": 494}}',153.581,162558798,601848,NULL,'2021-06-01 12:48:23',1622551703,NULL),(1854773450,1205154,1,1785118,1,1,1,'S',1,0.991667,420,924716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 413}, \"maximum_statistics\": {\"great\": 420}}',153.647,147061129,508940,NULL,'2019-11-05 20:10:08',1572984608,NULL),(1836386295,1205154,1,155290,1,1,1,'S',1,0.985178,506,916740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 491, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 506}}',153.93,118347681,581320,NULL,'2015-08-16 11:47:40',1439725660,NULL),(1841884014,1205154,1,669102,1,1,1,'A',1,0.969574,489,867815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 465, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 493}}',154.11,127069455,519530,NULL,'2016-10-25 10:10:03',1477390203,NULL),(1855090945,1205154,1,1831422,1,1,1,'A',1,0.944706,370,839708,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 392}, \"maximum_statistics\": {\"great\": 425}}',154.344,147390080,424638,NULL,'2019-11-26 12:16:05',1574770565,NULL),(1835028745,1205154,1,69385,0,1,1,'S',1,0.95637,573,835712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 523, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 573}}',154.426,116309710,693850,NULL,'2015-05-08 12:28:47',1431088127,NULL),(1832433464,1205154,1,470939,1,1,1,'S',1,0.996305,406,937258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 403, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 406}}',154.644,110791241,484950,NULL,'2014-09-18 11:32:12',1411039932,NULL),(1840519774,1205154,1,587493,1,1,1,'S',1,0.968407,364,923958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 341}, \"maximum_statistics\": {\"great\": 364}}',155.681,124985728,419466,NULL,'2016-07-04 12:06:09',1467633969,NULL),(1843991850,1205154,1,1233540,1,1,1,'S',1,0.986726,226,923827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 220}, \"maximum_statistics\": {\"great\": 226}}',155.757,130273369,251254,NULL,'2017-04-23 09:57:21',1492941441,NULL),(1849884357,1205154,1,1580130,1,1,1,'S',1,0.982759,696,912061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 672}, \"maximum_statistics\": {\"great\": 696}}',155.761,139413758,832340,NULL,'2018-08-09 13:19:49',1533820789,NULL),(1843440719,1205154,1,895992,1,1,1,'S',1,0.99703,505,951618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 502, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 505}}',155.826,129504549,573910,NULL,'2017-03-12 07:53:01',1489305181,NULL),(1855208628,1205154,1,1814491,1,1,1,'A',1,0.965739,362,870334,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 439}, \"maximum_statistics\": {\"great\": 467}}',155.94,147534462,455131,NULL,'2019-12-06 12:59:12',1575637152,NULL),(1840772414,1205154,1,433541,0,1,1,'S',1,0.998684,380,930770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 379, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 380}}',156.292,125255070,438090,NULL,'2016-07-18 13:26:53',1468848413,NULL),(1847426711,1205154,1,1254444,1,1,1,'SH',1,0.987245,196,940030,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 191, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 196}}',156.327,135585086,227236,NULL,'2018-01-29 14:29:01',1517236141,NULL),(1841257405,1205154,1,905995,1,1,1,'S',1,0.974432,176,940042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 167}, \"maximum_statistics\": {\"great\": 176}}',156.612,126179132,168347,NULL,'2016-09-04 05:55:54',1472968554,NULL),(1851103989,1205154,1,1783729,1,1,1,'S',1,0.960938,128,919042,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 118}, \"maximum_statistics\": {\"great\": 128}}',156.753,141309906,132531,NULL,'2018-11-22 05:38:13',1542865093,NULL),(1864947220,1205154,1,2804232,1,1,1,'S',1,0.9775,400,895544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 382}, \"maximum_statistics\": {\"great\": 400}}',157.003,162564466,450084,NULL,'2021-06-01 16:02:15',1622563335,NULL),(1847441311,1205154,1,972156,1,1,1,'S',1,0.964865,185,902326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 172, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 185}}',157.091,135515780,188718,NULL,'2018-01-26 11:53:48',1516967628,NULL),(1834015257,1205154,1,478235,1,1,1,'S',1,0.986486,629,921963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 612, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 629}}',157.306,114564203,772096,NULL,'2015-02-15 11:44:48',1424000688,NULL),(1854837670,1205154,1,2102656,1,1,1,'SH',1,0.994048,420,994260,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 415}, \"maximum_statistics\": {\"great\": 420}}',157.717,147111969,508076,NULL,'2019-11-09 08:22:18',1573287738,NULL),(1854289401,1205154,1,2073143,1,1,1,'S',1,0.985063,636,916689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 617, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 636}}',158.048,146275666,678470,NULL,'2019-09-12 08:41:57',1568277717,NULL),(1853208472,1205154,1,172833,1,1,1,'S',1,0.985714,595,916363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 578, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 595}}',158.066,144458628,678520,NULL,'2019-05-24 15:15:05',1558710905,NULL),(1855042698,1205154,1,2150552,1,1,1,'SH',1,0.997512,402,999911,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 400}, \"maximum_statistics\": {\"great\": 402}}',158.136,147469078,492102,NULL,'2019-12-01 15:36:52',1575214612,NULL),(1854928673,1205154,1,1937297,1,1,1,'SH',1,0.983254,418,961787,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 404, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 418}}',158.29,147281593,488754,NULL,'2019-11-19 14:11:19',1574172679,NULL),(1855353552,1205154,1,2131514,1,1,1,'S',1,0.970788,736,877945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 693, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 736}}',158.376,147773563,842630,NULL,'2019-12-21 20:12:19',1576959139,NULL),(1850140438,1205154,1,67204,0,1,1,'S',1,0.992188,704,937828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 693, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 704}}',158.638,139629057,817020,NULL,'2018-08-19 13:32:44',1534685564,NULL),(1847244105,1205154,1,879735,1,1,1,'S',1,0.980728,467,905632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 449, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 467}}',158.751,135493942,549680,NULL,'2018-01-25 08:18:08',1516868288,NULL),(1847263995,1205154,1,1476022,1,1,1,'S',1,0.996825,315,929240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 313}, \"maximum_statistics\": {\"great\": 315}}',158.849,135493913,372936,NULL,'2018-01-25 08:15:52',1516868152,NULL),(1840454690,1205154,1,61919,0,1,1,'A',1,0.966226,567,831547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 641}, \"maximum_statistics\": {\"great\": 681}}',159.151,124823517,686704,NULL,'2016-06-26 08:25:51',1466929551,NULL),(1849945182,1205154,1,98296,1,1,1,'S',1,0.988971,408,916886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 399}, \"maximum_statistics\": {\"great\": 408, \"legacy_combo_increase\": 1}}',159.256,139502020,470520,NULL,'2018-08-13 13:13:07',1534165987,NULL),(1851127519,1205154,1,1394381,1,1,1,'S',1,0.993097,507,935270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 500}, \"maximum_statistics\": {\"great\": 507}}',159.73,141214866,572550,NULL,'2018-11-16 15:41:21',1542382881,NULL),(1851167537,1205154,1,1605346,1,1,1,'S',1,0.99399,416,937641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 411, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 416}}',160.096,141333084,496160,NULL,'2018-11-23 16:48:29',1542991709,NULL),(1836195983,1205154,1,138935,0,1,1,'S',1,0.989486,428,925800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 419, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 428}}',160.547,118023618,441080,NULL,'2015-08-01 12:20:49',1438431649,NULL),(1847402692,1205154,1,1476022,1,1,1,'SH',1,0.988889,315,956174,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 308, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 315}}',160.867,135515994,376395,NULL,'2018-01-26 12:06:39',1516968399,NULL),(1858208057,1205154,1,1985208,1,1,1,'S',1,0.986653,487,973504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 474, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 487}}',160.874,152121943,580188,NULL,'2020-06-22 02:10:36',1592791836,NULL),(1849821860,1205154,1,1608656,1,1,1,'S',1,0.981047,554,908056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 533}, \"maximum_statistics\": {\"great\": 554}}',161.176,139411971,620580,NULL,'2018-08-09 11:47:36',1533815256,NULL),(1841760346,1205154,1,234328,0,1,1,'S',1,0.993976,498,925666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 492, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 498}}',161.466,126980643,534200,NULL,'2016-10-20 14:06:16',1476972376,NULL),(1832465048,1205154,1,444622,1,1,1,'S',1,0.995816,239,1002987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 237, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 239}}',161.545,110792475,262284,NULL,'2014-09-18 12:37:51',1411043871,NULL),(1852093873,1205154,1,1508616,1,1,1,'S',1,0.98536,444,965760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 431, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 444}}',161.586,142889570,495226,NULL,'2019-02-23 13:04:43',1550927083,NULL),(1834531425,1205154,1,69595,0,1,1,'A',1,0.936435,225,715750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 5, \"great\": 671, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 763}}',162.001,115319467,715640,NULL,'2015-03-22 13:43:52',1427031832,NULL),(1857534705,1205154,1,1750853,1,1,1,'S',1,0.993631,471,942384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 465, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 471}}',162.074,151122450,530440,NULL,'2020-05-17 16:17:39',1589732259,NULL),(1853883307,1205154,1,1937297,1,1,1,'S',1,0.971292,418,928388,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 394, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 418}}',162.116,145730876,483576,NULL,'2019-08-07 16:40:14',1565196014,NULL),(1851333122,1205154,1,1477882,1,1,1,'S',1,0.978226,620,894606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 593, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 620}}',162.139,141786643,699150,NULL,'2018-12-21 08:50:28',1545382228,NULL),(1859557896,1205154,1,167927,1,1,1,'S',1,0.988652,749,928162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 732, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 749}}',162.27,154301442,885668,NULL,'2020-09-12 13:10:54',1599916254,NULL),(1840501732,1205154,1,560082,1,1,1,'A',1,0.962567,372,906871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 347}, \"maximum_statistics\": {\"great\": 374}}',162.37,124985760,395850,NULL,'2016-07-04 12:07:58',1467634078,NULL),(1847202177,1205154,1,1258753,1,1,1,'S',1,0.969388,196,962195,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 184}, \"maximum_statistics\": {\"great\": 196}}',163.424,135493721,195145,NULL,'2018-01-25 07:56:51',1516867011,NULL),(1848565646,1205154,1,1569395,1,1,1,'S',1,0.983501,697,901486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 674, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 697}}',163.72,137339580,737180,NULL,'2018-04-29 06:32:54',1524983574,NULL),(1831215191,1205154,1,405168,1,1,1,'S',1,0.997549,204,1007846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 203, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 204}}',164.258,108894584,230048,NULL,'2014-06-24 12:46:32',1403613992,NULL),(1850704504,1205154,1,459500,1,1,1,'S',1,0.964489,352,944261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 327, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 352}}',164.672,140786377,403343,NULL,'2018-10-21 16:16:38',1540138598,NULL),(1856914269,1205154,1,1537433,1,1,1,'S',1,0.96934,212,952054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 199, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 212}}',164.686,150240885,245529,NULL,'2020-04-18 13:23:26',1587216206,NULL),(1858165176,1205154,1,1818727,1,1,1,'S',1,0.988208,212,981401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 207, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 212}}',164.888,152121738,223278,NULL,'2020-06-22 01:57:50',1592791070,NULL),(1854719158,1205154,1,1989400,1,1,1,'S',1,0.982944,557,964081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 538}, \"maximum_statistics\": {\"great\": 557}}',164.93,146916861,629238,NULL,'2019-10-27 14:35:18',1572186918,NULL),(1849999578,1205154,1,1509728,1,1,1,'S',1,0.995327,428,944896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 424}, \"maximum_statistics\": {\"great\": 428}}',165.028,139432241,498674,NULL,'2018-08-10 11:23:17',1533900197,NULL),(1833363192,1205154,1,553538,1,1,1,'S',1,0.998512,336,1006178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 335}, \"maximum_statistics\": {\"great\": 336}}',165.073,112239123,412614,NULL,'2014-12-07 08:58:53',1417942733,NULL),(1850001371,1205154,1,1066161,1,1,1,'S',1,0.990281,463,933295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 454, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 463}}',165.517,139543501,544240,NULL,'2018-08-15 11:37:36',1534333056,NULL),(1849800320,1205154,1,89492,1,1,1,'S',1,0.993789,483,934532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 477}, \"maximum_statistics\": {\"great\": 483}}',165.88,139371344,508360,NULL,'2018-08-07 12:41:21',1533645681,NULL),(1847387361,1205154,1,288342,1,1,1,'S',1,0.994494,999,941476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 988, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',166.411,135614572,1178784,NULL,'2018-01-31 06:02:44',1517378564,NULL),(1851149358,1205154,1,229654,1,1,1,'S',1,0.980726,441,954171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 424}, \"maximum_statistics\": {\"great\": 441}}',166.535,141285791,542622,NULL,'2018-11-20 15:48:12',1542728892,NULL),(1853883298,1205154,1,1937297,1,1,1,'S',1,0.998804,418,953206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 417, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 418}}',168.013,145730845,480690,NULL,'2019-08-07 16:38:21',1565195901,NULL),(1849800419,1205154,1,1252342,1,1,1,'S',1,0.996575,438,946233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 435}, \"maximum_statistics\": {\"great\": 438}}',168.594,139389812,532520,NULL,'2018-08-08 10:26:55',1533724015,NULL),(1852161212,1205154,1,142905,1,1,1,'SH',1,0.994253,435,997616,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 430, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 435}}',168.657,142855752,502938,NULL,'2019-02-21 13:11:07',1550754667,NULL),(1853079648,1205154,1,168572,1,1,1,'S',1,0.994501,1364,940048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1349, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1364}}',168.875,144350373,1626560,NULL,'2019-05-18 15:51:34',1558194694,NULL),(1851138128,1205154,1,1671309,1,1,1,'S',1,0.974903,518,939305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 492}, \"maximum_statistics\": {\"great\": 518}}',168.952,141266967,602322,NULL,'2018-11-19 11:09:45',1542625785,NULL),(1856759673,1205154,1,1901710,1,1,1,'S',1,0.994369,444,943933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 439, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 444}}',168.971,150018211,484880,NULL,'2020-04-11 12:35:29',1586608529,NULL),(1832324248,1205154,1,35449,1,1,1,'S',1,0.988223,467,885460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 456, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 467}}',169.066,110671202,536300,NULL,'2014-09-12 11:45:24',1410522324,NULL),(1840669486,1205154,1,366256,0,1,1,'S',1,0.979839,496,900071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 476, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 496}}',169.113,125255129,526490,NULL,'2016-07-18 13:29:44',1468848584,NULL),(1858038839,1205154,1,344639,1,1,1,'S',1,0.984293,1337,876406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1295, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1337, \"legacy_combo_increase\": 1}}',169.199,151924609,1660672,NULL,'2020-06-14 17:22:07',1592155327,NULL),(1840765207,1205154,1,354702,1,1,1,'S',1,0.986258,473,908172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 460, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 473}}',169.28,125255175,511900,NULL,'2016-07-18 13:32:32',1468848752,NULL),(1854947635,1205154,1,1947010,1,1,1,'SH',1,0.99146,644,984489,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 633}, \"maximum_statistics\": {\"great\": 644}}',169.513,147297143,782316,NULL,'2019-11-20 15:24:30',1574263470,NULL),(1834544425,1205154,1,73443,1,1,1,'S',1,0.976399,572,947301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 545, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 572, \"legacy_combo_increase\": 1}}',170.156,115338844,750112,NULL,'2015-03-23 11:46:05',1427111165,NULL),(1841317404,1205154,1,563863,1,1,1,'S',1,0.988333,600,926812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 586, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 600}}',170.405,126352419,680340,NULL,'2016-09-14 06:50:59',1473835859,NULL),(1849912993,1205154,1,1252342,1,1,1,'SH',1,0.988584,438,977622,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 428}, \"maximum_statistics\": {\"great\": 438}}',170.672,139543999,547584,NULL,'2018-08-15 12:10:02',1534335002,NULL),(1854287048,1205154,1,35449,1,1,1,'SH',1,0.977516,467,906475,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 446, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 467}}',170.77,146140522,548946,NULL,'2019-09-02 09:21:04',1567416064,NULL),(1842164976,1205154,1,803783,1,1,1,'SH',1,0.97093,172,885796,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',170.983,127565167,154872,NULL,'2016-11-23 12:28:01',1479904081,NULL),(1847202194,1205154,1,1258753,1,1,1,'S',1,0.979592,196,993540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 188}, \"maximum_statistics\": {\"great\": 196}}',171.001,135493762,197995,NULL,'2018-01-25 08:00:37',1516867237,NULL),(1855040581,1205154,1,1785118,1,1,1,'SH',1,0.994048,420,985250,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 415}, \"maximum_statistics\": {\"great\": 420}}',171.218,147364528,527214,NULL,'2019-11-24 14:50:53',1574607053,NULL),(1854722663,1205154,1,2084714,1,1,1,'S',1,0.989761,586,931745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 574}, \"maximum_statistics\": {\"great\": 586}}',171.303,146917048,678320,NULL,'2019-10-27 14:46:46',1572187606,NULL),(1845821622,1205154,1,135353,1,1,1,'S',1,0.991124,507,931927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 498, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507}}',171.639,133317893,553740,NULL,'2017-10-04 17:55:31',1507139731,NULL),(1850714254,1205154,1,941334,1,1,1,'S',1,0.977041,392,894440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 374}, \"maximum_statistics\": {\"great\": 392}}',172.052,140682442,451760,NULL,'2018-10-15 15:48:22',1539618502,NULL),(1854941555,1205154,1,2084714,1,1,1,'SH',1,0.976962,586,947526,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 559, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 586}}',172.237,147280999,692070,NULL,'2019-11-19 13:22:01',1574169721,NULL),(1834006380,1205154,1,439148,0,1,1,'S',1,0.980333,661,899103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 635, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 661}}',172.752,114610229,811570,NULL,'2015-02-16 11:17:43',1424085463,NULL),(1842335876,1205154,1,861243,1,1,1,'S',1,0.995049,202,923653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 202}}',172.766,128022107,215930,NULL,'2016-12-20 13:33:16',1482240796,NULL),(1857295339,1205154,1,1701755,1,1,1,'S',1,0.989486,428,984516,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 419, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 428}}',172.781,150746178,516846,NULL,'2020-05-05 10:51:58',1588675918,NULL),(1836254302,1205154,1,490067,0,1,1,'S',1,0.992972,498,937827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 491, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 498}}',172.955,118023932,611230,NULL,'2015-08-01 12:36:49',1438432609,NULL),(1850959058,1205154,1,1569934,1,1,1,'S',1,0.98892,361,1017963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 353}, \"maximum_statistics\": {\"great\": 361}}',173,141184334,417027,NULL,'2018-11-14 16:36:10',1542213370,NULL),(1858183937,1205154,1,1569934,1,1,1,'SH',1,0.975069,361,1035834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 343, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 361}}',173.061,152121183,429954,NULL,'2020-06-22 01:22:10',1592788930,NULL),(1838683562,1205154,1,431691,0,1,1,'S',1,0.977956,499,896466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 477}, \"maximum_statistics\": {\"great\": 499}}',173.129,121963626,590600,NULL,'2016-02-15 09:50:04',1455529804,NULL),(1858186987,1205154,1,907592,1,1,1,'SH',1,0.99435,177,1097718,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 175}, \"maximum_statistics\": {\"great\": 177}}',173.577,152143630,166728,NULL,'2020-06-22 21:36:55',1592861815,NULL),(1853963179,1205154,1,1781245,1,1,1,'S',1,0.995238,210,942334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 208, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 210}}',173.757,145722635,245860,NULL,'2019-08-07 03:50:08',1565149808,NULL),(1847421729,1205154,1,1252846,1,1,1,'S',1,0.98041,536,894814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 515, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 536}}',174.195,135561172,606890,NULL,'2018-01-28 10:45:05',1517136305,NULL),(1847396442,1205154,1,1031570,1,1,1,'S',1,0.979,500,882898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 479, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 500}}',174.567,135515084,547590,NULL,'2018-01-26 11:06:19',1516964779,NULL),(1847336840,1205154,1,1073782,0,1,1,'A',1,0.969954,543,881106,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 621, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 649}}',175.083,135568044,688590,NULL,'2018-01-28 16:17:01',1517156221,NULL),(1847330273,1205154,1,973993,1,1,1,'S',1,0.968137,204,943109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 191, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 204}}',175.674,135515767,209448,NULL,'2018-01-26 11:52:45',1516967565,NULL),(1850113018,1205154,1,1675836,1,1,1,'S',1,0.991453,234,989465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 230, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',175.715,139630120,219888,NULL,'2018-08-19 14:27:37',1534688857,NULL),(1847707180,1205154,1,1350399,1,1,1,'S',1,0.993865,489,943005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 483, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 489}}',176.4,135910144,631330,NULL,'2018-02-15 08:24:54',1518683094,NULL),(1851129416,1205154,1,126812,1,1,1,'S',1,0.968807,545,923512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 511}, \"maximum_statistics\": {\"great\": 545}}',176.609,141311598,574854,NULL,'2018-11-22 09:32:40',1542879160,NULL),(1854278964,1205154,1,1786511,1,1,1,'S',1,0.972172,557,884399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 526, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 557}}',176.725,146275553,658310,NULL,'2019-09-12 08:26:43',1568276803,NULL),(1848470915,1205154,1,1482750,1,1,1,'S',1,0.993924,576,932748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 569, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 576}}',176.755,137107590,626360,NULL,'2018-04-17 17:55:11',1523987711,NULL),(1847592794,1205154,1,1422144,1,1,1,'S',1,0.981449,566,908404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 545, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 566}}',176.97,135909984,632260,NULL,'2018-02-15 08:11:42',1518682302,NULL),(1854373018,1205154,1,2136808,1,1,1,'S',1,0.951493,134,886499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 121, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 134}}',177.469,146275458,115530,NULL,'2019-09-12 08:12:33',1568275953,NULL),(1853041152,1205154,1,1644017,1,1,1,'S',1,0.977569,691,897556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 660, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 691}}',177.93,144195579,812010,NULL,'2019-05-10 15:48:17',1557503297,NULL),(1841451342,1205154,1,101781,0,1,1,'S',1,0.981959,582,909411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 561, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 582}}',178.022,126528928,668890,NULL,'2016-09-24 03:01:58',1474686118,NULL),(1843993052,1205154,1,1252442,1,1,1,'S',1,0.995745,235,947871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',178.424,130273296,281720,NULL,'2017-04-23 09:53:54',1492941234,NULL),(1844473380,1205154,1,965556,1,1,1,'S',1,0.990741,594,920264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 583, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 594}}',178.77,131055111,654830,NULL,'2017-06-05 01:41:40',1496626900,NULL),(1855343459,1205154,1,2027064,1,1,1,'S',1,0.970383,287,840720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 270}, \"maximum_statistics\": {\"great\": 287}}',178.779,147773714,301658,NULL,'2019-12-21 20:25:35',1576959935,NULL),(1840815601,1205154,1,244539,0,1,1,'S',1,0.982696,549,902252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 530, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 549}}',179.028,125604562,595010,NULL,'2016-08-05 14:56:02',1470408962,NULL),(1851100847,1205154,1,1651126,1,1,1,'SH',1,0.985714,455,972305,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 442}, \"maximum_statistics\": {\"great\": 455}}',179.416,141215062,518598,NULL,'2018-11-16 15:51:18',1542383478,NULL),(1851116085,1205154,1,116050,1,1,1,'S',1,0.987784,1146,919776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1118}, \"maximum_statistics\": {\"great\": 1146, \"legacy_combo_increase\": 4}}',179.653,141268097,1358766,NULL,'2018-11-19 12:43:31',1542631411,NULL),(1855896955,1205154,1,2034002,1,1,1,'S',1,0.985944,249,922461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 242, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 249}}',179.887,148632693,304014,NULL,'2020-02-11 14:49:50',1581432590,NULL),(1854995121,1205154,1,172833,1,1,1,'SH',1,0.991597,595,985805,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 585}, \"maximum_statistics\": {\"great\": 595}}',179.906,147296815,705378,NULL,'2019-11-20 15:02:17',1574262137,NULL),(1851112339,1205154,1,1787575,1,1,1,'S',1,0.961774,327,931851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 302}, \"maximum_statistics\": {\"great\": 327}}',179.914,141307296,367147,NULL,'2018-11-22 00:00:04',1542844804,NULL),(1848404736,1205154,1,1285331,1,1,1,'S',1,0.967991,453,853562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 424, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',180.348,137216320,487320,NULL,'2018-04-23 00:37:29',1524443849,NULL),(1855419195,1205154,1,229654,1,1,1,'SH',1,0.998866,441,1006009,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 440}, \"maximum_statistics\": {\"great\": 441}}',180.378,148036535,550686,NULL,'2020-01-06 14:05:38',1578319538,NULL),(1840696923,1205154,1,715022,1,1,1,'S',1,0.978723,376,936180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 360, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 376}}',180.558,125274073,401286,NULL,'2016-07-19 13:49:06',1468936146,NULL),(1840778079,1205154,1,862687,1,1,1,'S',1,0.985683,454,914460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 441}, \"maximum_statistics\": {\"great\": 454}}',180.98,125231591,508220,NULL,'2016-07-17 08:16:40',1468743400,NULL),(1840748361,1205154,1,412493,1,1,1,'S',1,0.985751,1158,919046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1125}, \"maximum_statistics\": {\"great\": 1158}}',181.7,125231417,1429760,NULL,'2016-07-17 08:07:41',1468742861,NULL),(1839403634,1205154,1,820301,1,1,1,'S',1,0.990099,505,911062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 495, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 505}}',181.705,123332526,549330,NULL,'2016-04-18 13:52:10',1460987530,NULL),(1851053242,1205154,1,1032384,1,1,1,'S',1,0.993553,698,940640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 689}, \"maximum_statistics\": {\"great\": 698}}',181.824,141263826,790920,NULL,'2018-11-19 04:13:45',1542600825,NULL),(1850004464,1205154,1,1586678,1,1,1,'S',1,0.990455,681,931168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 668, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 681}}',182.424,139618659,814120,NULL,'2018-08-19 01:37:07',1534642627,NULL),(1864891283,1205154,1,1772049,1,1,1,'S',1,0.974172,1026,889410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 973}, \"maximum_statistics\": {\"great\": 1026}}',183.17,162559006,1150160,NULL,'2021-06-01 12:56:57',1622552217,NULL),(1850891685,1205154,1,1651126,1,1,1,'S',1,0.997802,455,953634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 453}, \"maximum_statistics\": {\"great\": 455}}',183.283,140968278,507620,NULL,'2018-11-01 18:11:26',1541095886,NULL),(1844613173,1205154,1,1175619,1,1,1,'S',1,0.994432,449,933432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 444, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 449}}',183.336,131307600,498540,NULL,'2017-06-18 14:42:53',1497796973,NULL),(1855828740,1205154,1,330848,1,1,1,'S',1,0.987441,637,922978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 621, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 637}}',183.436,148650982,725930,NULL,'2020-02-12 17:01:30',1581526890,NULL),(1852087782,1205154,1,1503075,1,1,1,'S',1,0.981481,432,909942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 416, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 432}}',183.675,142909899,461810,NULL,'2019-02-24 12:53:57',1551012837,NULL),(1850911023,1205154,1,1752952,1,1,1,'S',1,0.989496,476,929996,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 466}, \"maximum_statistics\": {\"great\": 476}}',183.702,140967457,529070,NULL,'2018-11-01 17:14:07',1541092447,NULL),(1856015351,1205154,1,1752505,1,1,1,'S',1,0.996711,456,951031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 453}, \"maximum_statistics\": {\"great\": 456}}',183.733,148702972,546130,NULL,'2020-02-15 16:05:41',1581782741,NULL),(1849968524,1205154,1,116339,1,1,1,'S',1,0.986429,700,919677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 681, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 700}}',183.756,139608921,751700,NULL,'2018-08-18 14:54:24',1534604064,NULL),(1841186011,1205154,1,991176,0,1,1,'A',1,0.945981,933,775627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 28, \"great\": 2092}, \"maximum_statistics\": {\"great\": 2314}}',184.015,126179930,2371228,NULL,'2016-09-04 06:54:00',1472972040,NULL),(1840505746,1205154,1,798704,1,1,1,'S',1,0.997717,438,1000309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 436}, \"maximum_statistics\": {\"great\": 438}}',184.025,124985551,526908,NULL,'2016-07-04 11:55:03',1467633303,NULL),(1856824857,1205154,1,1756838,1,1,1,'S',1,0.986631,561,915093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 546, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 561}}',184.161,150241237,700590,NULL,'2020-04-18 13:34:26',1587216866,NULL),(1854224845,1205154,1,267012,1,1,1,'S',1,0.995277,741,946638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 734, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 741}}',184.347,146126756,825550,NULL,'2019-09-01 10:56:05',1567335365,NULL),(1851044219,1205154,1,1695808,1,1,1,'S',1,0.991379,116,997281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 114, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 116}}',184.535,141333220,114592,NULL,'2018-11-23 16:58:37',1542992317,NULL),(1851511488,1205154,1,1470144,1,1,1,'S',1,0.99235,719,933210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 708}, \"maximum_statistics\": {\"great\": 719}}',184.73,141903574,786130,NULL,'2018-12-27 15:29:07',1545924547,NULL),(1857110054,1205154,1,1752505,1,1,1,'SH',1,0.987939,456,979735,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 445, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 456}}',185.453,150639952,560670,NULL,'2020-05-01 19:03:56',1588359836,NULL),(1854893327,1205154,1,1899928,1,1,1,'S',1,0.997706,218,942406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 217}, \"maximum_statistics\": {\"great\": 218}}',185.646,147292948,210390,NULL,'2019-11-20 09:38:53',1574242733,NULL),(1841802013,1205154,1,257908,1,1,1,'S',1,0.998273,579,940086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 577, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 579}}',185.72,126979950,677150,NULL,'2016-10-20 13:32:06',1476970326,NULL),(1849974592,1205154,1,1628414,1,1,1,'S',1,0.988889,360,929401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 352}, \"maximum_statistics\": {\"great\": 360}}',185.82,139555635,392130,NULL,'2018-08-16 00:03:29',1534377809,NULL),(1847378215,1205154,1,1382477,1,1,1,'S',1,0.983516,364,903533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 352, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 364}}',185.9,135618859,400222,NULL,'2018-01-31 12:24:04',1517401444,NULL),(1851169010,1205154,1,1814491,1,1,1,'S',1,0.997859,467,953971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 465}, \"maximum_statistics\": {\"great\": 467}}',186.224,141267014,526920,NULL,'2018-11-19 11:14:08',1542626048,NULL),(1840685240,1205154,1,532461,1,1,1,'S',1,0.992929,495,939125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 488}, \"maximum_statistics\": {\"great\": 495}}',186.557,125231171,578560,NULL,'2016-07-17 07:50:56',1468741856,NULL),(1840507623,1205154,1,209865,1,1,1,'S',1,0.996117,515,949019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 511}, \"maximum_statistics\": {\"great\": 515}}',186.591,124985193,577350,NULL,'2016-07-04 11:33:16',1467631996,NULL),(1850764586,1205154,1,137941,1,1,1,'S',1,0.968182,330,959399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 309}, \"maximum_statistics\": {\"great\": 330}}',186.949,140705071,358408,NULL,'2018-10-17 06:08:16',1539756496,NULL),(1849987330,1205154,1,1574346,1,1,1,'S',1,0.993873,816,940552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 806}, \"maximum_statistics\": {\"great\": 816}}',187.001,139431570,952850,NULL,'2018-08-10 10:32:26',1533897146,NULL),(1848483871,1205154,1,1491996,1,1,1,'S',1,0.991363,521,921441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 512, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 521}}',187.382,137325386,578690,NULL,'2018-04-28 16:05:38',1524931538,NULL),(1840703808,1205154,1,62290,0,1,1,'S',1,0.994792,672,936409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 665, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 672}}',187.427,125255300,736580,NULL,'2016-07-18 13:38:33',1468849113,NULL),(1836285292,1205154,1,342676,0,1,1,'S',1,0.991728,544,934059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 535, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 544}}',187.549,118023722,623190,NULL,'2015-08-01 12:26:18',1438431978,NULL),(1850748257,1205154,1,1414085,1,1,1,'S',1,0.990895,659,934426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 647}, \"maximum_statistics\": {\"great\": 659}}',187.659,140682031,754550,NULL,'2018-10-15 15:22:41',1539616961,NULL),(1850729698,1205154,1,1037717,1,1,1,'S',1,0.984504,484,908669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 469, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 1}}',187.813,140786356,535732,NULL,'2018-10-21 16:14:38',1540138478,NULL),(1854082606,1205154,1,1775542,1,1,1,'S',1,0.988983,590,926631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 577, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 590}}',188.136,145812585,680970,NULL,'2019-08-12 14:37:28',1565620648,NULL),(1849940558,1205154,1,1272770,1,1,1,'S',1,0.997253,546,952403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 543, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 546}}',188.194,139575288,661740,NULL,'2018-08-16 23:25:44',1534461944,NULL),(1841245264,1205154,1,963435,1,1,1,'S',1,0.990947,718,934531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 705}, \"maximum_statistics\": {\"great\": 718}}',188.327,126178795,802940,NULL,'2016-09-04 05:32:13',1472967133,NULL),(1854846229,1205154,1,267012,1,1,1,'SH',1,0.987854,741,979247,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 723}, \"maximum_statistics\": {\"great\": 741}}',188.515,146928126,849132,NULL,'2019-10-28 08:23:26',1572251006,NULL),(1850017259,1205154,1,1718666,1,1,1,'S',1,0.99798,495,948983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 493, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 495}}',188.647,139523715,653680,NULL,'2018-08-14 13:06:16',1534251976,NULL),(1851741454,1205154,1,42100,1,1,1,'S',1,0.981507,730,868272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 703}, \"maximum_statistics\": {\"great\": 730}}',188.654,142328319,780910,NULL,'2019-01-20 16:47:13',1548002833,NULL),(1851173847,1205154,1,150344,1,1,1,'S',1,0.998051,513,954442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 511}, \"maximum_statistics\": {\"great\": 513}}',188.756,141407890,575030,NULL,'2018-11-28 08:02:55',1543392175,NULL),(1838645716,1205154,1,553540,1,1,1,'S',1,0.968683,463,870392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 434}, \"maximum_statistics\": {\"great\": 463}}',189.257,121963300,532500,NULL,'2016-02-15 09:21:57',1455528117,NULL),(1858135972,1205154,1,1901710,1,1,1,'S',1,0.988739,444,981891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 434, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 444}}',189.278,152117363,499824,NULL,'2020-06-21 21:09:59',1592773799,NULL),(1858133127,1205154,1,1781245,1,1,1,'SH',1,0.995238,210,996850,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 208, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 210}}',189.438,152124371,254208,NULL,'2020-06-22 05:03:49',1592802229,NULL),(1851378419,1205154,1,124275,1,1,1,'S',1,0.970149,603,878690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 567, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 603}}',189.696,141787445,669750,NULL,'2018-12-21 10:07:55',1545386875,NULL),(1858207925,1205154,1,1845315,1,1,1,'S',1,0.991254,343,922958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 337, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 343}}',190.253,152120750,377200,NULL,'2020-06-22 00:53:28',1592787208,NULL),(1850634423,1205154,1,1754401,1,1,1,'S',1,0.991162,396,926997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 389, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 396}}',190.702,140446196,444510,NULL,'2018-10-02 02:02:02',1538445722,NULL),(1850762631,1205154,1,1762588,1,1,1,'S',1,0.994071,506,943304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 500}, \"maximum_statistics\": {\"great\": 506}}',191.059,140679426,662780,NULL,'2018-10-15 12:06:14',1539605174,NULL),(1850479724,1205154,1,1743911,1,1,1,'S',1,0.981481,216,904628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216}}',191.487,140343314,226170,NULL,'2018-09-26 13:53:53',1537970033,NULL),(1863116655,1205154,1,1695808,1,1,1,'SH',1,0.982759,116,1015710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 116}}',191.915,159893430,112691,NULL,'2021-03-20 07:59:32',1616227172,NULL),(1849784048,1205154,1,963801,1,1,1,'S',1,0.98951,429,930630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 420}, \"maximum_statistics\": {\"great\": 429}}',192.149,139392100,511110,NULL,'2018-08-08 12:46:57',1533732417,NULL),(1849784266,1205154,1,160471,1,1,1,'S',1,0.992537,536,932482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 528}, \"maximum_statistics\": {\"great\": 536}}',192.231,139367708,636452,NULL,'2018-08-07 08:30:54',1533630654,NULL),(1855051720,1205154,1,1426536,1,1,1,'A',1,0.966783,301,876330,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 541}, \"maximum_statistics\": {\"great\": 572}}',192.468,147390884,539747,NULL,'2019-11-26 13:26:18',1574774778,NULL),(1851053251,1205154,1,1032384,1,1,1,'S',1,0.97063,698,929040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 657}, \"maximum_statistics\": {\"great\": 698}}',193.098,141280477,800796,NULL,'2018-11-20 07:25:18',1542698718,NULL),(1841782276,1205154,1,137559,1,1,1,'S',1,0.997997,1248,940771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1243, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1248}}',193.214,126994417,1500820,NULL,'2016-10-21 10:59:15',1477047555,NULL),(1867420824,1205154,1,2023364,1,1,1,'S',1,0.986486,555,917319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 540, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 555}}',193.356,166283623,598250,NULL,'2021-10-01 17:45:06',1633110306,NULL),(1853472703,1205154,1,1891961,1,1,1,'SH',1,0.99187,615,990828,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 605}, \"maximum_statistics\": {\"great\": 615}}',193.779,144901335,708978,NULL,'2019-06-17 18:41:22',1560796882,NULL),(1840778390,1205154,1,692777,0,1,1,'S',1,0.98847,477,911499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 466, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 477}}',193.892,125235227,522460,NULL,'2016-07-17 12:13:10',1468757590,NULL),(1851514222,1205154,1,1836251,1,1,1,'S',1,0.998801,417,955031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 416}, \"maximum_statistics\": {\"great\": 417}}',194.049,141885084,497490,NULL,'2018-12-26 15:13:14',1545837194,NULL),(1858099291,1205154,1,2073143,1,1,1,'S',1,0.986635,636,973776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 619, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 636}}',194.082,152122143,703242,NULL,'2020-06-22 02:25:15',1592792715,NULL),(1855091829,1205154,1,1832117,1,1,1,'A',1,0.976581,336,910130,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 410}, \"maximum_statistics\": {\"great\": 427}}',194.489,147469589,437242,NULL,'2019-12-01 16:15:44',1575216944,NULL),(1854151012,1205154,1,1649601,1,1,1,'S',1,0.993976,664,943190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 656, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 664}}',195.059,146126484,762140,NULL,'2019-09-01 10:36:48',1567334208,NULL),(1848511141,1205154,1,1043372,1,1,1,'S',1,0.984026,626,897504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 606, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 626}}',195.256,137339720,731680,NULL,'2018-04-29 06:42:40',1524984160,NULL),(1852075282,1205154,1,570997,0,1,1,'A',1,0.91453,219,803243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 293, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 351}}',195.412,142889916,338912,NULL,'2019-02-23 13:27:18',1550928438,NULL),(1847210862,1205154,1,1073782,1,1,1,'S',1,0.986903,649,904318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 632, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 649}}',195.869,135498670,744080,NULL,'2018-01-25 13:50:11',1516888211,NULL),(1840469344,1205154,1,66475,0,1,1,'S',1,0.977778,765,898065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 731}, \"maximum_statistics\": {\"great\": 765}}',196.13,124823486,902260,NULL,'2016-06-26 08:22:45',1466929365,NULL),(1844764867,1205154,1,1266757,1,1,1,'S',1,0.995062,405,896754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 401, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',196.601,131717090,484700,NULL,'2017-07-10 11:55:33',1499687733,NULL),(1854920898,1205154,1,1736334,1,1,1,'A',1,0.965293,408,889123,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 433}, \"maximum_statistics\": {\"great\": 461}}',196.776,147296607,477414,NULL,'2019-11-20 14:47:54',1574261274,NULL),(1847396517,1205154,1,1031570,1,1,1,'SH',1,0.985,500,949315,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 485, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 500}}',196.946,135614754,567246,NULL,'2018-01-31 06:22:30',1517379750,NULL),(1847436998,1205154,1,1258753,1,1,1,'SH',1,0.989796,196,1082752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',197.083,135561270,206989,NULL,'2018-01-28 10:51:11',1517136671,NULL),(1841033093,1205154,1,961333,1,1,1,'S',1,0.989051,685,908475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 670, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 685}}',197.205,125757470,805676,NULL,'2016-08-13 09:34:43',1471080883,NULL),(1854104682,1205154,1,1694957,1,1,1,'S',1,0.996516,287,933883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 285}, \"maximum_statistics\": {\"great\": 287}}',197.217,145875142,345172,NULL,'2019-08-16 14:25:54',1565965554,NULL),(1840700295,1205154,1,241328,0,1,1,'S',1,0.987963,540,912187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 527, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 540}}',197.438,125235362,574140,NULL,'2016-07-17 12:20:53',1468758053,NULL),(1849849529,1205154,1,1555455,1,1,1,'S',1,0.990079,504,932148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 494}, \"maximum_statistics\": {\"great\": 504}}',197.499,139389387,571700,NULL,'2018-08-08 10:04:07',1533722647,NULL),(1836532858,1205154,1,692819,1,1,1,'S',1,0.994012,501,943648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 495, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 501}}',197.549,118494783,569750,NULL,'2015-08-23 11:39:40',1440329980,NULL),(1850705183,1205154,1,1370315,1,1,1,'S',1,0.985054,368,914386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 357}, \"maximum_statistics\": {\"great\": 368}}',197.568,140727525,402720,NULL,'2018-10-18 16:07:23',1539878843,NULL),(1851544524,1205154,1,1582345,1,1,1,'S',1,0.962329,146,998249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 135}, \"maximum_statistics\": {\"great\": 146}}',197.591,141885392,128993,NULL,'2018-12-26 15:33:05',1545838385,NULL),(1851224583,1205154,1,1799373,1,1,1,'A',1,0.933476,233,855261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 202}, \"maximum_statistics\": {\"great\": 233}}',197.914,141408190,241405,NULL,'2018-11-28 08:46:53',1543394813,NULL),(1850060516,1205154,1,1625591,1,1,1,'S',1,0.990956,774,933591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 760, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 774}}',198.129,139629816,954592,NULL,'2018-08-19 14:10:45',1534687845,NULL),(1847341972,1205154,1,1357674,1,1,1,'S',1,0.978632,234,964901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 224, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 234}}',198.234,135515654,250134,NULL,'2018-01-26 11:46:29',1516967189,NULL),(1847248463,1205154,1,1433526,1,1,1,'S',1,0.972036,447,955609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 422, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 447}}',198.501,135498134,514401,NULL,'2018-01-25 13:20:30',1516886430,NULL),(1858071574,1205154,1,2372395,1,1,1,'S',1,0.992523,535,934407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 527, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 535}}',198.541,151923780,614000,NULL,'2020-06-14 16:41:46',1592152906,NULL),(1847317469,1205154,1,323905,1,1,1,'S',1,0.986792,530,905778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 516, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 530}}',198.543,135498761,588770,NULL,'2018-01-25 13:54:49',1516888489,NULL),(1853781339,1205154,1,1752084,1,1,1,'S',1,0.997925,241,953992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 240}, \"maximum_statistics\": {\"great\": 241}}',198.832,145503480,220550,NULL,'2019-07-24 14:54:15',1563980055,NULL),(1842456986,1205154,1,261186,0,1,1,'S',1,0.989195,509,905004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 498, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 509}}',199.119,128038520,570050,NULL,'2016-12-21 12:45:12',1482324312,NULL),(1847432921,1205154,1,1411652,1,1,1,'SH',1,0.986014,286,939149,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 278, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 286}}',199.36,135606005,321696,NULL,'2018-01-30 17:25:17',1517333117,NULL),(1851529273,1205154,1,1728751,1,1,1,'S',1,0.973148,540,883241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 511}, \"maximum_statistics\": {\"great\": 540}}',200.501,141903639,590850,NULL,'2018-12-27 15:32:58',1545924778,NULL),(1854903728,1205154,1,2054209,1,1,1,'SH',1,0.976139,461,941218,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 439}, \"maximum_statistics\": {\"great\": 461}}',200.6,147311439,529374,NULL,'2019-11-21 15:27:45',1574350065,NULL),(1844381358,1205154,1,1162939,1,1,1,'S',1,0.990212,613,922424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 601, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 613, \"legacy_combo_increase\": 1}}',200.935,131077304,686550,NULL,'2017-06-06 10:09:04',1496743744,NULL),(1854937342,1205154,1,1754401,1,1,1,'SH',1,0.986111,396,965707,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 385, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 396}}',201.267,147282078,457176,NULL,'2019-11-19 14:49:30',1574174970,NULL),(1851116279,1205154,1,331987,0,1,1,'S',1,0.987322,631,923160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 615}, \"maximum_statistics\": {\"great\": 631}}',201.463,141285434,701510,NULL,'2018-11-20 15:25:03',1542727503,NULL),(1849956465,1205154,1,107455,1,1,1,'S',1,0.990534,581,932986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 570, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 581}}',202.248,139523590,680590,NULL,'2018-08-14 12:59:26',1534251566,NULL),(1858188113,1205154,1,678445,1,1,1,'S',1,0.983051,236,909552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',202.25,152121690,242680,NULL,'2020-06-22 01:54:38',1592790878,NULL),(1853040520,1205154,1,1836251,1,1,1,'SH',1,0.995204,417,1000506,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 413, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 417}}',202.35,144350152,515406,NULL,'2019-05-18 15:40:47',1558194047,NULL),(1851495853,1205154,1,1545483,1,1,1,'S',1,0.956265,423,840642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 386}, \"maximum_statistics\": {\"great\": 423}}',202.361,141903816,460240,NULL,'2018-12-27 15:43:34',1545925414,NULL),(1854910371,1205154,1,1032384,1,1,1,'SH',1,0.995702,698,1000998,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 692}, \"maximum_statistics\": {\"great\": 698}}',202.679,147297310,820878,NULL,'2019-11-20 15:37:15',1574264235,NULL),(1854077709,1205154,1,1878218,1,1,1,'S',1,0.99584,601,946535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 596, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 601}}',203.085,145909570,765692,NULL,'2019-08-18 15:37:34',1566142654,NULL),(1851454872,1205154,1,1502284,1,1,1,'S',1,0.987548,522,923329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 509}, \"maximum_statistics\": {\"great\": 522}}',203.122,141885306,624910,NULL,'2018-12-26 15:27:26',1545838046,NULL),(1845919957,1205154,1,118502,0,1,1,'S',1,0.991429,525,920191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 516, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 525}}',203.198,133331536,577990,NULL,'2017-10-05 15:16:39',1507216599,NULL),(1854833983,1205154,1,2020408,1,1,1,'A',1,0.976277,151,851711,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 265}, \"maximum_statistics\": {\"great\": 274}}',203.243,147112047,210370,NULL,'2019-11-09 08:30:00',1573288200,NULL),(1853011243,1205154,1,1414085,1,1,1,'SH',1,0.990137,659,986432,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 646, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 659}}',203.506,144330636,782676,NULL,'2019-05-17 18:29:48',1558117788,NULL),(1847416660,1205154,1,46805,0,1,1,'S',1,0.961988,342,927515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 316, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',203.638,135619406,396683,NULL,'2018-01-31 12:55:58',1517403358,NULL),(1853781348,1205154,1,1752084,1,1,1,'X',1,1,241,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241}, \"maximum_statistics\": {\"great\": 241}}',204.208,145503504,221100,NULL,'2019-07-24 14:56:09',1563980169,NULL),(1847445024,1205154,1,1265768,1,1,1,'S',1,0.998731,788,949548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 786, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 788}}',204.224,135618832,918740,NULL,'2018-01-31 12:22:08',1517401328,NULL),(1849811137,1205154,1,1658885,1,1,1,'S',1,0.983936,747,914910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 723}, \"maximum_statistics\": {\"great\": 747}}',204.246,139392946,880190,NULL,'2018-08-08 13:29:23',1533734963,NULL),(1840748822,1205154,1,118828,0,1,1,'S',1,0.958442,385,915015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 353, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 385}}',204.35,125273412,434301,NULL,'2016-07-19 13:10:56',1468933856,NULL),(1854890405,1205154,1,366256,1,1,1,'SH',1,0.99496,496,998224,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 491, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 496}}',204.632,147281429,557526,NULL,'2019-11-19 13:58:55',1574171935,NULL),(1847327944,1205154,1,1504652,1,1,1,'S',1,0.990157,508,920911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 498, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 508}}',204.944,135514163,573780,NULL,'2018-01-26 09:53:08',1516960388,NULL),(1850012598,1205154,1,67202,1,1,1,'S',1,0.984085,754,910839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 730}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 2}}',205.806,139523907,927370,NULL,'2018-08-14 13:15:55',1534252555,NULL),(1849826506,1205154,1,1665831,1,1,1,'S',1,0.992016,501,937649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 493}, \"maximum_statistics\": {\"great\": 501}}',206.064,139392192,555010,NULL,'2018-08-08 12:51:40',1533732700,NULL),(1847314568,1205154,1,322009,1,1,1,'S',1,0.963855,581,859010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 539, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 581}}',206.239,135494097,671010,NULL,'2018-01-25 08:31:01',1516869061,NULL),(1858202137,1205154,1,1836251,1,1,1,'S',1,0.989209,417,982875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 408, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 417}}',206.733,152121564,512328,NULL,'2020-06-22 01:46:53',1592790413,NULL),(1855490221,1205154,1,1546653,1,1,1,'S',1,0.994607,649,944366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 642}, \"maximum_statistics\": {\"great\": 649}}',206.773,148077661,732320,NULL,'2020-01-09 11:04:06',1578567846,NULL),(1854294533,1205154,1,1426536,1,1,1,'S',1,0.982517,572,910247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 552, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 572}}',206.79,146140493,605970,NULL,'2019-09-02 09:18:17',1567415897,NULL),(1850705596,1205154,1,1730616,1,1,1,'S',1,0.982513,772,909006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 745}, \"maximum_statistics\": {\"great\": 772}}',207.302,140666951,805190,NULL,'2018-10-14 15:07:54',1539529674,NULL),(1848404916,1205154,1,1462631,1,1,1,'S',1,0.9872,625,903082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 609, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 625}}',207.305,137116162,683320,NULL,'2018-04-18 07:49:00',1524037740,NULL),(1857072823,1205154,1,96308,1,1,1,'S',1,0.979167,888,863024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 851, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 888}}',207.436,150665786,1025810,NULL,'2020-05-02 16:15:49',1588436149,NULL),(1847391105,1205154,1,1439074,1,1,1,'S',1,0.958661,254,918955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 233, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 254}}',208.064,135584860,268793,NULL,'2018-01-29 14:15:57',1517235357,NULL),(1854198790,1205154,1,1891262,1,1,1,'S',1,0.991512,648,935835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 637, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 648}}',208.216,146126222,741630,NULL,'2019-09-01 10:16:37',1567332997,NULL),(1855349908,1205154,1,2034002,1,1,1,'S',1,0.975904,249,943512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 237, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 249}}',208.376,147774357,308971,NULL,'2019-12-21 21:19:29',1576963169,NULL),(1854893335,1205154,1,1899928,1,1,1,'XH',1,1,218,1002472,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218}, \"maximum_statistics\": {\"great\": 218}}',208.439,147292954,216552,NULL,'2019-11-20 09:39:45',1574242785,NULL),(1855323340,1205154,1,692819,1,1,1,'SH',1,0.99002,501,983420,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 491, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 501}}',208.839,147886006,583314,NULL,'2019-12-28 15:48:46',1577548126,NULL),(1859486686,1205154,1,234039,1,1,1,'S',1,0.999235,654,957807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 653, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 654}}',208.938,154057533,772020,NULL,'2020-09-02 18:44:56',1599072296,NULL),(1857546964,1205154,1,1771859,1,1,1,'S',1,0.985997,607,913649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 590, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 607}}',209.115,151123384,688510,NULL,'2020-05-17 16:54:46',1589734486,NULL),(1858161612,1205154,1,2296165,1,1,1,'S',1,0.998884,448,948851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 447, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 448}}',209.456,152122265,532740,NULL,'2020-06-22 02:32:19',1592793139,NULL),(1847642051,1205154,1,1443786,1,1,1,'S',1,0.998571,700,955258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 698, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 700}}',209.545,135915403,807092,NULL,'2018-02-15 14:55:09',1518706509,NULL),(1858170202,1205154,1,1370315,1,1,1,'SH',1,0.97962,368,951302,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 353, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 368}}',209.699,152139340,414468,NULL,'2020-06-22 18:19:41',1592849981,NULL),(1858076320,1205154,1,209865,1,1,1,'S',1,0.992233,515,991589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 507, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 515}}',209.778,151925140,595002,NULL,'2020-06-14 17:46:26',1592156786,NULL),(1841750863,1205154,1,227976,0,1,1,'S',1,0.998249,571,941382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 569, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 571}}',210.211,126979981,637140,NULL,'2016-10-20 13:33:59',1476970439,NULL),(1847399720,1205154,1,1443525,1,1,1,'A',1,0.983942,424,916256,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 669, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 685}}',210.513,135568192,664961,NULL,'2018-01-28 16:26:31',1517156791,NULL),(1853401947,1205154,1,1774122,1,1,1,'S',1,0.993774,1044,941427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1031}, \"maximum_statistics\": {\"great\": 1044}}',210.663,144865373,1341720,NULL,'2019-06-15 18:21:41',1560622901,NULL),(1850011338,1205154,1,1197358,1,1,1,'S',1,0.980038,526,904263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 505}, \"maximum_statistics\": {\"great\": 526}}',210.812,139543832,576080,NULL,'2018-08-15 11:58:26',1534334306,NULL),(1855966131,1205154,1,1909216,1,1,1,'S',1,0.970663,392,950424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 369}, \"maximum_statistics\": {\"great\": 392}}',211.714,148702896,475962,NULL,'2020-02-15 16:01:17',1581782477,NULL),(1854544387,1205154,1,1708927,1,1,1,'S',1,0.974265,408,971079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 387}, \"maximum_statistics\": {\"great\": 408}}',212.086,146636318,483969,NULL,'2019-10-08 10:39:45',1570531185,NULL),(1854142885,1205154,1,1951062,1,1,1,'S',1,0.987207,469,920155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 457, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 469}}',212.184,146140423,559300,NULL,'2019-09-02 09:10:05',1567415405,NULL),(1854977130,1205154,1,62290,1,1,1,'SH',1,0.997768,672,1008177,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 669}, \"maximum_statistics\": {\"great\": 672}}',212.533,147297743,786024,NULL,'2019-11-20 16:10:55',1574266255,NULL),(1857194188,1205154,1,1832117,1,1,1,'S',1,0.996487,427,949906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 424, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 427}}',212.712,150745990,483440,NULL,'2020-05-05 10:42:48',1588675368,NULL),(1849921013,1205154,1,1482424,1,1,1,'S',1,0.995327,1177,943920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1166, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1177}}',212.849,139607355,1409082,NULL,'2018-08-18 13:38:18',1534599498,NULL),(1851998695,1205154,1,1835819,1,1,1,'S',1,0.986692,526,922573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 512, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 526}}',213.058,142677763,606040,NULL,'2019-02-10 13:49:20',1549806560,NULL),(1849785813,1205154,1,1089110,1,1,1,'S',1,0.989362,470,928479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 460}, \"maximum_statistics\": {\"great\": 470}}',214.141,139389514,554510,NULL,'2018-08-08 10:11:47',1533723107,NULL),(1855429216,1205154,1,1761092,1,1,1,'S',1,0.991636,1076,935341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1058, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1076}}',215.229,147949322,1333390,NULL,'2020-01-01 07:27:34',1577863654,NULL),(1851545112,1205154,1,1735890,1,1,1,'S',1,0.988235,680,926101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 664}, \"maximum_statistics\": {\"great\": 680}}',215.464,141939287,791530,NULL,'2018-12-29 14:25:27',1546093527,NULL),(1852998428,1205154,1,1037717,1,1,1,'S',1,0.97314,484,933808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 458, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 1}}',215.641,144305435,556374,NULL,'2019-05-16 12:00:05',1558008005,NULL),(1843406089,1205154,1,958624,0,1,1,'A',1,0.979323,266,870731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 514, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 532}}',215.701,129504594,522278,NULL,'2017-03-12 07:55:33',1489305333,NULL),(1852151242,1205154,1,1736334,1,1,1,'S',1,0.989154,461,929145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 451, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 461}}',215.763,142889873,511690,NULL,'2019-02-23 13:24:45',1550928285,NULL),(1847223426,1205154,1,352605,1,1,1,'S',1,0.983096,562,890113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 543, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 562}}',215.807,135497721,633440,NULL,'2018-01-25 13:00:02',1516885202,NULL),(1858120684,1205154,1,1267458,1,1,1,'SH',1,0.993902,574,993962,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 567, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',216.464,152178975,738838,NULL,'2020-06-24 09:53:05',1592992385,NULL),(1850503662,1205154,1,1556848,1,1,1,'S',1,0.989683,630,930825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 617}, \"maximum_statistics\": {\"great\": 630}}',216.556,140355267,709510,NULL,'2018-09-27 07:52:40',1538034760,NULL),(1854701435,1205154,1,1869889,1,1,1,'S',1,0.9888,1875,926941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1833}, \"maximum_statistics\": {\"great\": 1875}}',217.537,146916472,2252420,NULL,'2019-10-27 14:16:16',1572185776,NULL),(1856718618,1205154,1,1615883,1,1,1,'S',1,0.982238,563,911479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 543, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 563}}',218.026,150006092,667060,NULL,'2020-04-11 02:58:37',1586573917,NULL),(1858138504,1205154,1,1661787,1,1,1,'S',1,0.995387,542,941380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 537, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 542}}',218.053,152116956,665706,NULL,'2020-06-21 20:46:12',1592772372,NULL),(1851138333,1205154,1,1594141,1,1,1,'S',1,0.984375,768,903765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 744}, \"maximum_statistics\": {\"great\": 768}}',218.127,141266701,981180,NULL,'2018-11-19 10:42:17',1542624137,NULL),(1844607781,1205154,1,1175616,1,1,1,'S',1,0.984404,545,909487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 528, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 545}}',218.265,131315794,602310,NULL,'2017-06-19 01:12:56',1497834776,NULL),(1855458819,1205154,1,143931,1,1,1,'S',1,0.990909,1100,934425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1080, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',218.81,147952003,1482094,NULL,'2020-01-01 12:16:12',1577880972,NULL),(1840675959,1205154,1,89978,1,1,1,'S',1,0.980047,426,982277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 409, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 426}}',219.101,125255888,481874,NULL,'2016-07-18 14:10:23',1468851023,NULL),(1842379978,1205154,1,1081354,0,1,1,'S',1,0.997191,712,943442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 708, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 712}}',219.188,128022523,769020,NULL,'2016-12-20 13:59:13',1482242353,NULL),(1855319334,1205154,1,234039,1,1,1,'SH',1,0.996942,654,1005556,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 650, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 654}}',219.43,147834008,797124,NULL,'2019-12-25 13:40:39',1577281239,NULL),(1850714432,1205154,1,1734712,1,1,1,'S',1,0.999195,621,957669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 620}, \"maximum_statistics\": {\"great\": 621}}',219.507,140681787,683580,NULL,'2018-10-15 15:04:31',1539615871,NULL),(1853975816,1205154,1,1793503,1,1,1,'S',1,0.972103,233,881989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 220, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 233}}',219.567,145728964,256508,NULL,'2019-08-07 14:21:20',1565187680,NULL),(1848430641,1205154,1,1468822,1,1,1,'S',1,0.984579,843,912841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 817, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 843}}',220.51,137156141,1004780,NULL,'2018-04-20 12:35:58',1524227758,NULL),(1847357819,1205154,1,1095691,1,1,1,'S',1,0.976562,256,972285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 256}}',221.682,135614678,271415,NULL,'2018-01-31 06:16:01',1517379361,NULL),(1847343516,1205154,1,1184544,1,1,1,'X',1,1,624,939978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 624, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 624}}',222.67,135605528,728620,NULL,'2018-01-30 16:53:07',1517331187,NULL),(1849903077,1205154,1,1660868,1,1,1,'S',1,0.979321,677,900749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 649}, \"maximum_statistics\": {\"great\": 677}}',222.738,139431128,805830,NULL,'2018-08-10 10:01:41',1533895301,NULL),(1854934548,1205154,1,1752084,1,1,1,'XH',1,1,241,1015200,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241}, \"maximum_statistics\": {\"great\": 241}}',222.868,147296950,228540,NULL,'2019-11-20 15:11:25',1574262685,NULL),(1851046036,1205154,1,152404,1,1,1,'S',1,0.990879,603,933174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 592}, \"maximum_statistics\": {\"great\": 603}}',223.14,141285294,702600,NULL,'2018-11-20 15:16:04',1542726964,NULL),(1847379577,1205154,1,1382504,1,1,1,'X',1,1,400,956075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 400}}',223.313,135618882,450056,NULL,'2018-01-31 12:26:01',1517401561,NULL),(1850714585,1205154,1,1734712,1,1,1,'X',1,1,621,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621}, \"maximum_statistics\": {\"great\": 621}}',223.823,140705027,684240,NULL,'2018-10-17 06:00:06',1539756006,NULL),(1847270013,1205154,1,1443525,1,1,1,'S',1,0.99708,685,941713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 681, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 685}}',224.778,135513847,744300,NULL,'2018-01-26 09:28:12',1516958892,NULL),(1842173707,1205154,1,190048,1,1,1,'S',1,0.998342,603,949564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 601, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 603}}',225.286,127649763,662670,NULL,'2016-11-28 10:52:59',1480330379,NULL),(1855490240,1205154,1,1546653,1,1,1,'SH',1,0.994607,649,998067,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 642}, \"maximum_statistics\": {\"great\": 649}}',225.749,148077682,757440,NULL,'2020-01-09 11:06:16',1578567976,NULL),(1858071588,1205154,1,2372395,1,1,1,'SH',1,0.997196,535,1002318,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 532, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 535}}',226.778,151925409,638874,NULL,'2020-06-14 17:57:58',1592157478,NULL),(1847454956,1205154,1,1504652,1,1,1,'SH',1,0.992126,508,977275,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 500, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 508}}',226.876,135568433,590298,NULL,'2018-01-28 16:40:39',1517157639,NULL),(1849931685,1205154,1,1263652,1,1,1,'S',1,0.999135,578,957731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 577}, \"maximum_statistics\": {\"great\": 578}}',227.421,139566059,701720,NULL,'2018-08-16 13:28:00',1534426080,NULL),(1853950057,1205154,1,758312,1,1,1,'S',1,0.984297,796,915514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 771, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 796, \"legacy_combo_increase\": 1}}',227.937,145731174,995860,NULL,'2019-08-07 17:00:34',1565197234,NULL),(1855006370,1205154,1,1793503,1,1,1,'A',1,0.967811,149,849272,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 219}, \"maximum_statistics\": {\"great\": 233}}',228.335,147296981,207996,NULL,'2019-11-20 15:13:31',1574262811,NULL),(1858122134,1205154,1,267012,1,1,1,'S',1,0.999325,741,1012937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 740, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 741}}',228.652,152121791,858504,NULL,'2020-06-22 02:01:24',1592791284,NULL),(1850753571,1205154,1,1281016,1,1,1,'S',1,0.990283,1801,929807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1766}, \"maximum_statistics\": {\"great\": 1801}}',229.986,140682327,2182060,NULL,'2018-10-15 15:41:43',1539618103,NULL),(1873256361,1205154,1,1772049,1,1,1,'SH',1,0.996101,1026,1003307,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1018, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1026}}',230.86,174940640,1216986,NULL,'2022-10-06 09:44:52',1665049492,NULL),(1851454482,1205154,1,179102,1,1,1,'S',1,0.975887,705,893672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 671}, \"maximum_statistics\": {\"great\": 705}}',230.872,141867434,784640,NULL,'2018-12-25 13:52:20',1545745940,NULL),(1847597031,1205154,1,1358191,1,1,1,'S',1,0.998088,523,954699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 521}, \"maximum_statistics\": {\"great\": 523}}',230.933,135910072,578710,NULL,'2018-02-15 08:18:47',1518682727,NULL),(1853091178,1205154,1,2020408,1,1,1,'S',1,0.99635,274,948274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 272, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 274}}',231.317,144328127,283850,NULL,'2019-05-17 16:01:20',1558108880,NULL),(1857085512,1205154,1,106957,1,1,1,'S',1,0.994643,1400,940488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1385, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1400, \"legacy_combo_increase\": 3}}',231.658,150639751,1750670,NULL,'2020-05-01 18:54:43',1588359283,NULL),(1848511606,1205154,1,1043373,1,1,1,'S',1,0.979195,745,885177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 714, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 745}}',232.037,137340251,846960,NULL,'2018-04-29 07:22:33',1524986553,NULL),(1856799591,1205154,1,1722644,1,1,1,'S',1,0.990772,596,933307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 585, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 596}}',232.334,150005959,685240,NULL,'2020-04-11 02:51:01',1586573461,NULL),(1857184163,1205154,1,1807824,1,1,1,'S',1,0.991289,287,935453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 282, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 287}}',232.827,150660854,308110,NULL,'2020-05-02 13:09:53',1588424993,NULL),(1854263117,1205154,1,90616,0,1,1,'A',1,0.977169,873,886431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 837, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 876}}',232.861,146230807,1020734,NULL,'2019-09-08 14:28:36',1567952916,NULL),(1858080385,1205154,1,2381294,1,1,1,'S',1,0.992674,546,933526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 538, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 546}}',233.012,151923908,638900,NULL,'2020-06-14 16:47:39',1592153259,NULL),(1841477723,1205154,1,112799,0,1,1,'S',1,0.985486,689,919541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 669}, \"maximum_statistics\": {\"great\": 689}}',233.063,126555057,827240,NULL,'2016-09-25 06:56:30',1474786590,NULL),(1857275656,1205154,1,1905728,1,1,1,'S',1,0.996653,747,950497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 742, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 747}}',233.069,150746372,839360,NULL,'2020-05-05 11:00:55',1588676455,NULL),(1854943148,1205154,1,1089110,1,1,1,'SH',1,0.989362,470,982757,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 460}, \"maximum_statistics\": {\"great\": 470}}',233.879,147305505,575880,NULL,'2019-11-21 05:51:28',1574315488,NULL),(1854167748,1205154,1,1661873,1,1,1,'S',1,0.986538,520,921838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 506, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 520}}',233.936,146038298,568820,NULL,'2019-08-26 20:33:09',1566851589,NULL),(1849987948,1205154,1,1442891,1,1,1,'S',1,0.998815,422,951729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 421}, \"maximum_statistics\": {\"great\": 422}}',234.363,139502074,502970,NULL,'2018-08-13 13:15:41',1534166141,NULL),(1841322321,1205154,1,872675,1,1,1,'S',1,0.991055,559,932952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 549}, \"maximum_statistics\": {\"great\": 559}}',234.752,126352110,628230,NULL,'2016-09-14 06:18:11',1473833891,NULL),(1842329300,1205154,1,199969,1,1,1,'S',1,0.989431,615,916819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 602, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 615}}',235.583,127708272,671490,NULL,'2016-12-02 12:43:13',1480682593,NULL),(1847648646,1205154,1,1213399,1,1,1,'S',1,0.996774,465,945633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 462, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 465}}',236.222,135915444,529650,NULL,'2018-02-15 14:57:45',1518706665,NULL),(1850780715,1205154,1,505087,1,1,1,'S',1,0.974138,290,976188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 275}, \"maximum_statistics\": {\"great\": 290}}',236.946,140682903,319423,NULL,'2018-10-15 16:20:23',1539620423,NULL),(1858116833,1205154,1,1878218,1,1,1,'XH',1,1,601,1012748,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 601}}',237.303,152121050,795431,NULL,'2020-06-22 01:13:01',1592788381,NULL),(1858153912,1205154,1,339131,0,1,1,'A',1,0.982143,401,913262,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 955, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 980}}',237.394,152139674,1012974,NULL,'2020-06-22 18:33:36',1592850816,NULL),(1847411040,1205154,1,118718,0,1,1,'S',1,0.996441,1405,936139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1395, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1405}}',237.477,135617667,1650460,NULL,'2018-01-31 10:50:14',1517395814,NULL),(1850697857,1205154,1,570997,1,1,1,'S',1,0.987179,351,1004227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 342}, \"maximum_statistics\": {\"great\": 351}}',237.67,140682633,414174,NULL,'2018-10-15 16:01:10',1539619270,NULL),(1856775161,1205154,1,1933722,1,1,1,'S',1,0.985777,914,920640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 888, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 914}}',237.775,149950520,1010450,NULL,'2020-04-09 12:34:49',1586435689,NULL),(1842016455,1205154,1,1003336,1,1,1,'S',1,0.994366,710,939624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 702}, \"maximum_statistics\": {\"great\": 710}}',238.179,127382165,829070,NULL,'2016-11-12 17:39:43',1478972383,NULL),(1858084615,1205154,1,2415136,1,1,1,'S',1,0.966411,521,951794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 486, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 521}}',238.31,151924001,602148,NULL,'2020-06-14 16:52:29',1592153549,NULL),(1847450761,1205154,1,1319601,1,1,1,'S',1,0.998603,716,953046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 714, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 716}}',238.752,135617377,795116,NULL,'2018-01-31 10:23:49',1517394229,NULL),(1858164519,1205154,1,59792,1,1,1,'S',1,0.986486,999,916740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 972, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 999}}',240.193,152120796,1194720,NULL,'2020-06-22 00:56:24',1592787384,NULL),(1853399673,1205154,1,1934751,1,1,1,'S',1,0.997588,622,945610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 619}, \"maximum_statistics\": {\"great\": 622}}',241.744,144864845,754700,NULL,'2019-06-15 17:47:51',1560620871,NULL),(1850723212,1205154,1,1566345,1,1,1,'S',1,0.977327,419,968145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 400}, \"maximum_statistics\": {\"great\": 419}}',241.76,140676411,504865,NULL,'2018-10-15 06:00:15',1539583215,NULL),(1858192096,1205154,1,1753169,1,1,1,'S',1,0.975352,710,885525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 675, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 710}}',243.076,152121446,844370,NULL,'2020-06-22 01:37:47',1592789867,NULL),(1851482353,1205154,1,1831422,1,1,1,'X',1,1,425,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425}, \"maximum_statistics\": {\"great\": 425}}',243.835,141884893,462600,NULL,'2018-12-26 15:00:02',1545836402,NULL),(1854927166,1205154,1,1607220,1,1,1,'A',1,0.905714,175,788480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 175}}',244.161,147281501,160880,NULL,'2019-11-19 14:04:42',1574172282,NULL),(1850739612,1205154,1,209122,1,1,1,'S',1,0.967828,373,957321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 349}, \"maximum_statistics\": {\"great\": 373}}',245.337,140705149,436990,NULL,'2018-10-17 06:22:03',1539757323,NULL),(1853743182,1205154,1,2007204,1,1,1,'S',1,0.992877,351,939209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 346}, \"maximum_statistics\": {\"great\": 351}}',246.121,145504670,343460,NULL,'2019-07-24 16:19:36',1563985176,NULL),(1855948084,1205154,1,136184,1,1,1,'S',1,0.997067,1705,949633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1695}, \"maximum_statistics\": {\"great\": 1705}}',246.383,148703445,2152820,NULL,'2020-02-15 16:32:40',1581784360,NULL),(1855505911,1205154,1,1241994,1,1,1,'S',1,0.98481,790,915334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 766, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 790}}',246.558,147951945,903600,NULL,'2020-01-01 12:11:08',1577880668,NULL),(1853471569,1205154,1,1220870,1,1,1,'S',1,0.999356,776,958349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 775}, \"maximum_statistics\": {\"great\": 776}}',251.673,144864985,878570,NULL,'2019-06-15 17:56:09',1560621369,NULL),(1848592108,1205154,1,1486687,1,1,1,'S',1,0.988497,652,911952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 637, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 652}}',252.456,137341520,723620,NULL,'2018-04-29 08:37:11',1524991031,NULL),(1858001409,1205154,1,272798,1,1,1,'X',1,1,664,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 664, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 664}}',252.998,151925000,780240,NULL,'2020-06-14 17:41:15',1592156475,NULL),(1858526112,1205154,1,339131,1,1,1,'S',1,0.996429,980,949335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 973, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 980}}',256.082,152676826,1163350,NULL,'2020-07-13 16:33:08',1594657988,NULL),(1851035431,1205154,1,1757326,1,1,1,'S',1,0.976549,1194,981269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1138}, \"maximum_statistics\": {\"great\": 1194}}',256.314,141182792,1483061,NULL,'2018-11-14 14:50:37',1542207037,NULL),(1847419984,1205154,1,322009,1,1,1,'SH',1,0.991394,581,971577,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 571, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 581}}',257.751,135561698,682824,NULL,'2018-01-28 11:19:59',1517138399,NULL),(1857719393,1205154,1,112943,1,1,1,'A',1,0.99118,735,934119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 725, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 737}}',259.72,151620621,799790,NULL,'2020-06-03 18:01:00',1591207260,NULL),(1855010686,1205154,1,184851,1,1,1,'S',1,0.997775,1573,948388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1566}, \"maximum_statistics\": {\"great\": 1573}}',260.917,147292827,1905310,NULL,'2019-11-20 09:25:34',1574241934,NULL),(1850452912,1205154,1,1448201,1,1,1,'S',1,0.999141,582,957556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 581}, \"maximum_statistics\": {\"great\": 582}}',262.305,140342903,732200,NULL,'2018-09-26 13:29:34',1537968574,NULL),(1854924481,1205154,1,1934751,1,1,1,'SH',1,0.998392,622,1002812,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 620}, \"maximum_statistics\": {\"great\": 622}}',266.81,147296757,781932,NULL,'2019-11-20 14:58:04',1574261884,NULL),(1851478761,1205154,1,110856,1,1,1,'S',1,0.97756,869,983396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 830}, \"maximum_statistics\": {\"great\": 869}}',267.702,141935183,1127912,NULL,'2018-12-29 09:16:52',1546075012,NULL),(1858153159,1205154,1,1807824,1,1,1,'SH',1,0.998258,287,1009478,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 286, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 287}}',268.441,152121253,320916,NULL,'2020-06-22 01:26:44',1592789204,NULL),(1851082068,1205154,1,288342,1,1,1,'A',1,0.971972,548,941867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 948}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',271.234,141285535,1153692,NULL,'2018-11-20 15:31:04',1542727864,NULL),(1854886092,1205154,1,1220870,1,1,1,'SH',1,0.999356,776,1013264,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 775}, \"maximum_statistics\": {\"great\": 776}}',274.518,147297593,909894,NULL,'2019-11-20 15:58:15',1574265495,NULL),(1853989466,1205154,1,1477485,1,1,1,'S',1,0.99645,986,947385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 979}, \"maximum_statistics\": {\"great\": 986}}',279.353,145876010,1157030,NULL,'2019-08-16 15:24:45',1565969085,NULL),(1858107157,1205154,1,2090146,1,1,1,'S',1,0.995057,708,937595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 701, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 708}}',284.27,152143968,855210,NULL,'2020-06-22 21:55:01',1592862901,NULL),(1854800349,1205154,1,1448201,1,1,1,'SH',1,0.999141,582,1012331,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 581}, \"maximum_statistics\": {\"great\": 582}}',286.323,146928164,758220,NULL,'2019-10-28 08:28:01',1572251281,NULL),(1857126877,1205154,1,1607220,1,1,1,'S',1,0.991429,175,970733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 175}}',288.025,150639826,167231,NULL,'2020-05-01 18:58:23',1588359503,NULL),(1855405359,1205154,1,403323,1,1,1,'S',1,0.984859,1486,915316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1441, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1486}}',298.324,147952072,1781480,NULL,'2020-01-01 12:21:51',1577881311,NULL),(1828012161,1233962,1,66007,0,1,1,'XH',1,1,2,388001,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2}, \"maximum_statistics\": {\"great\": 2}}',1.60053,96774307,273720,NULL,'2013-10-24 03:00:45',1382583645,NULL),(1827660317,1233962,1,200737,0,1,1,'X',1,1,10,906316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 10}, \"maximum_statistics\": {\"great\": 10}}',10.9209,94044273,101940,NULL,'2013-09-25 02:12:37',1380075157,NULL),(1820061081,1233962,1,76700,0,1,1,'B',1,0.850365,74,495413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 101}, \"maximum_statistics\": {\"great\": 137, \"legacy_combo_increase\": 7}}',14.9149,36936622,238862,NULL,'2012-01-19 12:24:43',1326975883,NULL),(1827690879,1233962,1,75172,0,1,1,'B',1,0.891304,18,574172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 46}}',15.6193,93458211,78070,NULL,'2013-09-19 03:20:17',1379560817,NULL),(1829784954,1233962,1,243610,1,1,1,'A',1,0.946154,65,799791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 58}, \"maximum_statistics\": {\"great\": 65}}',15.831,106552697,380773,NULL,'2014-03-07 15:36:05',1394206565,NULL),(1828283548,1233962,1,231600,0,1,1,'A',1,0.920455,44,641173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 37}, \"maximum_statistics\": {\"great\": 44}}',15.9923,98145422,232960,NULL,'2013-11-08 04:04:54',1383883494,NULL),(1827992179,1233962,1,80916,0,1,1,'C',1,0.755319,45,374714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 38, \"great\": 158}, \"maximum_statistics\": {\"great\": 235}}',16.7238,96112499,407253,NULL,'2013-10-17 07:42:44',1381995764,NULL),(1831648926,1233962,1,116941,1,1,1,'B',1,0.819672,46,488133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 43, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 61}}',16.937,109615459,153522,NULL,'2014-07-26 02:17:13',1406341033,NULL),(1826796566,1233962,1,74328,0,1,1,'B',1,0.838235,45,466140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 74}, \"maximum_statistics\": {\"great\": 102}}',17.0165,87885248,147818,NULL,'2013-07-26 07:11:33',1374822693,NULL),(1819747632,1233962,1,65725,0,1,1,'B',1,0.835938,65,458638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 90}, \"maximum_statistics\": {\"great\": 128, \"legacy_combo_increase\": 4}}',17.8067,33481736,143582,NULL,'2011-11-29 01:05:54',1322528754,NULL),(1827674655,1233962,1,56477,0,1,1,'S',1,0.974026,77,849668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 73}, \"maximum_statistics\": {\"great\": 77}}',18.8766,93773343,393841,NULL,'2013-09-22 02:10:48',1379815848,NULL),(1827661299,1233962,1,87170,0,1,1,'S',1,0.979592,49,719602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 47}, \"maximum_statistics\": {\"great\": 49}}',19.1634,93653348,148796,NULL,'2013-09-21 02:22:03',1379730123,NULL),(1829674555,1233962,1,55882,0,1,1,'X',1,1,29,808246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29}, \"maximum_statistics\": {\"great\": 29}}',19.189,106326424,107736,NULL,'2014-02-25 03:24:21',1393298661,NULL),(1844193879,1233962,1,677240,1,1,1,'C',1,0.753205,28,265569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 34, \"great\": 192, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 312}}',19.3541,130802623,96358,NULL,'2017-05-22 11:32:56',1495452776,NULL),(1827623973,1233962,1,50491,0,1,1,'S',1,0.980519,77,748106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 74}, \"maximum_statistics\": {\"great\": 77}}',20.2184,93773484,46134,NULL,'2013-09-22 02:12:36',1379815956,NULL),(1827736836,1233962,1,271197,0,1,1,'S',1,0.957627,59,753157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 54}, \"maximum_statistics\": {\"great\": 59}}',20.8794,94692205,135942,NULL,'2013-10-02 02:50:52',1380682252,NULL),(1830333767,1233962,1,308447,1,1,1,'B',1,0.82948,70,572810,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 129}, \"maximum_statistics\": {\"great\": 173}}',20.9831,107515567,349055,NULL,'2014-04-22 04:50:54',1398142254,NULL),(1837088646,1233962,1,462658,0,1,1,'C',1,0.794,71,354642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 166, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 250}}',21.288,119608262,129379,NULL,'2015-10-23 02:02:56',1445565776,NULL),(1827488220,1233962,1,63763,0,1,1,'S',1,0.965909,88,701296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 82}, \"maximum_statistics\": {\"great\": 88}}',21.3026,93088348,74772,NULL,'2013-09-15 04:43:19',1379220199,NULL),(1828337260,1233962,1,176771,0,1,1,'S',1,0.986842,38,860133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',21.7005,98022071,297725,NULL,'2013-11-06 12:42:34',1383741754,NULL),(1829456678,1233962,1,142226,1,1,1,'S',1,0.977778,45,969531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 45, \"legacy_combo_increase\": 1}}',21.9247,105847155,214812,NULL,'2014-02-02 03:36:59',1391312219,NULL),(1829876776,1233962,1,107409,0,1,1,'X',1,1,42,915127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',22.1089,106650250,103232,NULL,'2014-03-12 04:31:48',1394598708,NULL),(1827988402,1233962,1,193459,0,1,1,'B',1,0.805228,69,358529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 55, \"great\": 417}, \"maximum_statistics\": {\"great\": 593}}',22.2391,96857519,312676,NULL,'2013-10-25 03:01:58',1382670118,NULL),(1827630001,1233962,1,35124,0,1,1,'X',1,1,37,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',22.2743,93999624,39948,NULL,'2013-09-24 12:30:06',1380025806,NULL),(1827850068,1233962,1,60356,0,1,1,'S',1,0.97619,42,836629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 42}}',22.5416,94610480,125476,NULL,'2013-10-01 04:12:11',1380600731,NULL),(1829973144,1233962,1,284260,0,1,1,'S',1,0.970588,68,826699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 64}, \"maximum_statistics\": {\"great\": 68}}',22.788,106759338,127998,NULL,'2014-03-17 04:40:59',1395031259,NULL),(1828047716,1233962,1,40282,0,1,1,'B',1,0.880814,55,547754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 136}, \"maximum_statistics\": {\"great\": 172}}',22.9659,96857663,162346,NULL,'2013-10-25 03:05:58',1382670358,NULL),(1827608401,1233962,1,47998,0,1,1,'A',1,0.916667,60,651668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 114, \"legacy_combo_increase\": 6}}',23.2465,94219851,171270,NULL,'2013-09-27 08:15:54',1380269754,NULL),(1831694647,1233962,1,375834,1,1,1,'A',1,0.93,100,732923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 86, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 100}}',23.2678,109446316,180185,NULL,'2014-07-19 01:06:00',1405731960,NULL),(1829233138,1233962,1,319329,0,1,1,'S',1,0.969388,49,813559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 46}, \"maximum_statistics\": {\"great\": 49}}',23.34,104415859,143819,NULL,'2014-01-14 05:18:59',1389676739,NULL),(1830456784,1233962,1,77307,0,1,1,'S',1,0.989583,48,838229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 48, \"legacy_combo_increase\": 1}}',23.4851,107614200,120288,NULL,'2014-04-27 03:15:15',1398568515,NULL),(1827718166,1233962,1,117432,0,1,1,'B',1,0.880952,47,579411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 156}, \"maximum_statistics\": {\"great\": 189, \"legacy_combo_increase\": 5}}',23.6526,93885888,272451,NULL,'2013-09-23 02:31:09',1379903469,NULL),(1834236858,1233962,1,419132,1,1,1,'S',1,0.979452,73,705152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 73}}',23.9838,114769095,106301,NULL,'2015-02-23 15:03:43',1424703823,NULL),(1827944285,1233962,1,184268,0,1,1,'A',1,0.962121,59,789583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 66}}',24.331,95186027,122310,NULL,'2013-10-07 01:04:57',1381107897,NULL),(1828439430,1233962,1,74468,0,1,1,'S',1,0.988372,43,771923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 42}, \"maximum_statistics\": {\"great\": 43}}',24.4193,99030677,121610,NULL,'2013-11-17 03:17:54',1384658274,NULL),(1828564010,1233962,1,88001,0,1,1,'S',1,0.986486,74,770414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 74}}',24.5813,100441509,250868,NULL,'2013-12-03 05:01:41',1386046901,NULL),(1830468202,1233962,1,96694,0,1,1,'S',1,0.981818,55,799892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 53}, \"maximum_statistics\": {\"great\": 55}}',25.0885,107614172,82438,NULL,'2014-04-27 03:13:26',1398568406,NULL),(3671944836,1233962,1,4570943,1,1,1,'C',1,0.795455,88,373740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 15, \"great\": 262, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 418}}',25.3303,185755019,159030,NULL,'2024-10-12 21:05:24',1728767124,NULL),(1829163207,1233962,1,134030,0,1,1,'B',1,0.859091,59,519728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 86}, \"maximum_statistics\": {\"great\": 110}}',25.3342,104237015,93981,NULL,'2014-01-12 05:43:48',1389505428,NULL),(1828949239,1233962,1,119611,0,1,1,'S',1,0.990196,51,860930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 51}}',25.5359,102831703,185660,NULL,'2013-12-28 04:21:11',1388204471,NULL),(1828665902,1233962,1,54449,0,1,1,'S',1,0.988235,85,857735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 85, \"legacy_combo_increase\": 16}}',25.6326,101094420,292836,NULL,'2013-12-10 03:17:12',1386645432,NULL),(1827905832,1233962,1,86264,0,1,1,'S',1,0.983871,62,820084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 62}}',25.661,95185964,208934,NULL,'2013-10-07 01:02:57',1381107777,NULL),(1832781839,1233962,1,259796,1,1,1,'A',1,0.943038,79,709072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 70, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 79}}',25.7455,111435874,75236,NULL,'2014-10-23 03:03:19',1414033399,NULL),(1828533772,1233962,1,52440,0,1,1,'S',1,0.990385,52,864945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 52, \"legacy_combo_increase\": 1}}',25.8272,100276504,159696,NULL,'2013-12-01 05:25:47',1385875547,NULL),(1827654047,1233962,1,19876,1,1,1,'A',1,0.90884,181,745361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 148}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 2}}',25.8927,93407132,182928,NULL,'2013-09-18 13:44:07',1379511847,NULL),(1828723512,1233962,1,195882,1,1,1,'S',1,0.969925,133,836905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 125}, \"maximum_statistics\": {\"great\": 133}}',25.9159,100588928,523872,NULL,'2013-12-05 01:41:05',1386207665,NULL),(1828012325,1233962,1,66027,0,1,1,'S',1,0.975,60,792264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 57}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',26.0976,96112669,257934,NULL,'2013-10-17 07:45:55',1381995955,NULL),(1828953499,1233962,1,262270,0,1,1,'S',1,0.971831,71,781225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 67}, \"maximum_statistics\": {\"great\": 71}}',26.126,103232608,179382,NULL,'2014-01-01 03:40:02',1388547602,NULL),(1837174671,1233962,1,140321,0,1,1,'C',1,0.79925,54,388771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 60, \"great\": 379, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 533}}',26.219,119532010,273800,NULL,'2015-10-19 03:30:06',1445225406,NULL),(1828269897,1233962,1,85965,0,1,1,'S',1,0.985507,69,838914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 67}, \"maximum_statistics\": {\"great\": 69}}',26.4886,98642018,99399,NULL,'2013-11-13 02:02:58',1384308178,NULL),(1828467573,1233962,1,78017,0,1,1,'S',1,0.989583,48,788687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 48}}',26.4897,99231819,131324,NULL,'2013-11-19 11:00:28',1384858828,NULL),(1828245089,1233962,1,243493,0,1,1,'S',1,0.991525,59,907321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 59}}',26.7174,98567766,128673,NULL,'2013-11-12 04:21:20',1384230080,NULL),(1828788249,1233962,1,256501,0,1,1,'A',1,0.920382,83,712790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 136}, \"maximum_statistics\": {\"great\": 157}}',26.856,101416588,486378,NULL,'2013-12-13 16:04:50',1386950690,NULL),(1828211895,1233962,1,287028,0,1,1,'S',1,0.97619,105,836797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 100}, \"maximum_statistics\": {\"great\": 105}}',26.8737,97594388,292222,NULL,'2013-11-02 02:19:19',1383358759,NULL),(1828542058,1233962,1,86528,1,1,1,'S',1,0.950704,71,796055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 64}, \"maximum_statistics\": {\"great\": 71}}',27.1732,99828148,180786,NULL,'2013-11-26 02:01:58',1385431318,NULL),(1828575683,1233962,1,273643,0,1,1,'S',1,0.971963,107,827364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 101}, \"maximum_statistics\": {\"great\": 107}}',27.3655,99666290,112018,NULL,'2013-11-24 05:06:41',1385269601,NULL),(1827663904,1233962,1,55110,0,1,1,'S',1,0.970833,120,795409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 113}, \"maximum_statistics\": {\"great\": 120}}',27.4021,93886067,263570,NULL,'2013-09-23 02:35:00',1379903700,NULL),(1828302546,1233962,1,54959,0,1,1,'S',1,0.974684,79,852654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 75}, \"maximum_statistics\": {\"great\": 79}}',27.542,98145496,112932,NULL,'2013-11-08 04:07:01',1383883621,NULL),(1828366922,1233962,1,165800,0,1,1,'S',1,0.986842,76,869237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 74}, \"maximum_statistics\": {\"great\": 76}}',27.5679,98641952,113083,NULL,'2013-11-13 02:01:01',1384308061,NULL),(1829817886,1233962,1,19052,0,1,1,'S',1,0.991935,62,873366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 62}}',27.6647,106669615,86310,NULL,'2014-03-13 05:34:23',1394688863,NULL),(1827772184,1233962,1,146783,0,1,1,'A',1,0.936464,117,707822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 159}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 1}}',27.7476,95074712,385608,NULL,'2013-10-06 01:15:48',1381022148,NULL),(1830076621,1233962,1,121683,0,1,1,'X',1,1,50,868412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',27.7971,107102757,106554,NULL,'2014-04-02 03:40:22',1396410022,NULL),(1828125309,1233962,1,64713,0,1,1,'S',1,0.980769,78,876110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 75}, \"maximum_statistics\": {\"great\": 78}}',28.0789,97724349,139236,NULL,'2013-11-03 03:58:38',1383451118,NULL),(1831651512,1233962,1,28254,0,1,1,'A',1,0.942568,148,795365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 131, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 148}}',28.1234,109615434,137570,NULL,'2014-07-26 02:15:19',1406340919,NULL),(1832216366,1233962,1,405167,0,1,1,'S',1,0.970149,67,831012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 63, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 67}}',28.1388,110692255,42653,NULL,'2014-09-13 09:29:05',1410600545,NULL),(1829721218,1233962,1,250467,0,1,1,'S',1,0.96875,80,817586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 75}, \"maximum_statistics\": {\"great\": 80}}',28.1699,106326396,138574,NULL,'2014-02-25 03:21:28',1393298488,NULL),(1830288876,1233962,1,31899,0,1,1,'A',1,0.956989,59,707525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 88}, \"maximum_statistics\": {\"great\": 93}}',28.2033,107515418,111596,NULL,'2014-04-22 04:38:25',1398141505,NULL),(1828050345,1233962,1,152371,0,1,1,'A',1,0.923228,82,692597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 221}, \"maximum_statistics\": {\"great\": 254}}',28.5829,96112276,319556,NULL,'2013-10-17 07:37:50',1381995470,NULL),(1829735553,1233962,1,82574,0,1,1,'X',1,1,53,898909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 2}}',28.7011,106326475,248640,NULL,'2014-02-25 03:30:17',1393299017,NULL),(1827648590,1233962,1,53315,0,1,1,'S',1,0.983333,60,766704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 58}, \"maximum_statistics\": {\"great\": 60}}',28.7097,94044392,96460,NULL,'2013-09-25 02:15:45',1380075345,NULL),(1829034711,1233962,1,183361,0,1,1,'B',1,0.818978,95,432741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 33, \"great\": 470}, \"maximum_statistics\": {\"great\": 685}}',28.9121,103525842,511057,NULL,'2014-01-04 08:44:06',1388825046,NULL),(1827710024,1233962,1,77255,0,1,1,'B',1,0.875,67,597804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 124}, \"maximum_statistics\": {\"great\": 160}}',28.985,94205293,232518,NULL,'2013-09-27 02:42:30',1380249750,NULL),(1827757731,1233962,1,124360,0,1,1,'A',1,0.961538,52,741986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 98}, \"maximum_statistics\": {\"great\": 104}}',29.0758,94852405,114850,NULL,'2013-10-04 01:28:15',1380850095,NULL),(1827772226,1233962,1,146785,0,1,1,'B',1,0.825167,69,426681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 44, \"great\": 336}, \"maximum_statistics\": {\"great\": 449, \"legacy_combo_increase\": 1}}',29.0853,94742054,306300,NULL,'2013-10-02 14:38:57',1380724737,NULL),(1827999520,1233962,1,164302,1,1,1,'S',1,0.950893,112,757290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 101}, \"maximum_statistics\": {\"great\": 112}}',29.2485,96445814,147222,NULL,'2013-10-20 09:22:38',1382260958,NULL),(1828125191,1233962,1,1360,0,1,1,'A',1,0.967949,71,771724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 78, \"legacy_combo_increase\": 1}}',29.282,97072687,72810,NULL,'2013-10-27 01:10:54',1382836254,NULL),(1832405489,1233962,1,466435,0,1,1,'S',1,0.974684,79,802104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 75}, \"maximum_statistics\": {\"great\": 79}}',29.297,110785782,50302,NULL,'2014-09-18 02:15:24',1411006524,NULL),(1828257333,1233962,1,225601,0,1,1,'B',1,0.842466,133,507633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 167}, \"maximum_statistics\": {\"great\": 219}}',29.4147,98583114,155916,NULL,'2013-11-12 09:53:05',1384249985,NULL),(1828829301,1233962,1,222785,0,1,1,'B',1,0.873541,95,537614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 197}, \"maximum_statistics\": {\"great\": 257}}',29.5051,102255837,147064,NULL,'2013-12-22 04:43:36',1387687416,NULL),(1828858898,1233962,1,284816,0,1,1,'A',1,0.962617,86,786045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 107}}',29.5837,102255988,147923,NULL,'2013-12-22 04:45:27',1387687527,NULL),(1828196053,1233962,1,91679,0,1,1,'S',1,0.962185,119,799996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 110}, \"maximum_statistics\": {\"great\": 119}}',29.757,96950202,219053,NULL,'2013-10-26 00:48:38',1382748518,NULL),(1828076168,1233962,1,75371,0,1,1,'S',1,0.960938,128,739211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 118}, \"maximum_statistics\": {\"great\": 128}}',29.7863,96108928,164617,NULL,'2013-10-17 06:19:25',1381990765,NULL),(1829900087,1233962,1,353850,0,1,1,'S',1,0.982759,87,858097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 84}, \"maximum_statistics\": {\"great\": 87}}',29.8613,106650234,138922,NULL,'2014-03-12 04:30:10',1394598610,NULL),(1828126134,1233962,1,164629,0,1,1,'A',1,0.90201,199,694057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 160}, \"maximum_statistics\": {\"great\": 199}}',30.0668,97728334,157246,NULL,'2013-11-03 04:41:40',1383453700,NULL),(1829904426,1233962,1,70665,0,1,1,'A',1,0.928571,87,695081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 136}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 2}}',30.3972,106736888,200099,NULL,'2014-03-16 04:48:54',1394945334,NULL),(1827654998,1233962,1,166357,0,1,1,'A',1,0.968944,151,841110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 152}, \"maximum_statistics\": {\"great\": 161}}',30.6239,94205168,212177,NULL,'2013-09-27 02:39:56',1380249596,NULL),(1828017575,1233962,1,66534,0,1,1,'S',1,0.994565,92,905610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 92}}',30.6348,96857805,288762,NULL,'2013-10-25 03:10:31',1382670631,NULL),(1827783228,1233962,1,128397,0,1,1,'S',1,0.952206,136,774158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 123}, \"maximum_statistics\": {\"great\": 136}}',30.9419,94951888,143034,NULL,'2013-10-05 01:28:13',1380936493,NULL),(1834236735,1233962,1,505419,1,1,1,'A',1,0.932292,111,656640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 169, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 192}}',31.0214,114634185,110493,NULL,'2015-02-17 12:04:54',1424174694,NULL),(1828586583,1233962,1,214450,0,1,1,'A',1,0.942149,121,777643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 107}, \"maximum_statistics\": {\"great\": 121}}',31.107,100368078,153681,NULL,'2013-12-02 05:40:33',1385962833,NULL),(1828104458,1233962,1,102001,1,1,1,'S',1,0.987179,78,1024443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 76}, \"maximum_statistics\": {\"great\": 78, \"legacy_combo_increase\": 1}}',31.2194,96857223,188066,NULL,'2013-10-25 02:54:16',1382669656,NULL),(1832784974,1233962,1,47236,0,1,1,'A',1,0.935185,70,642489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 95, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 108, \"legacy_combo_increase\": 2}}',31.3481,111435866,118696,NULL,'2014-10-23 03:02:04',1414033324,NULL),(1830437922,1233962,1,57000,0,1,1,'X',1,1,73,799623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',31.6778,107614154,118505,NULL,'2014-04-27 03:11:56',1398568316,NULL),(1829891941,1233962,1,110828,1,1,1,'S',1,0.966887,151,938005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 141}, \"maximum_statistics\": {\"great\": 151, \"legacy_combo_increase\": 1}}',31.6848,106521506,466732,NULL,'2014-03-06 03:54:57',1394078097,NULL),(1827859413,1233962,1,120929,0,1,1,'S',1,0.990909,110,896244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 108}, \"maximum_statistics\": {\"great\": 110}}',32.2734,95623382,191252,NULL,'2013-10-12 01:15:04',1381540504,NULL),(1820082153,1233962,1,10818,0,1,1,'B',1,0.890909,60,529199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 178}, \"maximum_statistics\": {\"great\": 220}}',32.3695,37025541,84940,NULL,'2012-01-20 14:04:47',1327068287,NULL),(1828059487,1233962,1,268952,0,1,1,'A',1,0.952381,71,713372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 105}}',32.4346,96686732,121967,NULL,'2013-10-23 02:36:24',1382495784,NULL),(1829819086,1233962,1,95857,0,1,1,'X',1,1,102,828618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102}, \"maximum_statistics\": {\"great\": 102}}',32.4479,106521562,184069,NULL,'2014-03-06 03:59:22',1394078362,NULL),(1828366802,1233962,1,165748,0,1,1,'S',1,0.972727,110,803709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 104}, \"maximum_statistics\": {\"great\": 110}}',32.4557,98487854,152704,NULL,'2013-11-11 05:09:35',1384146575,NULL),(1828060824,1233962,1,57241,0,1,1,'S',1,0.968254,126,920380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 118}, \"maximum_statistics\": {\"great\": 126}}',32.5205,96686618,151649,NULL,'2013-10-23 02:33:56',1382495636,NULL),(1829435585,1233962,1,138110,0,1,1,'S',1,0.991477,176,959700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 173}, \"maximum_statistics\": {\"great\": 176}}',32.5874,105986396,384481,NULL,'2014-02-08 15:35:27',1391873727,NULL),(1832781198,1233962,1,484573,1,1,1,'S',1,0.969388,98,837531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 92, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 98}}',32.5971,111435909,86025,NULL,'2014-10-23 03:07:32',1414033652,NULL),(1827851846,1233962,1,73718,0,1,1,'S',1,0.957692,130,800939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 119}, \"maximum_statistics\": {\"great\": 130}}',32.6613,94952009,123220,NULL,'2013-10-05 01:29:59',1380936599,NULL),(1828399994,1233962,1,129110,0,1,1,'S',1,0.963415,123,810454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 114}, \"maximum_statistics\": {\"great\": 123}}',32.8217,98835808,324081,NULL,'2013-11-15 10:28:42',1384511322,NULL),(1828998610,1233962,1,271151,0,1,1,'A',1,0.900585,72,522023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 141}, \"maximum_statistics\": {\"great\": 171}}',32.8999,102939071,130937,NULL,'2013-12-29 05:01:00',1388293260,NULL),(1828072125,1233962,1,92028,0,1,1,'X',1,1,82,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82}, \"maximum_statistics\": {\"great\": 82}}',32.9838,96597376,69570,NULL,'2013-10-22 01:41:21',1382406081,NULL),(1828841105,1233962,1,142949,0,1,1,'S',1,0.974359,195,813844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 185}, \"maximum_statistics\": {\"great\": 195}}',34.1355,101877704,233201,NULL,'2013-12-18 10:07:04',1387361224,NULL),(1830099028,1233962,1,24530,0,1,1,'A',1,0.938679,106,750074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 93}, \"maximum_statistics\": {\"great\": 106, \"legacy_combo_increase\": 9}}',34.4682,107084441,225252,NULL,'2014-04-01 04:00:07',1396324807,NULL),(1828911973,1233962,1,186676,0,1,1,'S',1,0.993902,82,860398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 82}}',34.4825,102939930,148644,NULL,'2013-12-29 05:10:35',1388293835,NULL),(1828990493,1233962,1,47123,1,1,1,'S',1,0.994444,90,744199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 90, \"legacy_combo_increase\": 1}}',34.8571,102831866,117558,NULL,'2013-12-28 04:23:44',1388204624,NULL),(1828319814,1233962,1,259860,0,1,1,'S',1,0.958647,133,784018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 122}, \"maximum_statistics\": {\"great\": 133}}',35.0149,97958325,125580,NULL,'2013-11-05 15:16:56',1383664616,NULL),(1829191435,1233962,1,58512,0,1,1,'S',1,0.976636,107,864517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 102}, \"maximum_statistics\": {\"great\": 107}}',35.2063,104416064,152428,NULL,'2014-01-14 05:22:26',1389676946,NULL),(1828426702,1233962,1,134043,0,1,1,'S',1,0.988889,45,896837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 45}}',35.4092,98836246,86660,NULL,'2013-11-15 10:34:32',1384511672,NULL),(1827971640,1233962,1,132603,0,1,1,'S',1,0.991453,117,883992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 115}, \"maximum_statistics\": {\"great\": 117}}',35.5584,95623173,310203,NULL,'2013-10-12 01:11:21',1381540281,NULL),(1861979214,1233962,1,681247,0,1,1,'A',1,0.910569,122,651399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 205, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 246}}',35.6343,158053984,166507,NULL,'2021-01-23 14:55:56',1611413756,NULL),(1828619721,1233962,1,96022,0,1,1,'S',1,0.972656,128,817072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 121}, \"maximum_statistics\": {\"great\": 128}}',35.9976,99761182,330518,NULL,'2013-11-25 05:03:42',1385355822,NULL),(1829661229,1233962,1,88868,0,1,1,'X',1,1,54,880354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',36.1202,106326501,133669,NULL,'2014-02-25 03:34:19',1393299259,NULL),(1829909747,1233962,1,308,0,1,1,'A',1,0.940058,342,841581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 301}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 2}}',36.1845,106736833,398000,NULL,'2014-03-16 04:46:42',1394945202,NULL),(1829137429,1233962,1,85492,0,1,1,'S',1,0.992,125,759808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 123}, \"maximum_statistics\": {\"great\": 125}}',36.2096,104342845,230497,NULL,'2014-01-13 08:43:31',1389602611,NULL),(1829859901,1233962,1,84651,0,1,1,'S',1,0.96875,128,914176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 120}, \"maximum_statistics\": {\"great\": 128}}',36.2986,106650158,155307,NULL,'2014-03-12 04:24:13',1394598253,NULL),(1828798524,1233962,1,57187,0,1,1,'S',1,0.983871,124,853478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 120}, \"maximum_statistics\": {\"great\": 124}}',36.5315,102198162,278308,NULL,'2013-12-21 14:41:02',1387636862,NULL),(1827967340,1233962,1,29955,0,1,1,'S',1,0.978261,92,808658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 88}, \"maximum_statistics\": {\"great\": 92}}',36.737,95349296,86602,NULL,'2013-10-09 00:49:10',1381279750,NULL),(1828751927,1233962,1,104504,0,1,1,'A',1,0.961672,177,767335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 270}, \"maximum_statistics\": {\"great\": 287}}',36.926,102255657,308539,NULL,'2013-12-22 04:41:33',1387687293,NULL),(1828595529,1233962,1,111283,0,1,1,'S',1,0.984211,95,842860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 92}, \"maximum_statistics\": {\"great\": 95}}',36.9805,100276692,121158,NULL,'2013-12-01 05:27:55',1385875675,NULL),(1829285087,1233962,1,280624,0,1,1,'S',1,0.973684,57,934818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 57}}',37.147,105450059,29870,NULL,'2014-01-25 15:01:56',1390662116,NULL),(1829838632,1233962,1,81132,1,1,1,'S',1,0.994792,96,1008472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 96}}',37.2145,106521589,124936,NULL,'2014-03-06 04:02:59',1394078579,NULL),(1827887169,1233962,1,100612,0,1,1,'A',1,0.969156,195,788817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 290}, \"maximum_statistics\": {\"great\": 308}}',37.4864,95529898,279312,NULL,'2013-10-11 02:07:36',1381457256,NULL),(1830110179,1233962,1,83939,0,1,1,'A',1,0.922222,180,739976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 152}, \"maximum_statistics\": {\"great\": 180}}',37.4998,107102720,138990,NULL,'2014-04-02 03:36:44',1396409804,NULL),(1828120878,1233962,1,48348,0,1,1,'S',1,0.988304,171,752939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 167}, \"maximum_statistics\": {\"great\": 171, \"legacy_combo_increase\": 3}}',37.558,96950365,207038,NULL,'2013-10-26 00:51:18',1382748678,NULL),(1830614577,1233962,1,129326,1,1,1,'S',1,0.97973,148,854304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 142}, \"maximum_statistics\": {\"great\": 148}}',37.6559,107837276,269445,NULL,'2014-05-08 04:54:49',1399524889,NULL),(1828536996,1233962,1,225589,1,1,1,'S',1,0.984127,126,942443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 122}, \"maximum_statistics\": {\"great\": 126}}',37.7681,99665949,169424,NULL,'2013-11-24 05:02:42',1385269362,NULL),(1828627766,1233962,1,65645,0,1,1,'A',1,0.962085,114,754321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 200}, \"maximum_statistics\": {\"great\": 211}}',37.8483,101091178,210779,NULL,'2013-12-10 02:01:58',1386640918,NULL),(1830191823,1233962,1,93759,0,1,1,'S',1,0.968944,161,814675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 151}, \"maximum_statistics\": {\"great\": 161}}',38.0367,107120577,371469,NULL,'2014-04-03 01:26:57',1396488417,NULL),(1827763395,1233962,1,164626,1,1,1,'S',1,0.987705,122,929059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 119}, \"maximum_statistics\": {\"great\": 122}}',38.3442,94304592,116706,NULL,'2013-09-28 02:31:04',1380335464,NULL),(1827888677,1233962,1,163457,0,1,1,'S',1,0.986254,291,893711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 283}, \"maximum_statistics\": {\"great\": 291}}',38.4294,95349248,289156,NULL,'2013-10-09 00:47:32',1381279652,NULL),(1828558993,1233962,1,206929,0,1,1,'S',1,0.988235,170,846089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 166}, \"maximum_statistics\": {\"great\": 170}}',38.5433,99828065,260853,NULL,'2013-11-26 01:59:32',1385431172,NULL),(1828894285,1233962,1,184374,0,1,1,'A',1,0.975806,63,801932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 120}, \"maximum_statistics\": {\"great\": 124}}',38.8928,102831341,149542,NULL,'2013-12-28 04:16:37',1388204197,NULL),(1828356768,1233962,1,62097,0,1,1,'S',1,0.985366,205,869550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 199}, \"maximum_statistics\": {\"great\": 205}}',39.2397,98020513,279936,NULL,'2013-11-06 12:27:53',1383740873,NULL),(1829006185,1233962,1,101990,0,1,1,'A',1,0.923581,119,681659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 198}, \"maximum_statistics\": {\"great\": 229}}',39.5421,103232441,167772,NULL,'2014-01-01 03:37:31',1388547451,NULL),(1828785976,1233962,1,235307,1,1,1,'S',1,0.982759,116,862400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 112}, \"maximum_statistics\": {\"great\": 116}}',39.7222,102254263,307580,NULL,'2013-12-22 04:23:57',1387686237,NULL),(1828962419,1233962,1,193176,0,1,1,'A',1,0.975904,206,773581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 319}, \"maximum_statistics\": {\"great\": 332}}',40.3594,102939596,290243,NULL,'2013-12-29 05:06:31',1388293591,NULL),(1828684723,1233962,1,74291,0,1,1,'X',1,1,88,978186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88}, \"maximum_statistics\": {\"great\": 88}}',40.4203,100916579,118900,NULL,'2013-12-08 05:53:11',1386481991,NULL),(1828474925,1233962,1,259036,0,1,1,'A',1,0.97943,183,883026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 306}, \"maximum_statistics\": {\"great\": 316}}',40.4515,99031901,455397,NULL,'2013-11-17 03:31:32',1384659092,NULL),(1828298424,1233962,1,54660,0,1,1,'X',1,1,114,897323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114}, \"maximum_statistics\": {\"great\": 114}}',40.6361,98567944,267610,NULL,'2013-11-12 04:26:02',1384230362,NULL),(1829748542,1233962,1,303460,1,1,1,'S',1,0.996835,158,1019917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 157}, \"maximum_statistics\": {\"great\": 158, \"legacy_combo_increase\": 1}}',41.0814,106326677,275772,NULL,'2014-02-25 03:54:06',1393300446,NULL),(1828591016,1233962,1,175450,0,1,1,'S',1,0.997143,175,818401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 174}, \"maximum_statistics\": {\"great\": 175}}',41.0915,100367844,120320,NULL,'2013-12-02 05:36:16',1385962576,NULL),(1830021689,1233962,1,241987,0,1,1,'S',1,0.980519,154,860507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 148}, \"maximum_statistics\": {\"great\": 154}}',41.108,106829242,151308,NULL,'2014-03-20 14:20:41',1395325241,NULL),(1828324162,1233962,1,136157,1,1,1,'S',1,0.982422,256,942027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 247}, \"maximum_statistics\": {\"great\": 256}}',41.705,98367211,303053,NULL,'2013-11-10 01:56:32',1384048592,NULL),(1828991031,1233962,1,82130,0,1,1,'A',1,0.930818,99,670815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 159}}',41.8014,102938926,161627,NULL,'2013-12-29 04:59:17',1388293157,NULL),(1830142638,1233962,1,134012,1,1,1,'S',1,0.989362,141,878558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 138}, \"maximum_statistics\": {\"great\": 141}}',41.9343,107084408,167169,NULL,'2014-04-01 03:57:49',1396324669,NULL),(1828252863,1233962,1,201191,1,1,1,'S',1,0.990385,208,884698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 204}, \"maximum_statistics\": {\"great\": 208}}',42.0046,98107217,274730,NULL,'2013-11-07 15:10:55',1383837055,NULL),(1828608007,1233962,1,62403,0,1,1,'A',1,0.978927,239,937731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 252}, \"maximum_statistics\": {\"great\": 261, \"legacy_combo_increase\": 1}}',42.1487,99909204,412085,NULL,'2013-11-27 04:12:02',1385525522,NULL),(1829506445,1233962,1,106506,0,1,1,'A',1,0.970899,120,770231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 179}, \"maximum_statistics\": {\"great\": 189}}',42.4074,105986210,317218,NULL,'2014-02-08 15:27:24',1391873244,NULL),(1858012946,1233962,1,288095,1,1,1,'X',1,1,119,906412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 119}}',42.531,152047424,102841,NULL,'2020-06-19 09:01:35',1592557295,NULL),(1828521760,1233962,1,83802,0,1,1,'S',1,0.981818,385,872133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 371}, \"maximum_statistics\": {\"great\": 385}}',43.2524,99908718,408858,NULL,'2013-11-27 03:58:40',1385524720,NULL),(1829931252,1233962,1,302685,0,1,1,'S',1,0.984472,161,906749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 156}, \"maximum_statistics\": {\"great\": 161}}',43.4303,106759320,137226,NULL,'2014-03-17 04:39:15',1395031155,NULL),(1829030302,1233962,1,315553,0,1,1,'A',1,0.948339,182,716159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 244}, \"maximum_statistics\": {\"great\": 271}}',43.4321,103522879,267652,NULL,'2014-01-04 08:10:09',1388823009,NULL),(1828304057,1233962,1,113967,1,1,1,'S',1,0.987864,206,889174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 201}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 1}}',43.489,98366810,502207,NULL,'2013-11-10 01:51:50',1384048310,NULL),(1832818585,1233962,1,98284,0,1,1,'A',1,0.988571,165,830650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 172, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 175}}',43.5453,111435888,123996,NULL,'2014-10-23 03:05:39',1414033539,NULL),(1827911312,1233962,1,125799,0,1,1,'A',1,0.957143,206,755670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 325}, \"maximum_statistics\": {\"great\": 350}}',43.5595,95530052,334341,NULL,'2013-10-11 02:11:18',1381457478,NULL),(1829016183,1233962,1,315550,0,1,1,'S',1,0.982143,168,766033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 162}, \"maximum_statistics\": {\"great\": 168}}',43.7225,103522422,229104,NULL,'2014-01-04 08:05:22',1388822722,NULL),(1828551346,1233962,1,152210,0,1,1,'S',1,0.993852,244,854289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 241}, \"maximum_statistics\": {\"great\": 244}}',43.7299,99832511,384223,NULL,'2013-11-26 04:01:28',1385438488,NULL),(1828618678,1233962,1,295437,1,1,1,'S',1,0.981013,158,844230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 152}, \"maximum_statistics\": {\"great\": 158}}',44.0731,99666093,146962,NULL,'2013-11-24 05:04:34',1385269474,NULL),(1828536188,1233962,1,36781,0,1,1,'S',1,0.979933,299,934597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 287}, \"maximum_statistics\": {\"great\": 299}}',44.2062,99761038,347878,NULL,'2013-11-25 04:59:02',1385355542,NULL),(1828667658,1233962,1,71050,0,1,1,'S',1,0.976608,342,838880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 326}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',44.2941,101091826,399706,NULL,'2013-12-10 02:18:01',1386641881,NULL),(1831629137,1233962,1,322722,1,1,1,'S',1,0.986607,224,953742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 218, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 224}}',44.3312,109615718,394825,NULL,'2014-07-26 02:33:37',1406342017,NULL),(1830663868,1233962,1,137782,1,1,1,'A',1,0.959649,282,808002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 265}, \"maximum_statistics\": {\"great\": 285}}',44.666,107837134,360055,NULL,'2014-05-08 04:39:09',1399523949,NULL),(1829187205,1233962,1,19214,0,1,1,'S',1,0.972441,127,852729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 120}, \"maximum_statistics\": {\"great\": 127}}',44.737,104342639,129234,NULL,'2014-01-13 08:40:20',1389602420,NULL),(1830187003,1233962,1,247963,0,1,1,'S',1,0.968023,172,814534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 161}, \"maximum_statistics\": {\"great\": 172}}',44.8145,107120512,146510,NULL,'2014-04-03 01:19:51',1396487991,NULL),(1827974634,1233962,1,78464,0,1,1,'S',1,0.958333,84,894736,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 77}, \"maximum_statistics\": {\"great\": 84}}',44.9376,95267818,81526,NULL,'2013-10-08 01:27:37',1381195657,NULL),(1828290010,1233962,1,232877,0,1,1,'X',1,1,158,910564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158}, \"maximum_statistics\": {\"great\": 158}}',45.4582,98487730,175404,NULL,'2013-11-11 05:06:30',1384146390,NULL),(1828527106,1233962,1,84785,0,1,1,'S',1,0.994275,262,885830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 259}, \"maximum_statistics\": {\"great\": 262}}',46.3542,100441682,267949,NULL,'2013-12-03 05:05:48',1386047148,NULL),(1829776289,1233962,1,289089,0,1,1,'S',1,0.993151,146,888089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 144}, \"maximum_statistics\": {\"great\": 146}}',49.508,106650202,181950,NULL,'2014-03-12 04:27:29',1394598449,NULL),(1829505440,1233962,1,150736,1,1,1,'S',1,0.995261,211,886278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 209}, \"maximum_statistics\": {\"great\": 211}}',50.0204,105985985,334810,NULL,'2014-02-08 15:17:39',1391872659,NULL),(1828978625,1233962,1,196348,1,1,1,'A',1,0.981865,367,866637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 373}, \"maximum_statistics\": {\"great\": 386}}',50.6541,102832875,430838,NULL,'2013-12-28 04:38:56',1388205536,NULL),(1828741484,1233962,1,30904,1,1,1,'S',1,0.980874,183,891184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 176}, \"maximum_statistics\": {\"great\": 183}}',61.536,101094911,164300,NULL,'2013-12-10 03:28:25',1386646105,NULL),(1826586391,1252100,1,90783,0,1,1,'B',1,0.833333,3,485970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2}, \"maximum_statistics\": {\"great\": 3}}',1.69085,86947734,127470,NULL,'2013-07-18 04:28:20',1374121700,NULL),(1831760198,1252100,1,427284,0,1,1,'C',1,0.774112,57,310804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 29, \"great\": 137}, \"maximum_statistics\": {\"great\": 197}}',20.8052,109706648,63390,NULL,'2014-07-30 02:20:32',1406686832,NULL),(1874359213,1252100,1,2180004,0,1,1,'C',1,0.786145,38,310399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 29, \"great\": 124}, \"maximum_statistics\": {\"great\": 166}}',21.4964,176628264,48698,NULL,'2023-01-04 23:39:43',1672875583,NULL),(1820322887,1252100,1,100265,0,1,1,'A',1,0.911017,92,582221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 204}, \"maximum_statistics\": {\"great\": 236}}',31.3556,38783144,149827,NULL,'2012-02-13 02:27:27',1329100047,NULL),(1836438721,1252100,1,671096,0,1,1,'A',1,0.904891,78,554237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 160}, \"maximum_statistics\": {\"great\": 184}}',33.8012,118440507,83015,NULL,'2015-08-21 00:56:57',1440118617,NULL),(1836548184,1252100,1,700473,1,1,1,'A',1,0.902954,309,601165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 400}, \"maximum_statistics\": {\"great\": 474}}',51.7844,118402357,321721,NULL,'2015-08-19 03:14:14',1439954054,NULL),(1851991851,1262919,1,671501,1,1,1,'A',1,0.984211,132,800468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 186}, \"maximum_statistics\": {\"great\": 190}}',NULL,142656668,127816,NULL,'2019-02-09 11:06:11',1549710371,NULL),(1851665560,1262919,1,756422,1,1,1,'X',1,1,17,783861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17}}',NULL,142142813,21148,NULL,'2019-01-10 04:54:41',1547096081,NULL),(1820067474,1262919,1,90783,0,1,1,'X',1,1,3,800533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',4.037,36686472,123660,NULL,'2012-01-16 05:39:16',1326692356,NULL),(1820063105,1262919,1,61663,0,1,1,'S',1,0.970588,17,700423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 16}, \"maximum_statistics\": {\"great\": 17}}',10.159,37086235,75202,NULL,'2012-01-21 08:13:03',1327133583,NULL),(1854978237,1262919,1,1513222,0,1,1,'C',1,0.724832,48,334359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 82, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 149}}',11.2159,147212690,147084,NULL,'2019-11-15 13:02:53',1573822973,NULL),(1820218727,1262919,1,47326,0,1,1,'A',1,0.944444,18,741574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 16}, \"maximum_statistics\": {\"great\": 18}}',11.2858,37608328,36936,NULL,'2012-01-28 08:48:01',1327740481,NULL),(1821541974,1262919,1,35781,0,1,1,'A',1,0.926471,34,725758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 29}, \"maximum_statistics\": {\"great\": 34}}',12.3924,48630631,186866,NULL,'2012-06-15 23:32:49',1339803169,NULL),(1820066736,1262919,1,3516,0,1,1,'A',1,0.939394,33,752676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 29}, \"maximum_statistics\": {\"great\": 33}}',14.1065,36686675,61368,NULL,'2012-01-16 05:42:50',1326692570,NULL),(1856753335,1262919,1,345483,0,1,1,'D',1,0.435359,57,21797,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 411, \"great\": 294}, \"maximum_statistics\": {\"great\": 905}}',14.3158,149894514,133850,NULL,'2020-04-07 15:36:50',1586273810,NULL),(1851671764,1262919,1,1229603,1,1,1,'A',1,0.948718,39,740506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 35}, \"maximum_statistics\": {\"great\": 39}}',16.4787,142142845,39110,NULL,'2019-01-10 04:59:32',1547096372,NULL),(1848540112,1262919,1,1515561,1,1,1,'S',1,0.980769,26,894235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 25}, \"maximum_statistics\": {\"great\": 26}}',17.5642,137381891,126050,NULL,'2018-05-01 02:19:44',1525141184,NULL),(1848540129,1262919,1,1515561,1,1,1,'SH',1,0.980769,26,1011275,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 25, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 26}}',17.6026,137382431,131202,NULL,'2018-05-01 03:01:27',1525143687,NULL),(1851611307,1262919,1,116129,1,1,1,'X',1,1,23,847050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 23}, \"maximum_statistics\": {\"great\": 23}}',18.0008,142142898,236000,NULL,'2019-01-10 05:07:22',1547096842,NULL),(1822505460,1262919,1,65390,0,1,1,'D',1,0.679321,98,200282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 131, \"great\": 353}, \"maximum_statistics\": {\"great\": 619}}',18.8757,56034096,217950,NULL,'2012-08-24 11:50:37',1345809037,NULL),(1848540119,1262919,1,1515561,1,1,1,'A',1,0.903846,26,739134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 21, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 26}}',19.6066,137382363,101658,NULL,'2018-05-01 02:56:24',1525143384,NULL),(1819938754,1262919,1,36376,0,1,1,'A',1,0.915,61,605106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 100}}',23.0378,35722031,95096,NULL,'2012-01-02 07:05:41',1325487941,NULL),(1853141180,1262919,1,218341,0,1,1,'C',1,0.775304,76,311901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 63, \"great\": 471, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 741}}',25.3788,144456551,249552,NULL,'2019-05-24 13:22:23',1558704143,NULL),(1851976292,1262919,1,179535,0,1,1,'B',1,0.822388,113,415794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 40, \"great\": 256}, \"maximum_statistics\": {\"great\": 335}}',27.1307,142655802,137456,NULL,'2019-02-09 09:56:02',1549706162,NULL),(1849255406,1262919,1,1200450,0,1,1,'C',1,0.795455,53,365239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 19, \"great\": 84}, \"maximum_statistics\": {\"great\": 110}}',27.6353,138462651,41650,NULL,'2018-06-23 14:09:10',1529762950,NULL),(1820572297,1262919,1,27473,0,1,1,'B',1,0.8275,57,364164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 148}, \"maximum_statistics\": {\"great\": 200}}',27.8129,41402780,124398,NULL,'2012-03-19 08:49:36',1332146976,NULL),(1849321827,1262919,1,745085,0,1,1,'C',1,0.783708,48,314502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 61, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 356}}',27.9071,138462472,118674,NULL,'2018-06-23 13:59:25',1529762365,NULL),(1849306399,1262919,1,431690,0,1,1,'C',1,0.782913,57,319839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 63, \"great\": 265, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 357}}',28.3161,138462518,124058,NULL,'2018-06-23 14:02:02',1529762522,NULL),(1849262836,1262919,1,1331019,0,1,1,'C',1,0.774411,37,307963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 46, \"great\": 209, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 297}}',28.5279,138483041,111968,NULL,'2018-06-24 13:00:01',1529845201,NULL),(1851987754,1262919,1,104687,0,1,1,'B',1,0.80754,86,372485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 29, \"great\": 184}, \"maximum_statistics\": {\"great\": 252}}',29.1951,142655409,100634,NULL,'2019-02-09 09:16:07',1549703767,NULL),(1849310569,1262919,1,1379558,1,1,1,'S',1,0.976923,65,882723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 65}}',29.3355,138461703,32879,NULL,'2018-06-23 13:12:48',1529759568,NULL),(1849371287,1262919,1,478256,0,1,1,'B',1,0.809195,91,368596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 58, \"great\": 327, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 435}}',29.3797,138462699,171390,NULL,'2018-06-23 14:12:03',1529763123,NULL),(1820222841,1262919,1,106654,0,1,1,'C',1,0.78,98,365281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 68, \"great\": 376}, \"maximum_statistics\": {\"great\": 550, \"legacy_combo_increase\": 16}}',29.4827,37891750,304786,NULL,'2012-02-01 06:55:52',1328079352,NULL),(1849355061,1262919,1,1548237,0,1,1,'C',1,0.757979,86,344873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 37, \"great\": 134}, \"maximum_statistics\": {\"great\": 188}}',29.744,138484306,125360,NULL,'2018-06-24 14:11:26',1529849486,NULL),(1849361615,1262919,1,1300499,1,1,1,'B',1,0.818965,33,373065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 22, \"great\": 133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 174}}',29.7513,138500501,55928,NULL,'2018-06-25 11:30:29',1529926229,NULL),(1821777697,1262919,1,21287,0,1,1,'C',1,0.789409,130,386245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 25, \"great\": 260}, \"maximum_statistics\": {\"great\": 406, \"legacy_combo_increase\": 8}}',30.6269,49990579,300350,NULL,'2012-06-30 06:11:35',1341036695,NULL),(1849301517,1262919,1,987117,0,1,1,'C',1,0.785285,61,326100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 46, \"great\": 236, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 333}}',30.6306,138462924,126450,NULL,'2018-06-23 14:22:57',1529763777,NULL),(1849319821,1262919,1,743763,0,1,1,'C',1,0.79321,133,376730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 48, \"great\": 238, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 324}}',30.7355,138464987,165276,NULL,'2018-06-23 16:04:30',1529769870,NULL),(1851969551,1262919,1,309376,0,1,1,'A',1,0.95,37,666199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 94}, \"maximum_statistics\": {\"great\": 100}}',31.1015,142656433,59111,NULL,'2019-02-09 10:48:11',1549709291,NULL),(1851667575,1262919,1,1729203,1,1,1,'X',1,1,41,781209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41}, \"maximum_statistics\": {\"great\": 41}}',31.1893,142142838,28092,NULL,'2019-01-10 04:58:42',1547096322,NULL),(1857601461,1262919,1,997547,1,1,1,'A',1,0.932203,79,679055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 161, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 177}}',31.4169,151428545,139403,NULL,'2020-05-28 03:08:41',1590635321,NULL),(1849307056,1262919,1,432558,0,1,1,'B',1,0.826299,56,394932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 34, \"great\": 235}, \"maximum_statistics\": {\"great\": 308}}',31.4999,138462570,116560,NULL,'2018-06-23 14:04:56',1529762696,NULL),(1857679931,1262919,1,930492,1,1,1,'A',1,0.911458,192,708283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 158}, \"maximum_statistics\": {\"great\": 192}}',32.4512,151428729,151710,NULL,'2020-05-28 03:21:24',1590636084,NULL),(1822057374,1262919,1,77020,0,1,1,'A',1,0.911523,185,637006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 201}, \"maximum_statistics\": {\"great\": 243}}',32.4637,51824895,212118,NULL,'2012-07-18 12:25:38',1342614338,NULL),(1820572607,1262919,1,2607,0,1,1,'S',1,0.973837,172,987869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 163}, \"maximum_statistics\": {\"great\": 172}}',32.5127,41403190,279474,NULL,'2012-03-19 08:57:49',1332147469,NULL),(1849352467,1262919,1,1412996,1,1,1,'B',1,0.831871,81,401013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 26, \"great\": 253}, \"maximum_statistics\": {\"great\": 342}}',32.6876,138501482,126942,NULL,'2018-06-25 12:28:44',1529929724,NULL),(1851943565,1262919,1,1405054,1,1,1,'B',1,0.867314,67,488228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 251}, \"maximum_statistics\": {\"great\": 309}}',32.9376,142655917,149528,NULL,'2019-02-09 10:06:54',1549706814,NULL),(1849281520,1262919,1,532460,0,1,1,'B',1,0.800604,63,361306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 52, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 331}}',32.941,138462968,135426,NULL,'2018-06-23 14:25:18',1529763918,NULL),(1851964097,1262919,1,458735,0,1,1,'A',1,0.913462,38,539409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 136}, \"maximum_statistics\": {\"great\": 156}}',33.5028,142655977,57029,NULL,'2019-02-09 10:12:17',1549707137,NULL),(1849369240,1262919,1,355580,0,1,1,'C',1,0.79375,35,325170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 62, \"great\": 297}, \"maximum_statistics\": {\"great\": 400}}',33.6285,138499943,118758,NULL,'2018-06-25 10:55:47',1529924147,NULL),(1849293195,1262919,1,171062,0,1,1,'C',1,0.786472,49,330079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 47, \"great\": 263}, \"maximum_statistics\": {\"great\": 377}}',33.7359,138462238,130994,NULL,'2018-06-23 13:44:58',1529761498,NULL),(1852009333,1262919,1,1467705,0,1,1,'B',1,0.812245,63,388440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 25, \"great\": 178}, \"maximum_statistics\": {\"great\": 245}}',33.8054,142656320,91598,NULL,'2019-02-09 10:39:17',1549708757,NULL),(1829929594,1262919,1,117281,0,1,1,'A',1,0.905204,104,566671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 232}, \"maximum_statistics\": {\"great\": 269}}',33.8935,106752495,230959,NULL,'2014-03-16 17:25:54',1394990754,NULL),(1848583629,1262919,1,563736,1,1,1,'S',1,0.982143,112,861025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 108}, \"maximum_statistics\": {\"great\": 112}}',34.0739,137275450,202080,NULL,'2018-04-26 07:00:35',1524726035,NULL),(1849143727,1262919,1,81599,1,1,1,'B',1,0.821596,80,387755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 43, \"great\": 317}, \"maximum_statistics\": {\"great\": 426, \"legacy_combo_increase\": 2}}',34.1268,138345475,241706,NULL,'2018-06-17 12:55:46',1529240146,NULL),(1836018799,1262919,1,665055,1,1,1,'B',1,0.875,108,510667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 35, \"great\": 314, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 372}}',34.68,117735617,217036,NULL,'2015-07-19 09:36:59',1437298619,NULL),(1849147180,1262919,1,83134,1,1,1,'B',1,0.818182,65,379970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 28, \"great\": 189}, \"maximum_statistics\": {\"great\": 253}}',34.7048,138345430,120770,NULL,'2018-06-17 12:52:52',1529239972,NULL),(1848480898,1262919,1,341050,1,1,1,'S',1,0.981707,164,880019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 158}, \"maximum_statistics\": {\"great\": 164}}',34.7182,137115225,382849,NULL,'2018-04-18 06:02:43',1524031363,NULL),(1844570307,1262919,1,1071615,1,1,1,'S',1,0.961078,167,810584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 154}, \"maximum_statistics\": {\"great\": 167}}',34.7545,131214520,248538,NULL,'2017-06-13 19:28:33',1497382113,NULL),(1849363063,1262919,1,1598091,1,1,1,'B',1,0.822526,55,387107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 34, \"great\": 223}, \"maximum_statistics\": {\"great\": 293}}',34.8286,138464635,117684,NULL,'2018-06-23 15:46:51',1529768811,NULL),(1849251950,1262919,1,491220,0,1,1,'B',1,0.850877,90,493909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 134}, \"maximum_statistics\": {\"great\": 171}}',35.0069,138463881,91290,NULL,'2018-06-23 15:08:13',1529766493,NULL),(1852066107,1262919,1,1891047,1,1,1,'B',1,0.879121,116,521469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 224}, \"maximum_statistics\": {\"great\": 273}}',35.369,142655296,143256,NULL,'2019-02-09 09:07:28',1549703248,NULL),(1849222068,1262919,1,131244,0,1,1,'B',1,0.84854,49,444224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 33, \"great\": 224}, \"maximum_statistics\": {\"great\": 274}}',35.4433,138344710,118768,NULL,'2018-06-17 12:07:52',1529237272,NULL),(1849370240,1262919,1,799111,0,1,1,'B',1,0.814088,57,362774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 49, \"great\": 321}, \"maximum_statistics\": {\"great\": 433}}',35.5394,138499910,150764,NULL,'2018-06-25 10:53:19',1529923999,NULL),(1821990294,1262919,1,139275,0,1,1,'B',1,0.856631,112,478398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 29, \"great\": 427}, \"maximum_statistics\": {\"great\": 558}}',35.673,51825407,335004,NULL,'2012-07-18 12:30:22',1342614622,NULL),(1849147926,1262919,1,162880,1,1,1,'S',1,0.957143,140,740886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 128, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 140}}',35.7472,138339645,161833,NULL,'2018-06-17 06:18:14',1529216294,NULL),(1849338871,1262919,1,204000,0,1,1,'B',1,0.857045,88,461233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 82, \"great\": 604, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 731}}',35.759,138464931,349246,NULL,'2018-06-23 16:01:01',1529769661,NULL),(1849160885,1262919,1,1548235,1,1,1,'X',1,1,83,842610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 83}}',35.9307,138344496,97745,NULL,'2018-06-17 11:55:13',1529236513,NULL),(1850565662,1262919,1,738584,1,1,1,'S',1,0.995,100,897258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 100, \"legacy_combo_increase\": 1}}',36.0933,140501465,176865,NULL,'2018-10-05 13:45:21',1538747121,NULL),(1849155507,1262919,1,1071233,0,1,1,'B',1,0.87931,36,478427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 97}, \"maximum_statistics\": {\"great\": 116}}',36.1474,138345238,47640,NULL,'2018-06-17 12:40:29',1529239229,NULL),(1852019748,1262919,1,1476505,0,1,1,'B',1,0.885382,177,576737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 249}, \"maximum_statistics\": {\"great\": 301}}',36.377,142655946,222780,NULL,'2019-02-09 10:10:05',1549707005,NULL),(1858318679,1262919,1,2209730,1,1,1,'B',1,0.861204,102,461481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 32, \"great\": 248}, \"maximum_statistics\": {\"great\": 299}}',36.4848,152302477,132658,NULL,'2020-06-29 04:23:35',1593404615,NULL),(1849344391,1262919,1,1482142,0,1,1,'B',1,0.81085,81,369787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 52, \"great\": 264}, \"maximum_statistics\": {\"great\": 341}}',36.6621,138462823,121548,NULL,'2018-06-23 14:17:43',1529763463,NULL),(1852012167,1262919,1,1793658,1,1,1,'B',1,0.898936,63,520567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 243}, \"maximum_statistics\": {\"great\": 282}}',36.8795,142654965,122694,NULL,'2019-02-09 08:41:41',1549701701,NULL),(1848490461,1262919,1,240202,1,1,1,'S',1,0.990099,101,885858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 99}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 1}}',37.3116,137274777,176398,NULL,'2018-04-26 05:38:16',1524721096,NULL),(1849180593,1262919,1,103322,1,1,1,'A',1,0.950673,131,804591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 223}}',37.4662,138366714,205620,NULL,'2018-06-18 14:34:45',1529332485,NULL),(1851632472,1262919,1,1180311,1,1,1,'A',1,0.958904,62,735684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 73}}',37.6139,142142852,45890,NULL,'2019-01-10 05:00:34',1547096434,NULL),(1849350270,1262919,1,1486543,1,1,1,'B',1,0.821903,68,385007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 55, \"great\": 346}, \"maximum_statistics\": {\"great\": 452}}',37.6524,138476238,180062,NULL,'2018-06-24 05:21:29',1529817689,NULL),(1849214631,1262919,1,1473998,1,1,1,'B',1,0.890805,65,520222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 20, \"great\": 224}, \"maximum_statistics\": {\"great\": 261}}',37.7354,138345318,107340,NULL,'2018-06-17 12:46:02',1529239562,NULL),(1849339449,1262919,1,318690,0,1,1,'B',1,0.858255,129,478101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 25, \"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',37.9851,138476103,166719,NULL,'2018-06-24 05:12:39',1529817159,NULL),(1854886109,1262919,1,1989397,1,1,1,'A',1,0.910035,74,559681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 253, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 289}}',38.1671,147212514,128758,NULL,'2019-11-15 12:52:46',1573822366,NULL),(1849148231,1262919,1,83611,1,1,1,'B',1,0.802817,75,364512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 45, \"great\": 260}, \"maximum_statistics\": {\"great\": 355}}',38.2076,138345540,133362,NULL,'2018-06-17 12:59:33',1529240373,NULL),(1852005463,1262919,1,1465441,0,1,1,'A',1,0.917582,70,575106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 11, \"great\": 163}, \"maximum_statistics\": {\"great\": 182}}',38.3539,142656796,83692,NULL,'2019-02-09 11:16:07',1549710967,NULL),(1851315541,1262919,1,1720899,1,1,1,'S',1,0.988095,84,840702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 84}}',39.0162,141674597,59640,NULL,'2018-12-14 16:22:12',1544804532,NULL),(1851602724,1262919,1,1695926,1,1,1,'S',1,0.969136,81,811946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 76}, \"maximum_statistics\": {\"great\": 81}}',39.3822,142142815,55730,NULL,'2019-01-10 04:55:27',1547096127,NULL),(1857661357,1262919,1,1581352,1,1,1,'A',1,0.925641,66,660204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 171, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 195}}',39.6104,151428177,164711,NULL,'2020-05-28 02:44:45',1590633885,NULL),(1848523239,1262919,1,271776,0,1,1,'A',1,0.924731,77,681245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 166, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 186}}',39.6854,137275189,185288,NULL,'2018-04-26 06:28:48',1524724128,NULL),(1848524834,1262919,1,272868,1,1,1,'A',1,0.903766,147,604020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 209, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 239}}',39.818,137274956,172128,NULL,'2018-04-26 06:01:45',1524722505,NULL),(1851990507,1262919,1,1525299,1,1,1,'A',1,0.971186,135,767575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 7, \"great\": 285}, \"maximum_statistics\": {\"great\": 295}}',40.354,142656583,206336,NULL,'2019-02-09 10:59:53',1549709993,NULL),(1849288693,1262919,1,1230171,0,1,1,'B',1,0.830233,70,397892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 54, \"great\": 338}, \"maximum_statistics\": {\"great\": 430}}',40.4681,138475907,150300,NULL,'2018-06-24 04:57:44',1529816264,NULL),(1849275332,1262919,1,1223877,0,1,1,'B',1,0.866864,129,513900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 273}, \"maximum_statistics\": {\"great\": 338}}',40.6381,138463580,180398,NULL,'2018-06-23 14:54:50',1529765690,NULL),(1837791915,1262919,1,177703,1,1,1,'S',1,0.975758,165,872730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 157}, \"maximum_statistics\": {\"great\": 165, \"legacy_combo_increase\": 1}}',40.6599,120558685,351905,NULL,'2015-12-11 10:14:52',1449828892,NULL),(1857698952,1262919,1,2003950,0,1,1,'A',1,0.935556,183,710950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 197, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 225}}',40.706,151428572,161952,NULL,'2020-05-28 03:10:19',1590635419,NULL),(1851631179,1262919,1,131364,1,1,1,'S',1,0.973958,192,834350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 182}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 5}}',41.0131,142185806,326707,NULL,'2019-01-12 15:21:39',1547306499,NULL),(1852004353,1262919,1,206864,0,1,1,'A',1,0.968293,149,839369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 196}, \"maximum_statistics\": {\"great\": 205}}',41.0167,142655100,258300,NULL,'2019-02-09 08:52:24',1549702344,NULL),(1857622062,1262919,1,2338612,1,1,1,'A',1,0.948276,104,711302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 132, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 145}}',41.1507,151428311,92046,NULL,'2020-05-28 02:53:01',1590634381,NULL),(1849186507,1262919,1,107927,1,1,1,'A',1,0.946237,93,662733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 83}, \"maximum_statistics\": {\"great\": 93}}',41.3135,138366950,157128,NULL,'2018-06-18 14:47:57',1529333277,NULL),(1850541997,1262919,1,541375,0,1,1,'B',1,0.885484,69,499693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 30, \"great\": 269}, \"maximum_statistics\": {\"great\": 310}}',41.94,140468626,134590,NULL,'2018-10-03 13:52:02',1538574722,NULL),(1849179251,1262919,1,1556694,1,1,1,'S',1,0.996,125,899998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',41.9955,138344461,128370,NULL,'2018-06-17 11:53:28',1529236408,NULL),(1849325980,1262919,1,1582342,1,1,1,'S',1,0.992857,70,940741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 70}}',42.043,138476357,40430,NULL,'2018-06-24 05:29:38',1529818178,NULL),(1849215222,1262919,1,210984,1,1,1,'A',1,0.947619,195,797529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 189}, \"maximum_statistics\": {\"great\": 210}}',42.1843,138339432,410456,NULL,'2018-06-17 06:00:11',1529215211,NULL),(1851602402,1262919,1,1695924,1,1,1,'B',1,0.885246,119,656621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 122}}',42.2355,142142821,100262,NULL,'2019-01-10 04:56:37',1547096197,NULL),(1857680403,1262919,1,1433216,1,1,1,'A',1,0.909894,153,618449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 17, \"great\": 249}, \"maximum_statistics\": {\"great\": 283}}',42.3849,151428708,179358,NULL,'2020-05-28 03:19:41',1590635981,NULL),(1852066718,1262919,1,1901709,1,1,1,'B',1,0.873494,61,485414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 32, \"great\": 280}, \"maximum_statistics\": {\"great\": 332}}',42.4374,142654904,136002,NULL,'2019-02-09 08:36:12',1549701372,NULL),(1853270619,1262919,1,123460,1,1,1,'B',1,0.859827,153,476227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 61, \"great\": 559, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 692}}',42.8986,144627823,413038,NULL,'2019-06-02 13:06:19',1559480779,NULL),(1849331430,1262919,1,1398455,0,1,1,'B',1,0.846018,104,438782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 58, \"great\": 449, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 565}}',43.0738,138501336,245080,NULL,'2018-06-25 12:19:53',1529929193,NULL),(1849314244,1262919,1,183487,0,1,1,'B',1,0.874161,67,492362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 27, \"great\": 250}, \"maximum_statistics\": {\"great\": 298}}',43.3688,138476165,129130,NULL,'2018-06-24 05:16:08',1529817368,NULL),(1852064820,1262919,1,1871007,0,1,1,'A',1,0.924138,97,650256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 126}, \"maximum_statistics\": {\"great\": 145}}',43.449,142655390,80068,NULL,'2019-02-09 09:14:26',1549703666,NULL),(1849308657,1262919,1,98905,1,1,1,'A',1,0.945652,81,731150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 168}, \"maximum_statistics\": {\"great\": 184}}',43.6372,138484428,240524,NULL,'2018-06-24 14:18:44',1529849924,NULL),(1848582832,1262919,1,830081,1,1,1,'S',1,0.989899,198,911339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 194, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 198}}',43.7721,137275174,344652,NULL,'2018-04-26 06:26:33',1524723993,NULL),(1844532530,1262919,1,187506,1,1,1,'S',1,0.985714,210,870745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 204}, \"maximum_statistics\": {\"great\": 210}}',44.1903,131214572,284937,NULL,'2017-06-13 19:33:52',1497382432,NULL),(1851973301,1262919,1,967794,0,1,1,'A',1,0.931746,141,650696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 15, \"great\": 287}, \"maximum_statistics\": {\"great\": 315}}',44.2481,142656181,179218,NULL,'2019-02-09 10:28:47',1549708127,NULL),(1851644637,1262919,1,57342,1,1,1,'S',1,0.982759,174,891837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 168}, \"maximum_statistics\": {\"great\": 174}}',44.3204,142142875,240320,NULL,'2019-01-10 05:03:24',1547096604,NULL),(1849284441,1262919,1,1350928,0,1,1,'A',1,0.902477,70,544596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 278, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 323}}',44.4063,138499411,166156,NULL,'2018-06-25 10:19:57',1529921997,NULL),(1849323554,1262919,1,1266130,1,1,1,'A',1,0.911559,104,580499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 28, \"great\": 498}, \"maximum_statistics\": {\"great\": 571}}',44.4155,138500376,316356,NULL,'2018-06-25 11:22:14',1529925734,NULL),(1851971277,1262919,1,1286618,1,1,1,'B',1,0.897059,101,555529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 291}, \"maximum_statistics\": {\"great\": 340}}',44.9167,142654930,172579,NULL,'2019-02-09 08:38:36',1549701516,NULL),(1852061286,1262919,1,1567646,1,1,1,'A',1,0.977848,109,799211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 152}, \"maximum_statistics\": {\"great\": 158}}',45.0419,142656246,117994,NULL,'2019-02-09 10:34:05',1549708445,NULL),(1850647915,1262919,1,1262488,1,1,1,'X',1,1,122,946114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122}, \"maximum_statistics\": {\"great\": 122}}',45.207,140501605,191375,NULL,'2018-10-05 13:52:58',1538747578,NULL),(1848492984,1262919,1,240731,1,1,1,'S',1,0.967949,234,856268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 219, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',45.2537,137275474,348070,NULL,'2018-04-26 07:03:42',1524726222,NULL),(1851023882,1262919,1,1345107,1,1,1,'S',1,0.992806,139,940012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 137}, \"maximum_statistics\": {\"great\": 139}}',45.2816,141084039,108360,NULL,'2018-11-08 15:11:24',1541689884,NULL),(1851611397,1262919,1,116130,1,1,1,'S',1,0.986486,185,822099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 180}, \"maximum_statistics\": {\"great\": 185}}',45.511,142142941,297076,NULL,'2019-01-10 05:13:15',1547097195,NULL),(1852044764,1262919,1,898312,1,1,1,'S',1,0.993333,150,903782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 148}, \"maximum_statistics\": {\"great\": 150}}',45.6658,142655048,148462,NULL,'2019-02-09 08:48:20',1549702100,NULL),(1849361028,1262919,1,1043371,0,1,1,'B',1,0.83908,147,458386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 48, \"great\": 402}, \"maximum_statistics\": {\"great\": 522}}',45.9728,138499851,271510,NULL,'2018-06-25 10:50:18',1529923818,NULL),(1853290805,1262919,1,1328098,1,1,1,'A',1,0.908867,152,657588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 171, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 203}}',45.9872,144627744,189104,NULL,'2019-06-02 13:01:12',1559480472,NULL),(1858171463,1262919,1,379738,0,1,1,'A',1,0.953202,126,727703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 203}}',46.0614,152183207,127339,NULL,'2020-06-24 13:25:21',1593005121,NULL),(1849257634,1262919,1,1492866,1,1,1,'B',1,0.836835,97,408795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 79, \"great\": 560, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 714}}',46.0761,138499183,290534,NULL,'2018-06-25 10:05:03',1529921103,NULL),(1849144785,1262919,1,82114,1,1,1,'B',1,0.880653,97,529847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 326, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 398, \"legacy_combo_increase\": 2}}',46.1092,138345078,245106,NULL,'2018-06-17 12:30:10',1529238610,NULL),(1858184514,1262919,1,2025911,0,1,1,'A',1,0.975059,219,780014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 405, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 421}}',46.3432,152183069,333537,NULL,'2020-06-24 13:18:28',1593004708,NULL),(1849171577,1262919,1,983897,1,1,1,'S',1,0.982456,114,885745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',46.5022,138367008,109106,NULL,'2018-06-18 14:51:12',1529333472,NULL),(1849305209,1262919,1,725246,0,1,1,'B',1,0.864754,94,475669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 39, \"great\": 306, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 366}}',46.5608,138476035,174356,NULL,'2018-06-24 05:07:44',1529816864,NULL),(1849239988,1262919,1,920989,1,1,1,'S',1,0.991304,115,918944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 113, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 115}}',46.8262,138339612,131732,NULL,'2018-06-17 06:15:42',1529216142,NULL),(1849275063,1262919,1,1442890,1,1,1,'B',1,0.885274,94,529541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 23, \"great\": 248}, \"maximum_statistics\": {\"great\": 292}}',46.9771,138483660,157226,NULL,'2018-06-24 13:34:15',1529847255,NULL),(1857642387,1262919,1,54352,1,1,1,'A',1,0.957447,126,716509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 176, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 188}}',47.0143,151428651,139142,NULL,'2020-05-28 03:15:35',1590635735,NULL),(1848502557,1262919,1,1552517,1,1,1,'X',1,1,132,913996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132}, \"maximum_statistics\": {\"great\": 132}}',47.0216,137276680,117220,NULL,'2018-04-26 09:01:51',1524733311,NULL),(1853256249,1262919,1,1657611,1,1,1,'A',1,0.935275,116,640560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 276, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 309}}',47.1854,144627938,200435,NULL,'2019-06-02 13:11:40',1559481100,NULL),(1853278911,1262919,1,955423,1,1,1,'A',1,0.945122,193,775682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 224, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 246}}',47.1903,144628070,202570,NULL,'2019-06-02 13:18:37',1559481517,NULL),(1857583603,1262919,1,748485,1,1,1,'A',1,0.907035,133,619397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 168}, \"maximum_statistics\": {\"great\": 199}}',47.2239,151428756,193606,NULL,'2020-05-28 03:23:04',1590636184,NULL),(1849300673,1262919,1,556948,0,1,1,'A',1,0.92723,74,597013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 191, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 213}}',47.3292,138464200,93611,NULL,'2018-06-23 15:24:34',1529767474,NULL),(1848551167,1262919,1,1474590,1,1,1,'S',1,0.996296,135,949230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',47.3698,137276832,107952,NULL,'2018-04-26 09:15:56',1524734156,NULL),(1851670994,1262919,1,1731126,1,1,1,'S',1,0.960854,281,797539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 259}, \"maximum_statistics\": {\"great\": 281}}',47.663,142185884,273632,NULL,'2019-01-12 15:25:15',1547306715,NULL),(1848568736,1262919,1,1102984,1,1,1,'X',1,1,118,907213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118}, \"maximum_statistics\": {\"great\": 118}}',47.7752,137283529,193892,NULL,'2018-04-26 16:07:22',1524758842,NULL),(1851129190,1262919,1,351190,0,1,1,'A',1,0.946399,122,672438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 22, \"great\": 555}, \"maximum_statistics\": {\"great\": 597}}',47.8895,141270380,357713,NULL,'2018-11-19 15:23:53',1542641033,NULL),(1848534266,1262919,1,1056141,1,1,1,'A',1,0.924303,166,641659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 225}, \"maximum_statistics\": {\"great\": 251}}',47.902,137461194,179032,NULL,'2018-05-05 01:18:37',1525483117,NULL),(1848501893,1262919,1,1158418,0,1,1,'A',1,0.918269,129,598733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 277}, \"maximum_statistics\": {\"great\": 312}}',48.0649,137275292,179717,NULL,'2018-04-26 06:39:26',1524724766,NULL),(1858209820,1262919,1,2209729,1,1,1,'A',1,0.962882,162,730968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',48.084,152183452,161582,NULL,'2020-06-24 13:38:04',1593005884,NULL),(1858102469,1262919,1,2082121,1,1,1,'A',1,0.919643,191,650062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 31, \"great\": 501}, \"maximum_statistics\": {\"great\": 560}}',48.3521,152208698,391194,NULL,'2020-06-25 12:29:03',1593088143,NULL),(1852033424,1262919,1,552759,1,1,1,'S',1,0.988095,168,867599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 164}, \"maximum_statistics\": {\"great\": 168}}',48.3971,142656343,136449,NULL,'2019-02-09 10:41:56',1549708916,NULL),(1852039461,1262919,1,1226332,1,1,1,'S',1,0.996429,140,864454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 139}, \"maximum_statistics\": {\"great\": 140}}',48.409,142656297,148602,NULL,'2019-02-09 10:36:57',1549708617,NULL),(1848478155,1262919,1,299180,1,1,1,'S',1,0.989899,198,885872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 194}, \"maximum_statistics\": {\"great\": 198}}',48.4747,137115433,291761,NULL,'2018-04-18 06:24:30',1524032670,NULL),(1837763355,1262919,1,57406,0,1,1,'S',1,0.969101,178,826040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 167}, \"maximum_statistics\": {\"great\": 178}}',48.5082,120558926,212590,NULL,'2015-12-11 10:29:00',1449829740,NULL),(1849356704,1262919,1,343317,0,1,1,'A',1,0.977528,102,775223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 171}, \"maximum_statistics\": {\"great\": 178}}',48.5707,138462185,117954,NULL,'2018-06-23 13:42:19',1529761339,NULL),(1857693119,1262919,1,2102010,1,1,1,'B',1,0.873264,118,501420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 224, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 288}}',48.6848,151428464,171530,NULL,'2020-05-28 03:02:41',1590634961,NULL),(1851997336,1262919,1,1006607,1,1,1,'A',1,0.938416,95,633990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 307}, \"maximum_statistics\": {\"great\": 341}}',48.6956,142656838,164670,NULL,'2019-02-09 11:19:11',1549711151,NULL),(1848522585,1262919,1,1178153,1,1,1,'S',1,0.976879,173,853031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 165}, \"maximum_statistics\": {\"great\": 173}}',48.7565,137275134,243635,NULL,'2018-04-26 06:23:00',1524723780,NULL),(1849325630,1262919,1,1474949,1,1,1,'B',1,0.84375,145,463984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 29, \"great\": 304}, \"maximum_statistics\": {\"great\": 400}}',48.8743,138499276,240508,NULL,'2018-06-25 10:09:58',1529921398,NULL),(1849310169,1262919,1,438894,0,1,1,'A',1,0.908722,211,616334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 38, \"great\": 441, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493}}',48.9677,138463650,364194,NULL,'2018-06-23 14:58:16',1529765896,NULL),(1849273865,1262919,1,683032,1,1,1,'S',1,0.981132,159,882884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 153}, \"maximum_statistics\": {\"great\": 159}}',49.0551,138461577,163020,NULL,'2018-06-23 13:05:43',1529759143,NULL),(1849223320,1262919,1,131916,1,1,1,'B',1,0.846223,82,422779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 51, \"great\": 436}, \"maximum_statistics\": {\"great\": 556}}',49.1873,138345667,256590,NULL,'2018-06-17 13:06:23',1529240783,NULL),(1849295097,1262919,1,412931,0,1,1,'A',1,0.9,184,630779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 22, \"great\": 226}, \"maximum_statistics\": {\"great\": 255}}',49.2048,138463103,194860,NULL,'2018-06-23 14:31:37',1529764297,NULL),(1849339127,1262919,1,1030688,0,1,1,'A',1,0.932526,128,668686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 17, \"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289, \"legacy_combo_increase\": 1}}',49.3167,138462065,199968,NULL,'2018-06-23 13:34:52',1529760892,NULL),(1851953823,1262919,1,1682928,1,1,1,'A',1,0.944175,206,748117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 183}, \"maximum_statistics\": {\"great\": 206}}',49.4033,142655492,219432,NULL,'2019-02-09 09:23:56',1549704236,NULL),(1852023589,1262919,1,1477611,1,1,1,'A',1,0.986607,194,869018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 224}}',49.5149,142656102,207416,NULL,'2019-02-09 10:22:59',1549707779,NULL),(1858089288,1262919,1,452839,1,1,1,'S',1,0.988889,180,878797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 176, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 180}}',49.5826,152182855,161522,NULL,'2020-06-24 13:07:41',1593004061,NULL),(1849244531,1262919,1,1486189,1,1,1,'A',1,0.967312,216,825173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 390, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 413}}',49.6269,138339490,393182,NULL,'2018-06-17 06:05:32',1529215532,NULL),(1851986938,1262919,1,1309789,1,1,1,'A',1,0.947489,99,661997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 203}, \"maximum_statistics\": {\"great\": 219}}',49.7136,142656135,124462,NULL,'2019-02-09 10:25:37',1549707937,NULL),(1849277205,1262919,1,163153,1,1,1,'A',1,0.991694,185,840256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 297}, \"maximum_statistics\": {\"great\": 301}}',49.743,138476425,395379,NULL,'2018-06-24 05:34:23',1529818463,NULL),(1837784529,1262919,1,139231,0,1,1,'A',1,0.924641,250,692195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 362}, \"maximum_statistics\": {\"great\": 418}}',49.8187,120664745,423579,NULL,'2015-12-16 14:30:35',1450276235,NULL),(1849277124,1262919,1,963441,0,1,1,'A',1,0.914474,119,620624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 262}, \"maximum_statistics\": {\"great\": 304}}',49.9171,138463727,189076,NULL,'2018-06-23 15:01:58',1529766118,NULL),(1837726496,1262919,1,122602,1,1,1,'S',1,0.996479,142,928303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 141}, \"maximum_statistics\": {\"great\": 142}}',50.0357,120558585,221884,NULL,'2015-12-11 10:07:29',1449828449,NULL),(1849129020,1262919,1,801611,1,1,1,'S',1,0.986014,143,911291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 139}, \"maximum_statistics\": {\"great\": 143}}',50.1426,138366741,234608,NULL,'2018-06-18 14:36:30',1529332590,NULL),(1848521659,1262919,1,1465040,1,1,1,'S',1,0.982353,170,903278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 164}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 1}}',50.1969,137276305,169170,NULL,'2018-04-26 08:28:02',1524731282,NULL),(1858099442,1262919,1,2073779,1,1,1,'A',1,0.921336,160,647625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 20, \"great\": 411, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 464}}',50.7168,152208630,333870,NULL,'2020-06-25 12:25:44',1593087944,NULL),(1849311003,1262919,1,1466208,1,1,1,'A',1,0.916422,174,636919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 300}, \"maximum_statistics\": {\"great\": 341}}',50.8628,138500600,229726,NULL,'2018-06-25 11:36:53',1529926613,NULL),(1849335931,1262919,1,1478660,1,1,1,'A',1,0.962617,192,823199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 203}, \"maximum_statistics\": {\"great\": 214}}',50.8955,138461952,210260,NULL,'2018-06-23 13:27:14',1529760434,NULL),(1849361406,1262919,1,1177243,1,1,1,'A',1,0.936482,128,678266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 278, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 307}}',50.9599,138484155,233178,NULL,'2018-06-24 14:01:30',1529848890,NULL),(1857612939,1262919,1,40199,0,1,1,'A',1,0.980663,124,796423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 176}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 3}}',51.0627,151428276,145682,NULL,'2020-05-28 02:49:49',1590634189,NULL),(1849340980,1262919,1,1282554,0,1,1,'A',1,0.975113,131,783259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 5, \"great\": 215}, \"maximum_statistics\": {\"great\": 221}}',51.1263,138461904,171132,NULL,'2018-06-23 13:24:25',1529760265,NULL),(1858190417,1262919,1,191579,1,1,1,'S',1,0.975275,182,885119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 173, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 182, \"legacy_combo_increase\": 1}}',51.1803,152182893,192650,NULL,'2020-06-24 13:10:07',1593004207,NULL),(1849235724,1262919,1,916571,1,1,1,'A',1,0.927866,123,642136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 454}, \"maximum_statistics\": {\"great\": 506}}',51.3338,138345154,354855,NULL,'2018-06-17 12:35:03',1529238903,NULL),(1849161207,1262919,1,1548236,1,1,1,'S',1,0.978992,119,817996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 114}, \"maximum_statistics\": {\"great\": 119}}',51.3632,138344577,148954,NULL,'2018-06-17 12:00:26',1529236826,NULL),(1849210756,1262919,1,1023082,1,1,1,'S',1,0.992063,189,893111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 186, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 189}}',51.523,138339675,231198,NULL,'2018-06-17 06:20:30',1529216430,NULL),(1849302954,1262919,1,1567656,0,1,1,'A',1,0.953216,78,687811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171}}',51.5579,138500420,104356,NULL,'2018-06-25 11:24:39',1529925879,NULL),(1849369270,1262919,1,230970,1,1,1,'A',1,0.914634,106,655556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 142}, \"maximum_statistics\": {\"great\": 164}}',51.6974,138483281,196734,NULL,'2018-06-24 13:12:38',1529845958,NULL),(1853301294,1262919,1,622607,1,1,1,'B',1,0.891509,106,699967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 83}, \"maximum_statistics\": {\"great\": 106}}',51.8034,144628158,95890,NULL,'2019-06-02 13:23:37',1559481817,NULL),(1864663999,1262919,1,2648279,1,1,1,'A',1,0.901007,85,544901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 23, \"great\": 262}, \"maximum_statistics\": {\"great\": 298}}',51.8338,162199710,135940,NULL,'2021-05-22 07:39:42',1621669182,NULL),(1850848819,1262919,1,1390131,1,1,1,'X',1,1,119,916124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119}, \"maximum_statistics\": {\"great\": 119}}',51.861,140960341,202605,NULL,'2018-11-01 08:26:49',1541060809,NULL),(1871935521,1262919,1,2648438,1,1,1,'A',1,0.948,80,635417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',51.9044,173055078,122352,NULL,'2022-07-03 08:32:28',1656837148,NULL),(1848375557,1262919,1,162881,1,1,1,'S',1,0.982759,145,818247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 140}, \"maximum_statistics\": {\"great\": 145}}',51.9265,137115527,195828,NULL,'2018-04-18 06:37:51',1524033471,NULL),(1849275722,1262919,1,259272,1,1,1,'S',1,0.996815,157,856047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 157}}',52.066,138476321,277679,NULL,'2018-06-24 05:27:01',1529818021,NULL),(1858135271,1262919,1,529989,0,1,1,'S',1,0.960177,113,798142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 104, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 113}}',52.1425,152182971,80841,NULL,'2020-06-24 13:13:44',1593004424,NULL),(1849326047,1262919,1,1145794,1,1,1,'A',1,0.947644,141,683931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 16, \"great\": 358, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 1}}',52.2194,138500664,262548,NULL,'2018-06-25 11:40:42',1529926842,NULL),(1849291881,1262919,1,542346,0,1,1,'A',1,0.9375,84,680375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 125}, \"maximum_statistics\": {\"great\": 136}}',52.3225,138464257,70920,NULL,'2018-06-23 15:27:20',1529767640,NULL),(1857608427,1262919,1,2156121,1,1,1,'A',1,0.943723,167,753847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 206}, \"maximum_statistics\": {\"great\": 231}}',52.6003,151428922,201692,NULL,'2020-05-28 03:33:53',1590636833,NULL),(1849267984,1262919,1,1438602,1,1,1,'A',1,0.986033,178,910476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 175}, \"maximum_statistics\": {\"great\": 179}}',52.68,138500474,187780,NULL,'2018-06-25 11:28:20',1529926100,NULL),(1848600247,1262919,1,1344634,1,1,1,'S',1,0.988189,254,897545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 248}, \"maximum_statistics\": {\"great\": 254}}',52.6882,137283439,239880,NULL,'2018-04-26 16:01:51',1524758511,NULL),(1849265563,1262919,1,1500516,0,1,1,'A',1,0.925497,120,664529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 17, \"great\": 274, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',52.8307,138483356,221884,NULL,'2018-06-24 13:16:35',1529846195,NULL),(1851974022,1262919,1,968338,0,1,1,'A',1,0.963158,120,766984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 179}, \"maximum_statistics\": {\"great\": 190}}',52.9483,142655032,143702,NULL,'2019-02-09 08:46:45',1549702005,NULL),(1849374739,1262919,1,484574,0,1,1,'A',1,0.924444,122,649634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 199}, \"maximum_statistics\": {\"great\": 225}}',52.9925,138464007,159300,NULL,'2018-06-23 15:14:06',1529766846,NULL),(1849327847,1262919,1,849006,0,1,1,'A',1,0.919795,149,649923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 293}}',53.0125,138483141,213506,NULL,'2018-06-24 13:05:28',1529845528,NULL),(1849254626,1262919,1,805886,1,1,1,'A',1,0.97318,190,809586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 249, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',53.0539,138462109,290992,NULL,'2018-06-23 13:37:38',1529761058,NULL),(1857665029,1262919,1,1136507,1,1,1,'A',1,0.952555,218,762196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 252}, \"maximum_statistics\": {\"great\": 274}}',53.0862,151428240,218525,NULL,'2020-05-28 02:48:16',1590634096,NULL),(1849184412,1262919,1,106494,1,1,1,'A',1,0.956897,86,740454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 272, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 290, \"legacy_combo_increase\": 5}}',53.4202,138339541,331949,NULL,'2018-06-17 06:09:42',1529215782,NULL),(1849349935,1262919,1,1411799,1,1,1,'A',1,0.912773,115,600430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',53.8044,138463952,178726,NULL,'2018-06-23 15:11:26',1529766686,NULL),(1849338658,1262919,1,318098,1,1,1,'A',1,0.953488,193,767894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 258}}',53.8226,138483252,210984,NULL,'2018-06-24 13:11:06',1529845866,NULL),(1852011062,1262919,1,1642075,1,1,1,'S',1,0.982818,291,886534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 281}, \"maximum_statistics\": {\"great\": 291}}',53.8287,142656625,352320,NULL,'2019-02-09 11:03:12',1549710192,NULL),(1858103764,1262919,1,2338613,0,1,1,'S',1,0.973282,131,815806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 124, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 131}}',54.0858,152183265,130994,NULL,'2020-06-24 13:28:29',1593005309,NULL),(1849365288,1262919,1,794947,1,1,1,'A',1,0.970711,74,729286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 230}, \"maximum_statistics\": {\"great\": 239}}',54.0897,138461755,144336,NULL,'2018-06-23 13:15:46',1529759746,NULL),(1849221601,1262919,1,898823,1,1,1,'S',1,0.99812,266,944235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 265, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 266}}',54.0921,138367101,267642,NULL,'2018-06-18 14:56:08',1529333768,NULL),(1851603460,1262919,1,1697591,1,1,1,'A',1,0.9,56,580689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 95}, \"maximum_statistics\": {\"great\": 115}}',54.4374,142142829,61712,NULL,'2019-01-10 04:57:37',1547096257,NULL),(1853264234,1262919,1,1662077,1,1,1,'S',1,0.971519,158,868897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 149, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 158}}',54.8807,144628209,149508,NULL,'2019-06-02 13:26:16',1559481976,NULL),(1854928361,1262919,1,1834678,1,1,1,'A',1,0.944134,92,624154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 328, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 358}}',55.1579,147212567,193054,NULL,'2019-11-15 12:55:15',1573822515,NULL),(1857692049,1262919,1,2100890,1,1,1,'A',1,0.940075,224,711706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 242}, \"maximum_statistics\": {\"great\": 267}}',55.2998,151428680,230946,NULL,'2020-05-28 03:17:51',1590635871,NULL),(1848577415,1262919,1,1482115,1,1,1,'S',1,0.980363,331,861133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 318, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 331}}',55.3279,137276619,422714,NULL,'2018-04-26 08:55:06',1524732906,NULL),(1848520463,1262919,1,90771,1,1,1,'S',1,0.993506,154,839066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 152}, \"maximum_statistics\": {\"great\": 154}}',55.4667,137405004,177312,NULL,'2018-05-02 06:15:54',1525241754,NULL),(1849308589,1262919,1,179533,0,1,1,'A',1,0.992147,176,902845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 189}, \"maximum_statistics\": {\"great\": 191}}',55.6258,138500183,157514,NULL,'2018-06-25 11:10:54',1529925054,NULL),(1858153890,1262919,1,51470,0,1,1,'A',1,0.943841,161,747063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 249, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 276}}',55.7198,152183130,226520,NULL,'2020-06-24 13:22:05',1593004925,NULL),(1849370863,1262919,1,1310282,0,1,1,'A',1,0.902961,119,579060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',56.0469,138464817,182372,NULL,'2018-06-23 15:55:40',1529769340,NULL),(1849609862,1262919,1,1044378,1,1,1,'S',1,0.988462,260,912777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 254}, \"maximum_statistics\": {\"great\": 260}}',56.0758,138848957,271194,NULL,'2018-07-13 11:38:27',1531481907,NULL),(1849251274,1262919,1,801730,1,1,1,'A',1,0.933333,127,660894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 231}, \"maximum_statistics\": {\"great\": 255}}',56.1535,138464582,157566,NULL,'2018-06-23 15:44:36',1529768676,NULL),(1849356206,1262919,1,783503,0,1,1,'A',1,0.914384,121,605654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 19, \"great\": 261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292}}',56.255,138462624,164878,NULL,'2018-06-23 14:08:01',1529762881,NULL),(1849296257,1262919,1,1459079,1,1,1,'A',1,0.961373,201,813643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',56.3456,138461978,208660,NULL,'2018-06-23 13:29:48',1529760588,NULL),(1849351346,1262919,1,129975,1,1,1,'B',1,0.893964,218,572785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 41, \"great\": 524, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 613}}',56.4424,138484255,390752,NULL,'2018-06-24 14:07:11',1529849231,NULL),(1849355466,1262919,1,1292935,0,1,1,'A',1,0.910891,179,635869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 21, \"great\": 270, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 303}}',56.5591,138499721,207886,NULL,'2018-06-25 10:42:00',1529923320,NULL),(1858201409,1262919,1,706725,1,1,1,'S',1,0.987654,162,905544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 158, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 162}}',56.6078,152182937,177466,NULL,'2020-06-24 13:12:19',1593004339,NULL),(1858201136,1262919,1,1433486,1,1,1,'A',1,0.944444,113,684434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 11, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',56.6499,152183295,152644,NULL,'2020-06-24 13:30:13',1593005413,NULL),(1849258458,1262919,1,1205381,1,1,1,'A',1,0.945848,110,672184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 254, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 277}}',56.8373,138500121,217846,NULL,'2018-06-25 11:07:18',1529924838,NULL),(1857609750,1262919,1,523787,1,1,1,'S',1,0.954167,240,825814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 218, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 240}}',56.8797,151428209,234420,NULL,'2020-05-28 02:46:30',1590633990,NULL),(1848585073,1262919,1,218839,1,1,1,'S',1,0.99442,448,925762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 443, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 448}}',57.8585,137275235,420624,NULL,'2018-04-26 06:33:50',1524724430,NULL),(1849364621,1262919,1,1552519,1,1,1,'A',1,0.911854,172,609573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 22, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 329}}',57.9832,138483317,202030,NULL,'2018-06-24 13:14:32',1529846072,NULL),(1851942245,1262919,1,1755826,1,1,1,'A',1,0.975556,180,841967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 218}, \"maximum_statistics\": {\"great\": 225}}',57.9937,142654882,196100,NULL,'2019-02-09 08:34:02',1549701242,NULL),(1849325565,1262919,1,1266756,0,1,1,'A',1,0.919298,108,623368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 17, \"great\": 256, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',58.1611,138462770,191822,NULL,'2018-06-23 14:15:05',1529763305,NULL),(1849307668,1262919,1,729812,0,1,1,'A',1,0.934985,137,656563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 17, \"great\": 298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 323}}',58.169,138483555,196238,NULL,'2018-06-24 13:28:37',1529846917,NULL),(1849255147,1262919,1,670300,1,1,1,'S',1,0.974747,99,890997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 94}, \"maximum_statistics\": {\"great\": 99}}',58.345,138483481,68470,NULL,'2018-06-24 13:24:48',1529846688,NULL),(1853296423,1262919,1,1479606,0,1,1,'A',1,0.942341,167,677701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 532, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 581}}',58.4256,144627912,360668,NULL,'2019-06-02 13:09:51',1559480991,NULL),(1851997885,1262919,1,1163753,1,1,1,'A',1,0.953177,93,677627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 280}, \"maximum_statistics\": {\"great\": 299}}',58.5281,142656213,163070,NULL,'2019-02-09 10:31:22',1549708282,NULL),(1849315621,1262919,1,1004401,1,1,1,'S',1,0.991453,234,927648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',58.5993,138483411,253130,NULL,'2018-06-24 13:20:12',1529846412,NULL),(1851940892,1262919,1,1402140,1,1,1,'A',1,0.969643,211,809035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 265}, \"maximum_statistics\": {\"great\": 280}}',58.6225,142657109,223496,NULL,'2019-02-09 11:41:26',1549712486,NULL),(1837803985,1262919,1,618525,1,1,1,'S',1,0.986188,181,866634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 176}, \"maximum_statistics\": {\"great\": 181}}',58.7038,120558487,213366,NULL,'2015-12-11 09:58:51',1449827931,NULL),(1849260209,1262919,1,1433528,1,1,1,'A',1,0.94586,183,716111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 14, \"great\": 294}, \"maximum_statistics\": {\"great\": 314}}',58.7184,138464060,230914,NULL,'2018-06-23 15:17:03',1529767023,NULL),(1853637674,1262919,1,1046358,1,1,1,'B',1,0.888581,257,591087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 25, \"great\": 726, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 902}}',58.936,145287759,651568,NULL,'2019-07-11 09:56:51',1562839011,NULL),(1849269314,1262919,1,678755,0,1,1,'A',1,0.933219,125,659700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 14, \"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292}}',59.0994,138483221,180678,NULL,'2018-06-24 13:09:10',1529845750,NULL),(1849193620,1262919,1,111871,1,1,1,'S',1,0.992509,267,915556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 263, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',59.1072,138366874,276312,NULL,'2018-06-18 14:43:49',1529333029,NULL),(1849332201,1262919,1,562109,0,1,1,'A',1,0.938662,175,713059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 240}, \"maximum_statistics\": {\"great\": 269}}',59.1387,138462408,200106,NULL,'2018-06-23 13:54:55',1529762095,NULL),(1849377519,1262919,1,933118,0,1,1,'A',1,0.966555,187,781275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',59.6615,138500553,253020,NULL,'2018-06-25 11:33:57',1529926437,NULL),(1858114768,1262919,1,2100983,1,1,1,'A',1,0.954158,250,754711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 433, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 469}}',59.7263,152208445,388044,NULL,'2020-06-25 12:18:20',1593087500,NULL),(1849261858,1262919,1,1206469,1,1,1,'A',1,0.970852,156,783952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 223}}',59.7283,138500965,175674,NULL,'2018-06-25 11:58:22',1529927902,NULL),(1849330275,1262919,1,1397855,1,1,1,'A',1,0.938424,137,648013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 369, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 406}}',60.0127,138483914,282490,NULL,'2018-06-24 13:49:01',1529848141,NULL),(1849315523,1262919,1,1383754,1,1,1,'S',1,0.991071,112,935681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 110}, \"maximum_statistics\": {\"great\": 112}}',60.3309,138464282,85406,NULL,'2018-06-23 15:28:50',1529767730,NULL),(1837743022,1262919,1,51681,1,1,1,'X',1,1,150,899517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150}, \"maximum_statistics\": {\"great\": 150}}',60.6513,120559026,174076,NULL,'2015-12-11 10:37:25',1449830245,NULL),(1857604464,1262919,1,1655999,0,1,1,'S',1,0.985887,248,857833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 241}, \"maximum_statistics\": {\"great\": 248}}',60.7858,151428818,244028,NULL,'2020-05-28 03:26:44',1590636404,NULL),(1861015910,1262919,1,2523224,1,1,1,'A',1,0.978166,108,799234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 222, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 229}}',60.8582,156597446,173628,NULL,'2020-12-06 12:04:38',1607256278,NULL),(1848531883,1262919,1,96037,1,1,1,'S',1,0.992754,276,870257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 272}, \"maximum_statistics\": {\"great\": 276}}',61.282,137275549,367355,NULL,'2018-04-26 07:13:04',1524726784,NULL),(1849344673,1262919,1,1161586,0,1,1,'A',1,0.910275,172,630770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 36, \"great\": 603, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 691}}',61.3125,138499098,487722,NULL,'2018-06-25 09:59:18',1529920758,NULL),(1860869200,1262919,1,2229793,1,1,1,'A',1,0.935055,494,731757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 575, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 639}}',61.598,156319565,570428,NULL,'2020-11-27 13:04:42',1606482282,NULL),(1849281841,1262919,1,968339,0,1,1,'A',1,0.932076,142,670880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 233}, \"maximum_statistics\": {\"great\": 265}}',61.6057,138483790,180234,NULL,'2018-06-24 13:42:11',1529847731,NULL),(1849271387,1262919,1,520931,0,1,1,'A',1,0.978261,140,787297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 245, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253}}',61.6832,138462441,177104,NULL,'2018-06-23 13:57:06',1529762226,NULL),(1848576672,1262919,1,127614,1,1,1,'A',1,0.956172,264,729416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 521, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 559}}',61.8595,137275435,506356,NULL,'2018-04-26 06:58:01',1524725881,NULL),(1857608737,1262919,1,1891473,1,1,1,'S',1,0.983929,280,858528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 271, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 280}}',61.9224,151428484,252626,NULL,'2020-05-28 03:04:20',1590635060,NULL),(1850586817,1262919,1,37214,1,1,1,'S',1,0.982201,309,898553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 298}, \"maximum_statistics\": {\"great\": 309}}',62.0394,140501829,265934,NULL,'2018-10-05 14:04:26',1538748266,NULL),(1849366421,1262919,1,1180723,1,1,1,'A',1,0.984163,154,847223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 216}, \"maximum_statistics\": {\"great\": 221}}',62.1004,138461666,196938,NULL,'2018-06-23 13:11:09',1529759469,NULL),(1848503058,1262919,1,1495846,1,1,1,'S',1,0.979253,241,880345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 231}, \"maximum_statistics\": {\"great\": 241}}',62.3468,137283846,281852,NULL,'2018-04-26 16:27:16',1524760036,NULL),(1849273406,1262919,1,958863,1,1,1,'S',1,0.99004,251,920214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 246}, \"maximum_statistics\": {\"great\": 251}}',62.8384,138483742,297696,NULL,'2018-06-24 13:38:57',1529847537,NULL),(1848500926,1262919,1,1552516,1,1,1,'A',1,0.978448,213,879489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',63.1471,137276810,239940,NULL,'2018-04-26 09:13:28',1524734008,NULL),(1864724730,1262919,1,1675835,0,1,1,'A',1,0.929319,64,619187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 191}}',63.3582,162199616,84010,NULL,'2021-05-22 07:35:48',1621668948,NULL),(1849270211,1262919,1,1502283,1,1,1,'S',1,0.98995,199,928120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 195}, \"maximum_statistics\": {\"great\": 199}}',63.6546,138500231,197820,NULL,'2018-06-25 11:13:30',1529925210,NULL),(1857627804,1262919,1,1690354,1,1,1,'S',1,0.981229,293,811892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 282}, \"maximum_statistics\": {\"great\": 293}}',63.6577,151428790,297482,NULL,'2020-05-28 03:25:06',1590636306,NULL),(1850623653,1262919,1,1478838,1,1,1,'X',1,1,189,928504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189}, \"maximum_statistics\": {\"great\": 189}}',63.7086,140501545,208474,NULL,'2018-10-05 13:49:38',1538747378,NULL),(1858240593,1262919,1,1846962,0,1,1,'A',1,0.914,74,574153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 15, \"great\": 222, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 250}}',63.8547,152302444,123534,NULL,'2020-06-29 04:21:49',1593404509,NULL),(1857629718,1262919,1,1695469,1,1,1,'A',1,0.965686,215,722348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 385}, \"maximum_statistics\": {\"great\": 408}}',63.9036,151428518,253928,NULL,'2020-05-28 03:06:58',1590635218,NULL),(1850612949,1262919,1,794950,1,1,1,'A',1,0.935013,137,650492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 341}, \"maximum_statistics\": {\"great\": 377}}',64.0372,140501685,229350,NULL,'2018-10-05 13:56:38',1538747798,NULL),(1851956811,1262919,1,1099007,1,1,1,'A',1,0.96595,141,736738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 266}, \"maximum_statistics\": {\"great\": 279}}',64.0796,142655008,196643,NULL,'2019-02-09 08:44:55',1549701895,NULL),(1852009130,1262919,1,214246,1,1,1,'S',1,0.988532,218,886394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 213}, \"maximum_statistics\": {\"great\": 218}}',64.2003,142655264,249378,NULL,'2019-02-09 09:04:37',1549703077,NULL),(1853306682,1262919,1,1345106,1,1,1,'S',1,0.982759,232,913351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 224, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 232}}',64.2091,144627988,234340,NULL,'2019-06-02 13:14:02',1559481242,NULL),(1849278180,1262919,1,1561540,1,1,1,'S',1,0.995833,240,924740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 238}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 2}}',64.842,138500027,288696,NULL,'2018-06-25 11:01:30',1529924490,NULL),(1850559946,1262919,1,1028286,1,1,1,'A',1,0.966102,219,761631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 277}, \"maximum_statistics\": {\"great\": 295}}',64.8786,140468574,238472,NULL,'2018-10-03 13:48:55',1538574535,NULL),(1849252432,1262919,1,804520,0,1,1,'A',1,0.954545,140,820708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 132}, \"maximum_statistics\": {\"great\": 143}}',65.6349,138476186,125326,NULL,'2018-06-24 05:17:51',1529817471,NULL),(1850741165,1262919,1,1266754,0,1,1,'A',1,0.983092,100,802745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 202}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 3}}',65.9372,140759635,174982,NULL,'2018-10-20 11:43:19',1540035799,NULL),(1850889869,1262919,1,1145134,1,1,1,'A',1,0.976298,252,848135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 423, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 443}}',66.1737,140979354,396213,NULL,'2018-11-02 11:41:15',1541158875,NULL),(1849319283,1262919,1,1388309,1,1,1,'A',1,0.965909,95,765315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 165}, \"maximum_statistics\": {\"great\": 176}}',66.1743,138483691,110386,NULL,'2018-06-24 13:36:18',1529847378,NULL),(1849354880,1262919,1,641443,1,1,1,'S',1,0.99061,426,930005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 418}, \"maximum_statistics\": {\"great\": 426}}',66.2537,138499799,430876,NULL,'2018-06-25 10:46:17',1529923577,NULL),(1848482341,1262919,1,624821,1,1,1,'A',1,0.971264,260,850737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 247}, \"maximum_statistics\": {\"great\": 261}}',66.3388,137275633,251528,NULL,'2018-04-26 07:22:55',1524727375,NULL),(1849269816,1262919,1,80419,1,1,1,'A',1,0.92638,109,660267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 431}, \"maximum_statistics\": {\"great\": 489}}',66.4023,138483988,335216,NULL,'2018-06-24 13:52:31',1529848351,NULL),(1849147067,1262919,1,83014,1,1,1,'S',1,0.993023,215,905582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 212}, \"maximum_statistics\": {\"great\": 215}}',66.413,138344636,257146,NULL,'2018-06-17 12:03:58',1529237038,NULL),(1848492517,1262919,1,360645,1,1,1,'S',1,0.973684,285,875095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 270}, \"maximum_statistics\": {\"great\": 285}}',66.723,137275389,378976,NULL,'2018-04-26 06:52:28',1524725548,NULL),(1849292477,1262919,1,713304,1,1,1,'S',1,0.997537,203,953656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 202}, \"maximum_statistics\": {\"great\": 203}}',66.8312,138500288,214334,NULL,'2018-06-25 11:16:49',1529925409,NULL),(1858136903,1262919,1,1660438,0,1,1,'A',1,0.978261,175,855823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 201, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 207}}',67.0687,152183167,181612,NULL,'2020-06-24 13:23:37',1593005017,NULL),(1857603258,1262919,1,122067,1,1,1,'A',1,0.991262,317,883463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 507, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 515}}',67.1393,151428877,479825,NULL,'2020-05-28 03:31:22',1590636682,NULL),(1858168006,1262919,1,2020487,1,1,1,'A',1,0.980952,144,825504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 203, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 210}}',67.1791,152208269,169876,NULL,'2020-06-25 12:10:49',1593087049,NULL),(1857650729,1262919,1,2203088,1,1,1,'A',1,0.964646,164,730283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 282}, \"maximum_statistics\": {\"great\": 297}}',67.2478,151428624,176656,NULL,'2020-05-28 03:13:54',1590635634,NULL),(1850591272,1262919,1,308007,1,1,1,'S',1,0.994253,261,881371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 258}, \"maximum_statistics\": {\"great\": 261}}',67.2701,140501765,271637,NULL,'2018-10-05 14:01:02',1538748062,NULL),(1858209341,1262919,1,92447,0,1,1,'A',1,0.964758,121,762968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 227}}',67.4051,152183510,214472,NULL,'2020-06-24 13:41:07',1593006067,NULL),(1848530496,1262919,1,948465,1,1,1,'S',1,0.994475,181,936891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 179}, \"maximum_statistics\": {\"great\": 181}}',67.6277,137282226,198564,NULL,'2018-04-26 15:03:38',1524755018,NULL),(1858332499,1262919,1,1444919,0,1,1,'A',1,0.917431,105,601121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 188, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 218}}',67.9181,152302539,148366,NULL,'2020-06-29 04:28:12',1593404892,NULL),(1849254733,1262919,1,1429461,1,1,1,'S',1,0.995475,221,940093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 219}, \"maximum_statistics\": {\"great\": 221}}',68.3005,138461830,215240,NULL,'2018-06-23 13:19:48',1529759988,NULL),(1849365796,1262919,1,1553380,1,1,1,'S',1,0.993213,221,929351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 218}, \"maximum_statistics\": {\"great\": 221, \"legacy_combo_increase\": 1}}',68.8159,138461865,252620,NULL,'2018-06-23 13:21:51',1529760111,NULL),(1848596534,1262919,1,1025658,1,1,1,'S',1,0.992736,413,913911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 407}, \"maximum_statistics\": {\"great\": 413}}',69.1143,137275335,674889,NULL,'2018-04-26 06:45:02',1524725102,NULL),(1849337864,1262919,1,203060,0,1,1,'A',1,0.963115,223,760906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 347}, \"maximum_statistics\": {\"great\": 366}}',69.2095,138499640,313747,NULL,'2018-06-25 10:35:49',1529922949,NULL),(1849353724,1262919,1,1414454,0,1,1,'A',1,0.922976,139,647906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 19, \"great\": 343}, \"maximum_statistics\": {\"great\": 383}}',69.4251,138476067,240428,NULL,'2018-06-24 05:10:12',1529817012,NULL),(1849253646,1262919,1,1051709,0,1,1,'A',1,0.970464,215,855876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 224}, \"maximum_statistics\": {\"great\": 237}}',69.4831,138464355,218070,NULL,'2018-06-23 15:33:07',1529767987,NULL),(1858092331,1262919,1,454645,0,1,1,'A',1,0.970046,132,771758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 207, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',69.5383,152183235,199912,NULL,'2020-06-24 13:26:58',1593005218,NULL),(1858110156,1262919,1,2092273,1,1,1,'A',1,0.984988,329,867957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 422, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 433}}',71.0983,152208872,430870,NULL,'2020-06-25 12:35:50',1593088550,NULL),(1849366075,1262919,1,905752,1,1,1,'A',1,0.947447,98,683019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 307}, \"maximum_statistics\": {\"great\": 333}}',71.1027,138464398,192348,NULL,'2018-06-23 15:35:41',1529768141,NULL),(1849279863,1262919,1,529872,0,1,1,'A',1,0.962963,188,780995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 230}, \"maximum_statistics\": {\"great\": 243}}',71.2592,138483610,224806,NULL,'2018-06-24 13:31:35',1529847095,NULL),(1857518605,1262919,1,345480,1,1,1,'S',1,0.995017,301,879688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 298}, \"maximum_statistics\": {\"great\": 301}}',71.29,151171020,261958,NULL,'2020-05-19 09:53:32',1589882012,NULL),(1858165635,1262919,1,1939220,1,1,1,'S',1,0.996063,127,948848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127}}',71.3376,152183330,102588,NULL,'2020-06-24 13:31:37',1593005497,NULL),(1849346747,1262919,1,211916,0,1,1,'A',1,0.952802,132,731732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 318, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 339}}',72.3653,138476498,255764,NULL,'2018-06-24 05:39:52',1529818792,NULL),(1848570686,1262919,1,1419401,1,1,1,'A',1,0.981781,232,837160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 239}, \"maximum_statistics\": {\"great\": 247}}',72.5173,137283588,233794,NULL,'2018-04-26 16:11:37',1524759097,NULL),(1849310775,1262919,1,100795,1,1,1,'A',1,0.970696,182,808301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 260}, \"maximum_statistics\": {\"great\": 273, \"legacy_combo_increase\": 1}}',72.9851,138484274,257038,NULL,'2018-06-24 14:08:57',1529849337,NULL),(1849265079,1262919,1,512332,1,1,1,'A',1,0.94407,231,697857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 23, \"great\": 682, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 742}}',73.1668,138501153,573538,NULL,'2018-06-25 12:09:46',1529928586,NULL),(1849277510,1262919,1,689612,1,1,1,'A',1,0.978228,344,827033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 646}, \"maximum_statistics\": {\"great\": 666}}',75.3728,138483875,573404,NULL,'2018-06-24 13:46:24',1529847984,NULL),(1849358895,1262919,1,1415002,0,1,1,'S',1,0.974138,116,883152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 110}, \"maximum_statistics\": {\"great\": 116}}',75.4992,138476344,92720,NULL,'2018-06-24 05:28:23',1529818103,NULL),(1860947553,1262919,1,955487,1,1,1,'S',1,0.99711,173,938004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173}}',76.2232,156597523,172070,NULL,'2020-12-06 12:07:45',1607256465,NULL),(1852019334,1262919,1,711058,1,1,1,'S',1,0.996587,293,942169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 291}, \"maximum_statistics\": {\"great\": 293}}',76.493,142656394,311050,NULL,'2019-02-09 10:45:30',1549709130,NULL),(1837845824,1262919,1,109938,0,1,1,'S',1,0.982477,428,896177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 413}, \"maximum_statistics\": {\"great\": 428}}',76.5807,120558959,476538,NULL,'2015-12-11 10:31:55',1449829915,NULL),(1857654219,1262919,1,876869,1,1,1,'X',1,1,199,852674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199}, \"maximum_statistics\": {\"great\": 199}}',77.8095,151428943,189691,NULL,'2020-05-28 03:35:36',1590636936,NULL),(1849306182,1262919,1,991597,1,1,1,'A',1,0.987889,203,852041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',78.4873,138462150,252576,NULL,'2018-06-23 13:40:15',1529761215,NULL),(1849274562,1262919,1,257297,0,1,1,'A',1,0.969325,213,801729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 310}, \"maximum_statistics\": {\"great\": 326}}',79.0768,138499982,282320,NULL,'2018-06-25 10:58:21',1529924301,NULL),(1837740958,1262919,1,127232,0,1,1,'S',1,0.994604,556,863572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 550}, \"maximum_statistics\": {\"great\": 556}}',80.2344,120558808,453880,NULL,'2015-12-11 10:20:56',1449829256,NULL),(1856700524,1262919,1,1972611,1,1,1,'S',1,0.996587,293,911532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 291}, \"maximum_statistics\": {\"great\": 293}}',80.6561,149983802,301970,NULL,'2020-04-10 12:23:57',1586521437,NULL),(1849349492,1262919,1,777231,1,1,1,'X',1,1,114,909628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114}, \"maximum_statistics\": {\"great\": 114}}',81.8669,138464431,99456,NULL,'2018-06-23 15:37:23',1529768243,NULL),(1849313745,1262919,1,1382494,1,1,1,'X',1,1,175,951812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',83.1365,138500072,175408,NULL,'2018-06-25 11:04:17',1529924657,NULL),(1864747349,1262919,1,1205930,0,1,1,'S',1,0.964286,140,774116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 130}, \"maximum_statistics\": {\"great\": 140}}',83.7313,162199512,130238,NULL,'2021-05-22 07:32:07',1621668727,NULL),(1857585513,1262919,1,1232578,1,1,1,'S',1,0.992958,284,933191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 280}, \"maximum_statistics\": {\"great\": 284}}',87.2361,151428395,289180,NULL,'2020-05-28 02:58:10',1590634690,NULL),(1849333280,1262919,1,1273954,0,1,1,'A',1,0.991554,219,872947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 292}, \"maximum_statistics\": {\"great\": 296}}',88.4289,138475944,282318,NULL,'2018-06-24 05:00:31',1529816431,NULL),(1858129858,1262919,1,281133,0,1,1,'S',1,0.996241,133,937452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 133}}',100.774,152183544,116574,NULL,'2020-06-24 13:42:58',1593006178,NULL),(1819978268,1298175,1,30513,0,1,1,'C',1,0.716495,39,216820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 24, \"great\": 108}, \"maximum_statistics\": {\"great\": 194, \"legacy_combo_increase\": 2}}',13.9798,35662413,101088,NULL,'2012-01-01 08:56:17',1325408177,NULL),(3394739516,1298175,1,1774604,0,1,1,'C',1,0.776504,43,312969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 33, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',15.6344,185160000,112761,NULL,'2024-08-24 15:04:50',1724511890,NULL),(1819957299,1298175,1,47048,0,1,1,'C',1,0.775685,70,317374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 28, \"great\": 189}, \"maximum_statistics\": {\"great\": 292}}',19.9476,35662651,135646,NULL,'2012-01-01 08:59:41',1325408381,NULL),(1826883527,1359864,1,96697,0,1,1,'D',1,0.54065,21,155502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 36, \"great\": 46}, \"maximum_statistics\": {\"great\": 123}}',7.91729,88286879,81492,NULL,'2013-07-29 20:12:32',1375128752,NULL),(1829869463,1359864,1,130526,0,1,1,'D',1,0.605442,16,193675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 36, \"great\": 67}, \"maximum_statistics\": {\"great\": 147}}',8.82655,106633841,101204,NULL,'2014-03-11 07:02:35',1394521355,NULL),(1830568300,1359864,1,57632,0,1,1,'D',1,0.581169,18,102052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 32, \"great\": 57}, \"maximum_statistics\": {\"great\": 154}}',10.7358,107838054,29160,NULL,'2014-05-08 06:09:31',1399529371,NULL),(1826948076,1359864,1,215058,0,1,1,'D',1,0.635204,47,212775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 39, \"great\": 92}, \"maximum_statistics\": {\"great\": 196}}',11.5287,88287123,115570,NULL,'2013-07-29 20:18:30',1375129110,NULL),(1829791822,1359864,1,245616,0,1,1,'C',1,0.774436,38,359956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 84}, \"maximum_statistics\": {\"great\": 133}}',11.6776,106633839,92597,NULL,'2014-03-11 07:02:34',1394521354,NULL),(1823699688,1359864,1,180187,0,1,1,'D',1,0.598214,30,121270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 65, \"great\": 109}, \"maximum_statistics\": {\"great\": 224}}',12.4742,64950838,57400,NULL,'2012-11-30 19:04:01',1354302241,NULL),(1829790392,1359864,1,223407,0,1,1,'D',1,0.695733,48,97520,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 70, \"great\": 281}, \"maximum_statistics\": {\"great\": 539}}',12.5275,106633855,202912,NULL,'2014-03-11 07:03:21',1394521401,NULL),(1820820824,1359864,1,106750,0,1,1,'C',1,0.786932,95,382518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 116}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 1}}',13.3039,43398070,135502,NULL,'2012-04-13 19:43:34',1334346214,NULL),(1823741752,1359864,1,182104,0,1,1,'C',1,0.753968,43,335032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 19, \"great\": 83}, \"maximum_statistics\": {\"great\": 126}}',13.3842,64943126,181773,NULL,'2012-11-30 16:52:36',1354294356,NULL),(1823830580,1359864,1,181642,0,1,1,'B',1,0.852381,42,530198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 77}, \"maximum_statistics\": {\"great\": 105}}',13.6622,65842269,98882,NULL,'2012-12-10 17:58:43',1355162323,NULL),(1829904002,1359864,1,376995,0,1,1,'B',1,0.800885,36,370298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 73}, \"maximum_statistics\": {\"great\": 113}}',14.0393,106633899,91073,NULL,'2014-03-11 07:07:17',1394521637,NULL),(1830947411,1359864,1,338842,0,1,1,'C',1,0.769578,55,374070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 28, \"great\": 207}, \"maximum_statistics\": {\"great\": 332}}',16.5625,108410066,327086,NULL,'2014-06-02 17:05:25',1401728725,NULL),(1823865021,1359864,1,75667,0,1,1,'B',1,0.802013,56,361918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 105}, \"maximum_statistics\": {\"great\": 149}}',16.6135,65842168,71374,NULL,'2012-12-10 17:57:07',1355162227,NULL),(1821108841,1359864,1,139371,0,1,1,'C',1,0.758303,52,292698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 34, \"great\": 174}, \"maximum_statistics\": {\"great\": 271}}',18.6762,45080632,86222,NULL,'2012-05-04 17:15:18',1336151718,NULL),(1845167544,1359864,1,1176738,0,1,1,'C',1,0.737288,46,278759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 73}, \"maximum_statistics\": {\"great\": 118}}',19.7444,132259271,42262,NULL,'2017-08-07 16:53:46',1502124826,NULL),(1823643164,1359864,1,29864,0,1,1,'B',1,0.800971,21,364060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 70}, \"maximum_statistics\": {\"great\": 103}}',20.4667,64951090,75544,NULL,'2012-11-30 19:09:01',1354302541,NULL),(1832239437,1359864,1,308491,0,1,1,'A',1,0.907563,59,587407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 102}, \"maximum_statistics\": {\"great\": 119}}',21.7613,110562147,119309,NULL,'2014-09-06 14:15:11',1410012911,NULL),(1838134090,1359864,1,685211,0,1,1,'B',1,0.801653,39,348305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 25, \"great\": 171}, \"maximum_statistics\": {\"great\": 242}}',23.0633,121203113,87813,NULL,'2016-01-10 16:18:48',1452442728,NULL),(1823738578,1359864,1,75980,0,1,1,'B',1,0.828125,60,397923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 164}, \"maximum_statistics\": {\"great\": 224}}',23.6985,64951009,153008,NULL,'2012-11-30 19:07:12',1354302432,NULL),(1845166970,1359864,1,873743,0,1,1,'C',1,0.775758,48,307920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 52, \"great\": 234}, \"maximum_statistics\": {\"great\": 330}}',25.883,132259164,104310,NULL,'2017-08-07 16:46:57',1502124417,NULL),(1827085154,1359864,1,280731,0,1,1,'B',1,0.819502,65,401539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 175}, \"maximum_statistics\": {\"great\": 241, \"legacy_combo_increase\": 1}}',26.6292,89450241,120900,NULL,'2013-08-09 15:53:51',1376063631,NULL),(1823868777,1359864,1,152209,0,1,1,'B',1,0.896,95,617535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 125}}',26.7028,65842017,108324,NULL,'2012-12-10 17:54:51',1355162091,NULL),(1826899396,1359864,1,251351,0,1,1,'A',1,0.924107,190,689772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 195}, \"maximum_statistics\": {\"great\": 224}}',28.1511,88287038,320357,NULL,'2013-07-29 20:16:33',1375128993,NULL),(1845224875,1359864,1,1230366,1,1,1,'A',1,0.941176,99,665998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 231}, \"maximum_statistics\": {\"great\": 255}}',31.2979,132259231,124435,NULL,'2017-08-07 16:50:51',1502124651,NULL),(1832318555,1359864,1,153197,0,1,1,'A',1,0.980337,131,811644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 172}, \"maximum_statistics\": {\"great\": 178}}',34.2538,110562235,222771,NULL,'2014-09-06 14:18:56',1410013136,NULL),(1830296985,1359864,1,351343,0,1,1,'A',1,0.923077,55,579676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 207}, \"maximum_statistics\": {\"great\": 234}}',38.4852,107446618,110793,NULL,'2014-04-19 01:14:31',1397870071,NULL),(1845890899,1359864,1,468990,0,1,1,'A',1,0.956081,133,714303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 148}}',40.1421,133180967,95952,NULL,'2017-09-26 19:30:06',1506454206,NULL),(1832256449,1359864,1,415685,0,1,1,'A',1,0.958498,198,745243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 236}, \"maximum_statistics\": {\"great\": 253}}',45.0294,110561908,200542,NULL,'2014-09-06 14:06:17',1410012377,NULL),(1841031477,1362539,1,737166,1,1,1,'X',1,1,5,1067743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 5, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 5}}',8.5399,125820881,140100,NULL,'2016-08-16 13:34:55',1471354495,NULL),(1841004779,1362539,1,170087,1,1,1,'A',1,0.926829,41,692012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 35, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 41}}',24.1318,125820905,122877,NULL,'2016-08-16 13:36:52',1471354612,NULL),(1820219623,1362539,1,127648,1,1,1,'X',1,1,43,970124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43}, \"maximum_statistics\": {\"great\": 43}}',33.6907,37753585,148600,NULL,'2012-01-30 06:40:15',1327905615,NULL),(1830607663,1362539,1,382110,1,1,1,'B',1,0.834444,113,426944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 23, \"great\": 324}, \"maximum_statistics\": {\"great\": 450}}',53.3979,107820841,228898,NULL,'2014-05-07 06:07:54',1399442874,NULL),(1840927521,1362539,1,53846,0,1,1,'B',1,0.838076,115,428561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 76, \"great\": 575, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 738}}',65.4799,125821324,327435,NULL,'2016-08-16 13:59:05',1471355945,NULL),(1830666632,1362539,1,305430,1,1,1,'B',1,0.896985,105,567182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 326}, \"maximum_statistics\": {\"great\": 398}}',69.5301,107820877,252606,NULL,'2014-05-07 06:11:42',1399443102,NULL),(1840952239,1362539,1,815299,1,1,1,'A',1,0.948276,174,845719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 156, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 174}}',86.8806,125820939,281390,NULL,'2016-08-16 13:39:12',1471354752,NULL),(1820284246,1362539,1,124304,0,1,1,'A',1,0.937861,229,757578,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 313}, \"maximum_statistics\": {\"great\": 346}}',95.4116,37753216,337044,NULL,'2012-01-30 06:31:40',1327905100,NULL),(1839644826,1362539,1,355581,0,1,1,'B',1,0.891986,164,587002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 33, \"great\": 483, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 574}}',96.7794,123644013,380874,NULL,'2016-05-02 13:03:17',1462194197,NULL),(1830654038,1362539,1,398967,1,1,1,'B',1,0.897638,429,657228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 2, \"great\": 406}, \"maximum_statistics\": {\"great\": 508}}',98.6161,107804000,504594,NULL,'2014-05-06 06:48:15',1399358895,NULL),(1821244603,1362539,1,150056,0,1,1,'A',1,0.919512,395,784742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 345}, \"maximum_statistics\": {\"great\": 410}}',103.574,45976537,416768,NULL,'2012-05-16 06:34:46',1337150086,NULL),(1829153627,1362539,1,170831,0,1,1,'A',1,0.933521,260,707078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 483}, \"maximum_statistics\": {\"great\": 534}}',110.582,104863938,430596,NULL,'2014-01-19 04:42:25',1390106545,NULL),(1841015006,1362539,1,901350,1,1,1,'A',1,0.921405,295,822602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 254, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 299}}',116.19,125821018,288776,NULL,'2016-08-16 13:43:22',1471355002,NULL),(1852259329,1362539,1,1208733,1,1,1,'A',1,0.953878,390,805195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 446}, \"maximum_statistics\": {\"great\": 477}}',117.89,143006563,500158,NULL,'2019-03-02 13:58:30',1551535110,NULL),(1840303679,1362539,1,138230,1,1,1,'A',1,0.933684,206,722326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 429, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 475}}',118.773,124768951,391198,NULL,'2016-06-23 17:00:03',1466701203,NULL),(1830579144,1362539,1,340624,1,1,1,'A',1,0.960483,764,829497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 1115}, \"maximum_statistics\": {\"great\": 1202}}',119.263,107804161,1352140,NULL,'2014-05-06 06:59:29',1399359569,NULL),(1830878654,1362539,1,405168,0,1,1,'S',1,0.977941,204,901994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 204}}',119.421,108373250,219744,NULL,'2014-06-01 07:47:51',1401608871,NULL),(1841048087,1362539,1,1028286,1,1,1,'A',1,0.935593,295,803203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 257, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 295}}',120.5,125820974,291626,NULL,'2016-08-16 13:40:48',1471354848,NULL),(1841043953,1362539,1,475914,1,1,1,'S',1,0.988,375,925127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 366, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 375}}',125.543,125821062,449014,NULL,'2016-08-16 13:45:39',1471355139,NULL),(1829458950,1362539,1,241860,0,1,1,'S',1,0.984848,462,917303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 448}, \"maximum_statistics\": {\"great\": 462}}',129.04,105995334,572430,NULL,'2014-02-09 03:13:07',1391915587,NULL),(1821978522,1362539,1,89253,0,1,1,'S',1,0.994838,678,942055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 671}, \"maximum_statistics\": {\"great\": 678, \"legacy_combo_increase\": 1}}',131.426,52206973,779148,NULL,'2012-07-22 07:34:47',1342942487,NULL),(1822054159,1362539,1,76717,0,1,1,'A',1,0.903268,224,611633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 22, \"great\": 639}, \"maximum_statistics\": {\"great\": 765}}',131.978,52206317,582800,NULL,'2012-07-22 07:28:20',1342942100,NULL),(1821264442,1362539,1,54138,0,1,1,'S',1,0.970464,474,862613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 446}, \"maximum_statistics\": {\"great\": 474}}',136.058,45976340,565370,NULL,'2012-05-16 06:28:53',1337149733,NULL),(1831428623,1362539,1,77021,0,1,1,'A',1,0.948087,406,736601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 504, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 549}}',138.016,109196626,564244,NULL,'2014-07-08 04:51:17',1404795077,NULL),(1821315349,1362539,1,114451,0,1,1,'S',1,0.977311,595,859728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 568}, \"maximum_statistics\": {\"great\": 595}}',139.143,45976690,707020,NULL,'2012-05-16 06:38:40',1337150320,NULL),(1867191513,1362539,1,2675707,1,1,1,'A',1,0.904516,385,620334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 52, \"great\": 912, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1063}}',139.665,165923941,811486,NULL,'2021-09-18 08:56:17',1631955377,NULL),(1840977948,1362539,1,211097,1,1,1,'S',1,0.971014,414,859567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 390, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 414}}',140.413,125821114,538750,NULL,'2016-08-16 13:48:09',1471355289,NULL),(1821924250,1362539,1,154690,0,1,1,'A',1,0.936813,388,704170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 39, \"great\": 1152}, \"maximum_statistics\": {\"great\": 1274}}',149.827,51592539,1024992,NULL,'2012-07-16 05:14:13',1342415653,NULL),(1830457395,1362539,1,77310,0,1,1,'S',1,0.983173,416,903904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 402}, \"maximum_statistics\": {\"great\": 416}}',150.129,107654803,481530,NULL,'2014-04-29 04:02:39',1398744159,NULL),(1830835785,1362539,1,227777,0,1,1,'S',1,0.981897,580,909703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 559, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 580}}',151.226,108373390,658350,NULL,'2014-06-01 07:54:16',1401609256,NULL),(1821861441,1362539,1,151729,0,1,1,'S',1,0.984733,393,901083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 381}, \"maximum_statistics\": {\"great\": 393}}',155.217,51793992,414270,NULL,'2012-07-18 07:03:48',1342595028,NULL),(1831255467,1362539,1,386730,1,1,1,'S',1,0.993478,1150,935593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1135, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1150}}',155.237,109005804,1395470,NULL,'2014-06-29 14:31:03',1404052263,NULL),(1831046330,1362539,1,257298,1,1,1,'S',1,0.991051,447,927562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 439, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 447}}',155.802,108581154,508790,NULL,'2014-06-10 13:06:21',1402405581,NULL),(1821193158,1362539,1,150059,0,1,1,'S',1,0.992473,465,938784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 458}, \"maximum_statistics\": {\"great\": 465}}',158.615,44926263,535890,NULL,'2012-05-02 16:15:18',1335975318,NULL),(1820759775,1362539,1,132624,0,1,1,'S',1,0.990196,255,926730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 250}, \"maximum_statistics\": {\"great\": 255}}',161.303,42277461,287500,NULL,'2012-03-31 01:37:21',1333157841,NULL),(1821879265,1362539,1,90894,0,1,1,'S',1,0.989739,536,924276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 525}, \"maximum_statistics\": {\"great\": 536}}',161.609,51724291,626560,NULL,'2012-07-17 12:02:07',1342526527,NULL),(1830438122,1362539,1,280832,0,1,1,'S',1,0.993072,433,931132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 427}, \"maximum_statistics\": {\"great\": 433, \"legacy_combo_increase\": 3}}',162.564,107654690,566802,NULL,'2014-04-29 03:52:24',1398743544,NULL),(1821878991,1362539,1,90893,0,1,1,'S',1,0.984791,526,918114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 510}, \"maximum_statistics\": {\"great\": 526}}',164.986,51723982,606470,NULL,'2012-07-17 11:59:39',1342526379,NULL),(1830905957,1362539,1,314699,0,1,1,'A',1,0.968703,452,849884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 636, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',165.252,108373642,692644,NULL,'2014-06-01 08:04:17',1401609857,NULL),(1865976919,1362539,1,1252846,1,1,1,'A',1,0.979478,341,852392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 517, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 536}}',167.866,164012728,527734,NULL,'2021-07-16 18:01:22',1626458482,NULL),(1830876615,1362539,1,373473,0,1,1,'S',1,0.98,250,907221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 240, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 250}}',168.145,108373274,279240,NULL,'2014-06-01 07:48:48',1401608928,NULL),(1830509633,1362539,1,130479,0,1,1,'S',1,0.993119,436,930426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 430}, \"maximum_statistics\": {\"great\": 436}}',169.2,107654881,561500,NULL,'2014-04-29 04:08:59',1398744539,NULL),(1867174898,1362539,1,679902,1,1,1,'A',1,0.948461,251,730168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 691, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 747}}',172.29,165898001,601828,NULL,'2021-09-17 12:50:30',1631883030,NULL),(1831611471,1362539,1,288561,1,1,1,'S',1,0.987374,594,925023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 579, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 594, \"legacy_combo_increase\": 3}}',172.305,109608985,751420,NULL,'2014-07-25 17:22:15',1406308935,NULL),(1836431979,1362539,1,81297,0,1,1,'A',1,0.988494,383,859893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 468, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 478}}',174.341,118225438,524572,NULL,'2015-08-10 17:42:53',1439228573,NULL),(1867162354,1362539,1,95102,0,1,1,'A',1,0.929048,338,750092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 25, \"great\": 539, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 599}}',175.232,165898290,504844,NULL,'2021-09-17 13:00:00',1631883600,NULL),(1840370435,1362539,1,164506,1,1,1,'S',1,0.973085,483,883707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 457, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 483}}',175.946,124769064,578120,NULL,'2016-06-23 17:06:33',1466701593,NULL),(1865448502,1362539,1,1775542,1,1,1,'A',1,0.983051,494,887493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 573, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 590}}',176.043,163331084,628828,NULL,'2021-06-25 16:46:32',1624639592,NULL),(1830445234,1362539,1,200734,0,1,1,'S',1,0.988971,544,928914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 532}, \"maximum_statistics\": {\"great\": 544}}',177.352,107654972,604300,NULL,'2014-04-29 04:18:03',1398745083,NULL),(1835760164,1362539,1,179337,1,1,1,'A',1,0.940063,317,862918,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 279}, \"maximum_statistics\": {\"great\": 317}}',177.834,117149531,393426,NULL,'2015-06-20 09:31:38',1434792698,NULL),(1830577558,1362539,1,234039,0,1,1,'A',1,0.987003,345,883598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 641}, \"maximum_statistics\": {\"great\": 654}}',178.599,107787395,668684,NULL,'2014-05-05 09:27:46',1399282066,NULL),(1831339598,1362539,1,154056,0,1,1,'A',1,0.980789,940,891845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 956, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 989}}',179.017,109208197,1102960,NULL,'2014-07-08 14:47:52',1404830872,NULL),(1840318809,1362539,1,99350,0,1,1,'A',1,0.962319,601,829150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 653}, \"maximum_statistics\": {\"great\": 690}}',179.2,124769129,654004,NULL,'2016-06-23 17:09:42',1466701782,NULL),(1821247381,1362539,1,60780,0,1,1,'S',1,0.975457,876,891934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 833}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',181.744,46308983,1017670,NULL,'2012-05-20 04:10:18',1337487018,NULL),(1831194865,1362539,1,331990,0,1,1,'S',1,0.998095,525,954631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 523, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 525}}',183.243,108935876,589000,NULL,'2014-06-26 14:06:21',1403791581,NULL),(1822000920,1362539,1,112799,0,1,1,'A',1,0.96807,445,831816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 659}, \"maximum_statistics\": {\"great\": 689}}',183.607,51904932,707078,NULL,'2012-07-19 09:08:13',1342688893,NULL);
INSERT INTO `scores` VALUES (1865424287,1362539,1,1913436,0,1,1,'A',1,0.948478,452,760888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 34, \"great\": 1183, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1281}}',183.775,163331265,1169156,NULL,'2021-06-25 16:53:07',1624639987,NULL),(1831246588,1362539,1,284562,0,1,1,'A',1,0.967391,410,788413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 568, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 598}}',186.324,109005651,547350,NULL,'2014-06-29 14:24:19',1404051859,NULL),(1867221467,1362539,1,435822,0,1,1,'A',1,0.969706,439,840044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 34, \"great\": 1538, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1601}}',188.348,166058208,1632588,NULL,'2021-09-23 08:08:21',1632384501,NULL),(1821977147,1362539,1,89251,0,1,1,'S',1,0.974878,617,890175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 586}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',189.445,51846418,686640,NULL,'2012-07-18 15:36:10',1342625770,NULL),(1831264534,1362539,1,288554,1,1,1,'S',1,0.986281,656,921741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 638, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 656}}',189.566,108971534,771090,NULL,'2014-06-28 07:08:13',1403939293,NULL),(1865416316,1362539,1,137164,0,1,1,'A',1,0.968779,414,803036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 1026, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1073}}',191.503,163330779,939602,NULL,'2021-06-25 16:35:34',1624638934,NULL),(1836426772,1362539,1,695737,1,1,1,'A',1,0.990076,1120,914139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 1932, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1965}}',194.044,118314003,2113766,NULL,'2015-08-14 23:10:59',1439593859,NULL),(1830518668,1362539,1,241818,0,1,1,'S',1,0.983929,560,914591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 542}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 2}}',195.905,107654928,675940,NULL,'2014-04-29 04:13:26',1398744806,NULL),(1823293188,1362539,1,179536,0,1,1,'S',1,0.990946,497,934118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 488}, \"maximum_statistics\": {\"great\": 497}}',196.099,62325161,557000,NULL,'2012-10-29 15:07:46',1351523266,NULL),(1831484068,1362539,1,132889,0,1,1,'A',1,0.946674,539,744000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 27, \"great\": 873, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',196.963,109275588,825962,NULL,'2014-07-11 13:32:18',1405085538,NULL),(1831560092,1362539,1,187660,0,1,1,'S',1,0.995327,428,944532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 424, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 428}}',198.544,109276527,485040,NULL,'2014-07-11 14:07:54',1405087674,NULL),(1866834467,1362539,1,434481,1,1,1,'S',1,0.993023,430,937260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 424, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 430}}',201.216,165491390,475950,NULL,'2021-09-02 10:16:59',1630577819,NULL),(1830934159,1362539,1,306470,0,1,1,'S',1,0.980836,574,901693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 552, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 574}}',204.172,108581192,646610,NULL,'2014-06-10 13:08:13',1402405693,NULL),(1821105640,1362539,1,142855,0,1,1,'S',1,0.983025,648,910419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 626}, \"maximum_statistics\": {\"great\": 648}}',204.775,44954480,784880,NULL,'2012-05-03 05:45:06',1336023906,NULL),(1836337827,1362539,1,362108,0,1,1,'S',1,0.995059,506,938386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 501, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 506}}',204.959,118314038,602680,NULL,'2015-08-14 23:14:19',1439594059,NULL),(1821174330,1362539,1,142182,0,1,1,'A',1,0.990214,288,904468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 554}, \"maximum_statistics\": {\"great\": 562}}',206.791,44926463,576064,NULL,'2012-05-02 16:18:25',1335975505,NULL),(1830910931,1362539,1,75837,1,1,1,'S',1,0.981982,666,871998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 642, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',208.144,108373491,730406,NULL,'2014-06-01 07:58:05',1401609485,NULL),(1867230799,1362539,1,833289,1,1,1,'A',1,0.969428,376,833153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 485, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507}}',211.088,166058483,470006,NULL,'2021-09-23 08:33:27',1632386007,NULL),(1867220899,1362539,1,1176481,0,1,1,'A',1,0.950447,434,763270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 31, \"great\": 1140, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1231}}',213.407,166058105,1097188,NULL,'2021-09-23 07:59:50',1632383990,NULL),(1866852113,1362539,1,2666728,1,1,1,'S',1,0.997449,784,948536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 780, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 784}}',215.249,165491345,967870,NULL,'2021-09-02 10:12:28',1630577548,NULL),(1821161532,1362539,1,70301,0,1,1,'A',1,0.975,443,860798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 648}, \"maximum_statistics\": {\"great\": 680}}',215.851,44494772,658620,NULL,'2012-04-27 15:16:50',1335539810,NULL),(1821932583,1362539,1,117706,0,1,1,'S',1,0.997263,548,952056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 545}, \"maximum_statistics\": {\"great\": 548}}',217.724,51794398,614170,NULL,'2012-07-18 07:09:02',1342595342,NULL),(1831501073,1362539,1,233928,0,1,1,'S',1,0.993023,645,940440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 636, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 645}}',218.185,109255474,810910,NULL,'2014-07-10 15:25:15',1405005915,NULL),(1821984201,1362539,1,133054,0,1,1,'A',1,0.961696,578,818852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 690}, \"maximum_statistics\": {\"great\": 731}}',218.616,51846713,744458,NULL,'2012-07-18 15:39:15',1342625955,NULL),(1831467913,1362539,1,280830,0,1,1,'S',1,0.990893,549,929761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 539, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 549, \"legacy_combo_increase\": 2}}',218.713,109393650,682750,NULL,'2014-07-16 15:28:43',1405524523,NULL),(1821934954,1362539,1,76538,0,1,1,'A',1,0.983434,653,905820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 645}, \"maximum_statistics\": {\"great\": 664}}',220.339,51794167,808070,NULL,'2012-07-18 07:06:03',1342595163,NULL),(1831476442,1362539,1,154164,0,1,1,'A',1,0.991003,666,920004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 1148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1167}}',222.27,109343787,1306190,NULL,'2014-07-14 12:13:00',1405339980,NULL),(1831434524,1362539,1,56587,0,1,1,'S',1,0.986765,680,885662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 662, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 680}}',224.836,109141133,754420,NULL,'2014-07-05 15:24:21',1404573861,NULL),(1841002653,1362539,1,649861,1,1,1,'S',1,0.988924,316,876045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 309}, \"maximum_statistics\": {\"great\": 316}}',225.659,125820786,335090,NULL,'2016-08-16 13:28:55',1471354135,NULL),(1831478908,1362539,1,196672,0,1,1,'A',1,0.985041,998,903599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 1072, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1103}}',226.325,109276618,1232824,NULL,'2014-07-11 14:11:34',1405087894,NULL),(1830580623,1362539,1,234673,0,1,1,'S',1,0.992816,696,940391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 686}, \"maximum_statistics\": {\"great\": 696}}',227.601,107787370,864040,NULL,'2014-05-05 09:25:29',1399281929,NULL),(1821628753,1362539,1,98135,0,1,1,'S',1,0.993019,573,940260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 565}, \"maximum_statistics\": {\"great\": 573}}',227.931,49319540,694202,NULL,'2012-06-23 02:20:22',1340418022,NULL),(1867269757,1362539,1,1573005,1,1,1,'S',1,0.975936,748,890861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 712, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 748}}',228.145,166057947,893370,NULL,'2021-09-23 07:44:47',1632383087,NULL),(1867098245,1362539,1,1160489,0,1,1,'A',1,0.957933,590,777356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 777, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 832}}',231.798,165898481,816498,NULL,'2021-09-17 13:06:27',1631883987,NULL),(1831252875,1362539,1,161275,0,1,1,'S',1,0.986328,1536,920795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1494, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1536}}',236.822,109006707,1946330,NULL,'2014-06-29 15:11:47',1404054707,NULL),(1866840227,1362539,1,1681199,1,1,1,'S',1,0.997546,815,948057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 811, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 815}}',238.111,165414615,954610,NULL,'2021-08-30 13:23:09',1630329789,NULL),(1841037798,1362539,1,49317,1,1,1,'S',1,0.98999,999,929531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 979, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 999}}',239.87,125821196,1145730,NULL,'2016-08-16 13:51:36',1471355496,NULL),(1841160421,1362539,1,179102,1,1,1,'S',1,0.985106,705,918585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 684, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 705}}',240.536,125847812,792040,NULL,'2016-08-17 22:35:56',1471473356,NULL),(1831335609,1362539,1,130242,0,1,1,'A',1,0.990278,412,911530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 708, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 720}}',244.164,109081317,715310,NULL,'2014-07-03 03:53:31',1404359611,NULL),(1867119493,1362539,1,1992085,1,1,1,'S',1,0.986056,251,884541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 244, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 251}}',247.734,165898154,286962,NULL,'2021-09-17 12:55:21',1631883321,NULL),(1867157661,1362539,1,1571161,1,1,1,'A',1,0.9917,1224,926881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 1247, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1265}}',260.042,165897613,1509600,NULL,'2021-09-17 12:35:40',1631882140,NULL),(1874194335,1362539,1,360692,1,1,1,'S',1,0.996681,904,949782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 898, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 904}}',262.547,176189679,1082430,NULL,'2022-12-12 16:34:22',1670862862,NULL),(1831284728,1362539,1,394235,0,1,1,'A',1,0.975045,888,878174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 1050, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1102}}',263.997,108971406,1208992,NULL,'2014-06-28 07:02:56',1403938976,NULL),(1867295224,1362539,1,95102,0,1,1,'S',1,0.989983,599,930294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 587, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 599}}',267.818,166058440,661950,NULL,'2021-09-23 08:29:16',1632385756,NULL),(1867065469,1362539,1,124599,0,1,1,'A',1,0.977778,342,862830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 735, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',273.578,165898414,802252,NULL,'2021-09-17 13:04:12',1631883852,NULL),(1867218537,1362539,1,1477485,1,1,1,'S',1,0.994929,986,943043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 976, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 986}}',275.284,166058366,1155050,NULL,'2021-09-23 08:21:56',1632385316,NULL),(1826639955,1369575,1,66007,0,1,1,'X',1,1,2,1016240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2}, \"maximum_statistics\": {\"great\": 2}}',2.22986,86342185,222420,NULL,'2013-07-12 11:47:13',1373629633,NULL),(1820394826,1369575,1,90783,0,1,1,'X',1,1,3,820892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',4.037,38662861,134520,NULL,'2012-02-11 13:04:24',1328965464,NULL),(1830709219,1369575,1,242278,1,1,1,'X',1,1,16,1015844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 16, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 16}}',14.7394,108138544,175220,NULL,'2014-05-22 12:20:37',1400761237,NULL),(1820565015,1369575,1,121370,0,1,1,'A',1,0.933333,45,711358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 39}, \"maximum_statistics\": {\"great\": 45}}',16.9975,40699060,129897,NULL,'2012-03-10 06:54:53',1331362493,NULL),(1820763010,1369575,1,59605,0,1,1,'S',1,0.981481,27,721075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 26}, \"maximum_statistics\": {\"great\": 27, \"legacy_combo_increase\": 1}}',17.7824,41839499,54666,NULL,'2012-03-25 05:08:11',1332652091,NULL),(1820705957,1369575,1,55882,0,1,1,'S',1,0.982759,29,830290,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 28}, \"maximum_statistics\": {\"great\": 29}}',17.9036,41845779,113974,NULL,'2012-03-25 06:34:07',1332657247,NULL),(1821008861,1369575,1,59347,1,1,1,'S',1,0.983871,31,874877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 30}, \"maximum_statistics\": {\"great\": 31, \"legacy_combo_increase\": 2}}',18.0606,43762377,139254,NULL,'2012-04-18 09:38:47',1334741927,NULL),(1820567588,1369575,1,55714,0,1,1,'A',1,0.935185,54,724075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 47}, \"maximum_statistics\": {\"great\": 54}}',18.1147,40441235,144174,NULL,'2012-03-06 13:57:11',1331042231,NULL),(1820485243,1369575,1,57697,0,1,1,'S',1,0.965909,44,759600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 41}, \"maximum_statistics\": {\"great\": 44}}',19.3374,39702524,112506,NULL,'2012-02-25 14:11:03',1330179063,NULL),(1820474151,1369575,1,94444,0,1,1,'X',1,1,29,886180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29}, \"maximum_statistics\": {\"great\": 29}}',19.6899,39701543,145384,NULL,'2012-02-25 14:00:39',1330178439,NULL),(1820452689,1369575,1,55653,0,1,1,'A',1,0.926606,109,702983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 93}, \"maximum_statistics\": {\"great\": 109, \"legacy_combo_increase\": 2}}',21.4157,39473704,253784,NULL,'2012-02-22 15:32:22',1329924742,NULL),(1820400121,1369575,1,57885,0,1,1,'A',1,0.942623,61,746176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 54}, \"maximum_statistics\": {\"great\": 61}}',21.6595,38876311,102250,NULL,'2012-02-14 12:04:58',1329221098,NULL),(1820378288,1369575,1,56518,0,1,1,'A',1,0.928571,49,806621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 42}, \"maximum_statistics\": {\"great\": 49}}',22.4011,38681010,100824,NULL,'2012-02-11 16:37:20',1328978240,NULL),(1820416687,1369575,1,52546,0,1,1,'A',1,0.924419,86,670924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 73}, \"maximum_statistics\": {\"great\": 86}}',22.769,38680800,103353,NULL,'2012-02-11 16:34:46',1328978086,NULL),(1820538209,1369575,1,84257,0,1,1,'A',1,0.949153,118,720066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 106}, \"maximum_statistics\": {\"great\": 118}}',23.2986,39700825,93080,NULL,'2012-02-25 13:53:28',1330178008,NULL),(1820522432,1369575,1,87154,0,1,1,'S',1,0.973684,57,878844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 57}}',23.3863,39857487,67383,NULL,'2012-02-27 11:07:58',1330340878,NULL),(1820995660,1369575,1,58456,0,1,1,'S',1,0.960526,38,832719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',23.8949,44320685,139000,NULL,'2012-04-25 06:51:44',1335336704,NULL),(1820416948,1369575,1,52649,0,1,1,'S',1,0.989362,47,848244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 47}}',24.0649,38947275,167541,NULL,'2012-02-15 13:34:58',1329312898,NULL),(1820501192,1369575,1,58598,0,1,1,'S',1,0.960784,102,764300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 94}, \"maximum_statistics\": {\"great\": 102}}',24.5419,39466072,118666,NULL,'2012-02-22 13:51:07',1329918667,NULL),(1820607153,1369575,1,58464,0,1,1,'A',1,0.924242,99,747842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 84}, \"maximum_statistics\": {\"great\": 99}}',25.8246,40955869,111304,NULL,'2012-03-13 13:08:50',1331644130,NULL),(1820636599,1369575,1,43447,0,1,1,'S',1,0.991379,58,871916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 58, \"legacy_combo_increase\": 1}}',26.3038,40878182,134592,NULL,'2012-03-12 09:54:04',1331546044,NULL),(1820376995,1369575,1,49562,0,1,1,'S',1,0.975309,81,783216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 77}, \"maximum_statistics\": {\"great\": 81}}',26.9394,38880647,125766,NULL,'2012-02-14 13:00:28',1329224428,NULL),(1820504924,1369575,1,51082,0,1,1,'S',1,0.980263,76,853465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 73}, \"maximum_statistics\": {\"great\": 76, \"legacy_combo_increase\": 3}}',27.3263,40185827,146754,NULL,'2012-03-03 06:24:53',1330755893,NULL),(1820325332,1369575,1,63016,0,1,1,'S',1,0.963918,97,776516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 90}, \"maximum_statistics\": {\"great\": 97}}',27.6838,38625431,129863,NULL,'2012-02-11 05:06:34',1328936794,NULL),(1820475366,1369575,1,80633,0,1,1,'S',1,0.994898,98,820517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 98}}',28.211,39700995,80036,NULL,'2012-02-25 13:55:10',1330178110,NULL),(1820980068,1369575,1,91617,0,1,1,'S',1,0.984375,64,887115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 62}, \"maximum_statistics\": {\"great\": 64}}',28.2997,44358582,168810,NULL,'2012-04-25 15:57:11',1335369431,NULL),(1820418383,1369575,1,52941,0,1,1,'S',1,0.971014,69,750002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 65}, \"maximum_statistics\": {\"great\": 69}}',28.5429,38681300,104633,NULL,'2012-02-11 16:41:36',1328978496,NULL),(1820386221,1369575,1,56998,0,1,1,'A',1,0.941935,132,698421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',28.9176,39006782,182762,NULL,'2012-02-16 12:22:36',1329394956,NULL),(1820599839,1369575,1,49810,0,1,1,'S',1,0.967742,93,748747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 87}, \"maximum_statistics\": {\"great\": 93}}',28.9921,40956608,150828,NULL,'2012-03-13 13:18:16',1331644696,NULL),(1820364905,1369575,1,74495,0,1,1,'SH',1,0.95,120,862162,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 108}, \"maximum_statistics\": {\"great\": 120}}',29.0469,38713723,92625,NULL,'2012-02-12 05:04:16',1329023056,NULL),(1820844874,1369575,1,57402,0,1,1,'SH',1,0.983333,60,1010438,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 58}, \"maximum_statistics\": {\"great\": 60}}',29.408,42659425,177982,NULL,'2012-04-04 10:39:25',1333535965,NULL),(1821025992,1369575,1,114531,0,1,1,'X',1,1,84,773390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',30.1253,44358006,61976,NULL,'2012-04-25 15:49:00',1335368940,NULL),(1820597206,1369575,1,65454,0,1,1,'S',1,0.991453,117,837947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 115}, \"maximum_statistics\": {\"great\": 117}}',30.1259,40782630,88483,NULL,'2012-03-11 04:08:19',1331438899,NULL),(1820885333,1369575,1,101525,0,1,1,'S',1,0.965517,116,836953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 108}, \"maximum_statistics\": {\"great\": 116}}',30.4547,42485409,86742,NULL,'2012-04-02 09:40:29',1333359629,NULL),(1820478168,1369575,1,94688,0,1,1,'S',1,0.987342,79,853194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 79, \"legacy_combo_increase\": 3}}',30.473,39473824,151876,NULL,'2012-02-22 15:34:22',1329924862,NULL),(1820464648,1369575,1,71652,0,1,1,'S',1,0.983051,118,912833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 114}, \"maximum_statistics\": {\"great\": 118}}',30.724,40318838,89945,NULL,'2012-03-04 14:03:45',1330869825,NULL),(1820598936,1369575,1,57783,0,1,1,'A',1,0.933333,90,756973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 78}, \"maximum_statistics\": {\"great\": 90}}',31.0372,40475657,157755,NULL,'2012-03-07 05:07:10',1331096830,NULL),(1828698379,1369575,1,75686,0,1,1,'A',1,0.948718,39,846115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 35}, \"maximum_statistics\": {\"great\": 39}}',31.3842,101240706,154723,NULL,'2013-12-11 15:45:57',1386776757,NULL),(1820399966,1369575,1,57870,0,1,1,'A',1,0.942708,96,730573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 85}, \"maximum_statistics\": {\"great\": 96}}',31.8428,39006511,103366,NULL,'2012-02-16 12:19:14',1329394754,NULL),(1828581013,1369575,1,75172,0,1,1,'X',1,1,46,937197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',31.8755,100229620,108300,NULL,'2013-11-30 16:31:29',1385829089,NULL),(1820652077,1369575,1,77371,0,1,1,'S',1,0.991803,61,804222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 61, \"legacy_combo_increase\": 2}}',31.9725,40859597,118770,NULL,'2012-03-12 02:50:54',1331520654,NULL),(1829744153,1369575,1,149770,1,1,1,'X',1,1,55,1001494,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',32.0162,106427400,167720,NULL,'2014-03-01 16:30:11',1393691411,NULL),(1820609750,1369575,1,128871,0,1,1,'S',1,0.953488,86,826428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 78}, \"maximum_statistics\": {\"great\": 86}}',32.3566,40826617,183075,NULL,'2012-03-11 13:25:25',1331472325,NULL),(1820644160,1369575,1,60969,0,1,1,'S',1,0.981818,55,721051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 53}, \"maximum_statistics\": {\"great\": 55}}',32.6647,41342006,57420,NULL,'2012-03-18 11:05:07',1332068707,NULL),(1820388562,1369575,1,57187,0,1,1,'S',1,0.971774,124,830284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 117}, \"maximum_statistics\": {\"great\": 124}}',33.0994,38875631,284542,NULL,'2012-02-14 11:55:49',1329220549,NULL),(1820420928,1369575,1,59211,0,1,1,'S',1,0.977961,363,840612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 347}, \"maximum_statistics\": {\"great\": 363}}',33.5369,38940183,404004,NULL,'2012-02-15 12:11:42',1329307902,NULL),(1820557666,1369575,1,36447,0,1,1,'S',1,0.966387,119,848970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 111}, \"maximum_statistics\": {\"great\": 119}}',34.1234,40868033,137455,NULL,'2012-03-12 06:28:16',1331533696,NULL),(1820301739,1369575,1,53819,0,1,1,'A',1,0.967532,64,858058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 77}}',34.3425,39021906,145530,NULL,'2012-02-16 15:22:17',1329405737,NULL),(1821783536,1369575,1,22129,0,1,1,'X',1,1,94,955432,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94}, \"maximum_statistics\": {\"great\": 94, \"legacy_combo_increase\": 1}}',34.6596,49746641,110590,NULL,'2012-06-27 15:05:59',1340809559,NULL),(1820870505,1369575,1,50922,0,1,1,'S',1,0.967391,92,776581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 86}, \"maximum_statistics\": {\"great\": 92}}',34.8836,42732932,125300,NULL,'2012-04-05 10:50:21',1333623021,NULL),(1820683327,1369575,1,87181,1,1,1,'X',1,1,88,961248,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88}, \"maximum_statistics\": {\"great\": 88, \"legacy_combo_increase\": 1}}',34.8844,42012352,131710,NULL,'2012-03-27 13:05:31',1332853531,NULL),(1820497172,1369575,1,65453,0,1,1,'S',1,0.955414,157,818222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 143}, \"maximum_statistics\": {\"great\": 157}}',34.9191,39680314,132624,NULL,'2012-02-25 10:34:33',1330166073,NULL),(1820910353,1369575,1,95231,0,1,1,'A',1,0.947183,142,893978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 127}, \"maximum_statistics\": {\"great\": 142}}',35.2456,42711685,186145,NULL,'2012-04-05 04:17:00',1333599420,NULL),(1820870284,1369575,1,19053,0,1,1,'X',1,1,84,884534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',35.3847,43188711,92796,NULL,'2012-04-11 03:13:15',1334113995,NULL),(1821475020,1369575,1,29864,0,1,1,'A',1,0.92233,103,680017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 87}, \"maximum_statistics\": {\"great\": 103}}',35.659,47866885,128254,NULL,'2012-06-07 14:55:20',1339080920,NULL),(1820697498,1369575,1,1360,0,1,1,'S',1,0.987179,78,902853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 76}, \"maximum_statistics\": {\"great\": 78, \"legacy_combo_increase\": 1}}',36.0067,42377429,81655,NULL,'2012-04-01 03:00:36',1333249236,NULL),(1820584925,1369575,1,88515,0,1,1,'A',1,0.976821,81,740396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 145}, \"maximum_statistics\": {\"great\": 151}}',37.3115,40925867,124991,NULL,'2012-03-13 03:28:08',1331609288,NULL),(1820594122,1369575,1,114535,0,1,1,'S',1,0.978448,116,886595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 111}, \"maximum_statistics\": {\"great\": 116}}',37.3462,40859317,97120,NULL,'2012-03-12 02:43:03',1331520183,NULL),(1820567953,1369575,1,37382,0,1,1,'S',1,0.956757,185,758552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 169}, \"maximum_statistics\": {\"great\": 185}}',37.4975,40837590,316634,NULL,'2012-03-11 15:48:36',1331480916,NULL),(1827868054,1369575,1,50039,0,1,1,'C',1,0.779762,84,334439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 33, \"great\": 221}, \"maximum_statistics\": {\"great\": 336}}',37.5253,95992352,133672,NULL,'2013-10-15 15:53:12',1381852392,NULL),(1820652887,1369575,1,61578,0,1,1,'S',1,0.984252,127,895939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 123}, \"maximum_statistics\": {\"great\": 127}}',37.5666,40868250,157859,NULL,'2012-03-12 06:33:14',1331533994,NULL),(1820577667,1369575,1,56340,0,1,1,'S',1,0.978022,91,763932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 87}, \"maximum_statistics\": {\"great\": 91}}',37.6249,40782842,223338,NULL,'2012-03-11 04:11:15',1331439075,NULL),(1821916326,1369575,1,56865,0,1,1,'S',1,0.98,125,786237,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 120}, \"maximum_statistics\": {\"great\": 125}}',37.6611,51502142,127050,NULL,'2012-07-15 06:55:34',1342335334,NULL),(1820979826,1369575,1,28946,0,1,1,'S',1,0.990654,107,870324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 105}, \"maximum_statistics\": {\"great\": 107}}',37.7893,44447686,100900,NULL,'2012-04-27 03:37:41',1335497861,NULL),(1823164399,1369575,1,165588,1,1,1,'S',1,0.993333,75,913034,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 75}}',37.9039,60969564,205260,NULL,'2012-10-14 13:46:00',1350222360,NULL),(1820491441,1369575,1,31691,0,1,1,'S',1,0.976,125,818668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 119}, \"maximum_statistics\": {\"great\": 125}}',38.208,39680677,96158,NULL,'2012-02-25 10:38:12',1330166292,NULL),(1820731640,1369575,1,49404,0,1,1,'A',1,0.946602,103,792969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 92}, \"maximum_statistics\": {\"great\": 103}}',38.2459,42241808,186343,NULL,'2012-03-30 14:05:39',1333116339,NULL),(1820700251,1369575,1,1376,1,1,1,'S',1,0.953488,86,847344,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 78}, \"maximum_statistics\": {\"great\": 86}}',38.9683,42012554,142770,NULL,'2012-03-27 13:08:11',1332853691,NULL),(1820952376,1369575,1,119080,0,1,1,'S',1,0.985075,67,875363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 67}}',39.0193,44462400,72449,NULL,'2012-04-27 09:14:34',1335518074,NULL),(1821914135,1369575,1,92669,0,1,1,'S',1,0.978022,91,858571,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 87}, \"maximum_statistics\": {\"great\": 91}}',39.6322,51740463,158695,NULL,'2012-07-17 14:28:53',1342535333,NULL),(1831587699,1369575,1,409305,1,1,1,'X',1,1,80,1011314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 80}}',40.0297,109643305,241040,NULL,'2014-07-27 06:06:59',1406441219,NULL),(1820941912,1369575,1,54866,1,1,1,'S',1,0.975806,124,919218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 118}, \"maximum_statistics\": {\"great\": 124}}',40.038,44427734,145345,NULL,'2012-04-26 16:19:28',1335457168,NULL),(1830993998,1369575,1,352862,1,1,1,'X',1,1,72,994083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 72}}',40.1776,108577570,220220,NULL,'2014-06-10 09:59:51',1402394391,NULL),(1820583456,1369575,1,56749,0,1,1,'S',1,0.994444,270,903262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 267}, \"maximum_statistics\": {\"great\": 270}}',40.4644,40815700,282762,NULL,'2012-03-11 11:18:06',1331464686,NULL),(1820593913,1369575,1,57476,0,1,1,'A',1,0.953125,172,751980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 236}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 13}}',40.6305,40782130,323019,NULL,'2012-03-11 04:02:13',1331438533,NULL),(1823210498,1369575,1,152322,1,1,1,'XH',1,1,77,1038655,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77}}',40.7831,60714942,176348,NULL,'2012-10-12 06:12:42',1350022362,NULL),(1827354213,1369575,1,78172,0,1,1,'X',1,1,122,881024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 2}}',41.1576,92197894,240847,NULL,'2013-09-05 15:01:45',1378393305,NULL),(1821192283,1369575,1,150055,0,1,1,'X',1,1,140,950997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140}, \"maximum_statistics\": {\"great\": 140}}',41.1886,44557855,158442,NULL,'2012-04-28 09:33:33',1335605613,NULL),(1820557576,1369575,1,71066,0,1,1,'S',1,0.956693,127,784144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 116}, \"maximum_statistics\": {\"great\": 127}}',41.4076,40501944,142299,NULL,'2012-03-07 13:12:28',1331125948,NULL),(1820901633,1369575,1,86971,1,1,1,'S',1,0.98,75,861083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 72}, \"maximum_statistics\": {\"great\": 75}}',41.5893,42505420,166335,NULL,'2012-04-02 13:35:43',1333373743,NULL),(1822936945,1369575,1,162193,1,1,1,'S',1,0.98374,123,862018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 119}, \"maximum_statistics\": {\"great\": 123}}',41.7716,59461660,235474,NULL,'2012-09-28 16:09:31',1348848571,NULL),(1820722454,1369575,1,56942,1,1,1,'S',1,0.963768,207,817393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 192}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 4}}',41.9299,41785036,454740,NULL,'2012-03-24 13:11:32',1332594692,NULL),(1820691746,1369575,1,105037,0,1,1,'S',1,0.969799,149,868533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 140}, \"maximum_statistics\": {\"great\": 149}}',42.0473,42080730,150022,NULL,'2012-03-28 12:17:56',1332937076,NULL),(1820446560,1369575,1,92985,0,1,1,'S',1,0.977612,134,827404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 128}, \"maximum_statistics\": {\"great\": 134}}',42.1405,39701311,179904,NULL,'2012-02-25 13:58:23',1330178303,NULL),(1821061366,1369575,1,54483,1,1,1,'SH',1,0.995,100,920963,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 100}}',42.6624,44241015,114044,NULL,'2012-04-24 02:53:04',1335235984,NULL),(1821436509,1369575,1,155349,1,1,1,'SH',1,0.980263,152,993716,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 146}, \"maximum_statistics\": {\"great\": 152}}',42.9822,47501285,158595,NULL,'2012-06-03 06:54:17',1338706457,NULL),(1821077837,1369575,1,108378,0,1,1,'X',1,1,88,944199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88}, \"maximum_statistics\": {\"great\": 88}}',43.1532,44563685,180770,NULL,'2012-04-28 10:40:13',1335609613,NULL),(1821114367,1369575,1,12788,0,1,1,'S',1,0.987395,119,930365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 116}, \"maximum_statistics\": {\"great\": 119}}',43.3955,44647409,92804,NULL,'2012-04-29 06:57:08',1335682628,NULL),(1820809907,1369575,1,78596,0,1,1,'S',1,0.992424,66,894778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 66}}',43.4191,42014834,163757,NULL,'2012-03-27 13:35:55',1332855355,NULL),(1820743059,1369575,1,83651,0,1,1,'S',1,0.968085,94,788405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 88}, \"maximum_statistics\": {\"great\": 94}}',43.7272,42151700,94368,NULL,'2012-03-29 11:34:26',1333020866,NULL),(1820473096,1369575,1,56892,0,1,1,'S',1,0.985437,206,801351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 200}, \"maximum_statistics\": {\"great\": 206}}',43.7389,39702297,299756,NULL,'2012-02-25 14:08:46',1330178926,NULL),(1821007151,1369575,1,67803,0,1,1,'S',1,0.996212,132,966730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 131}, \"maximum_statistics\": {\"great\": 132}}',43.9452,44320560,131360,NULL,'2012-04-25 06:48:07',1335336487,NULL),(1820756890,1369575,1,59009,1,1,1,'S',1,0.99711,173,820624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 172}, \"maximum_statistics\": {\"great\": 173}}',44.0254,41588969,346224,NULL,'2012-03-22 03:45:09',1332387909,NULL),(1820816977,1369575,1,26649,0,1,1,'S',1,0.970588,85,848067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 80}, \"maximum_statistics\": {\"great\": 85}}',44.1345,42733620,73032,NULL,'2012-04-05 11:00:24',1333623624,NULL),(1820958460,1369575,1,1427,1,1,1,'S',1,0.976415,212,896489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 202}, \"maximum_statistics\": {\"great\": 212}}',44.371,44319873,164740,NULL,'2012-04-25 06:27:04',1335335224,NULL),(1820674859,1369575,1,86438,0,1,1,'S',1,0.964497,169,802185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 157}, \"maximum_statistics\": {\"great\": 169}}',44.4504,41357989,179622,NULL,'2012-03-18 14:24:58',1332080698,NULL),(1820883165,1369575,1,59888,0,1,1,'S',1,0.992806,139,841307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 137}, \"maximum_statistics\": {\"great\": 139}}',44.8929,42661288,164615,NULL,'2012-04-04 11:06:23',1333537583,NULL),(1826574888,1369575,1,74328,1,1,1,'S',1,0.990196,102,917008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 100}, \"maximum_statistics\": {\"great\": 102}}',44.9418,86697419,222435,NULL,'2013-07-15 14:52:32',1373899952,NULL),(1820902171,1369575,1,94779,1,1,1,'S',1,0.983607,122,895529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 118}, \"maximum_statistics\": {\"great\": 122}}',45.1603,42662404,204310,NULL,'2012-04-04 11:20:24',1333538424,NULL),(1820983381,1369575,1,9632,1,1,1,'S',1,0.996109,257,1001245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 255}, \"maximum_statistics\": {\"great\": 257}}',45.2315,44182562,296672,NULL,'2012-04-23 07:46:55',1335167215,NULL),(1820622560,1369575,1,67185,0,1,1,'S',1,0.977974,227,852474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 217}, \"maximum_statistics\": {\"great\": 227}}',45.2617,41174176,299251,NULL,'2012-03-16 15:21:25',1331911285,NULL),(1829612125,1369575,1,59830,0,1,1,'S',1,0.974074,135,778920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 128}, \"maximum_statistics\": {\"great\": 135, \"legacy_combo_increase\": 6}}',45.3353,106114422,273450,NULL,'2014-02-15 08:06:53',1392451613,NULL),(1835100038,1369575,1,173120,1,1,1,'X',1,1,82,956021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 82}}',45.3373,116289820,281200,NULL,'2015-05-07 11:38:10',1430998690,NULL),(1821065419,1369575,1,46281,1,1,1,'S',1,0.977477,111,923937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 106}, \"maximum_statistics\": {\"great\": 111}}',45.3408,44319774,140089,NULL,'2012-04-25 06:24:12',1335335052,NULL),(1823008455,1369575,1,166211,1,1,1,'SH',1,0.990066,151,996975,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 148}, \"maximum_statistics\": {\"great\": 151}}',45.4301,60582750,200111,NULL,'2012-10-10 10:49:16',1349866156,NULL),(1821577082,1369575,1,57086,0,1,1,'S',1,0.964912,114,852990,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 106}, \"maximum_statistics\": {\"great\": 114}}',45.518,47984971,163397,NULL,'2012-06-08 23:47:34',1339199254,NULL),(1827748534,1369575,1,217037,0,1,1,'X',1,1,81,830299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81}, \"maximum_statistics\": {\"great\": 81}}',45.5907,94642060,146290,NULL,'2013-10-01 12:26:21',1380630381,NULL),(1821517890,1369575,1,132051,0,1,1,'S',1,0.972222,90,900565,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 85}, \"maximum_statistics\": {\"great\": 90}}',46.0147,47704265,167150,NULL,'2012-06-05 14:56:24',1338908184,NULL),(1823114012,1369575,1,165525,1,1,1,'XH',1,1,116,1035362,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116}, \"maximum_statistics\": {\"great\": 116}}',46.069,60582891,202175,NULL,'2012-10-10 10:51:18',1349866278,NULL),(1829686228,1369575,1,138666,1,1,1,'X',1,1,159,910095,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159}, \"maximum_statistics\": {\"great\": 159}}',46.2876,106427031,173430,NULL,'2014-03-01 16:15:41',1393690541,NULL),(1820618985,1369575,1,59279,1,1,1,'S',1,0.996154,130,835212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 130}}',46.7862,41341927,145286,NULL,'2012-03-18 11:03:57',1332068637,NULL),(1820760096,1369575,1,20154,0,1,1,'S',1,0.956107,262,808916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 239}, \"maximum_statistics\": {\"great\": 262}}',46.9459,42225891,263154,NULL,'2012-03-30 11:13:34',1333106014,NULL),(1822368641,1369575,1,105725,1,1,1,'X',1,1,92,990449,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',47.0223,55453965,182510,NULL,'2012-08-19 02:31:35',1345343495,NULL),(1820885577,1369575,1,52156,1,1,1,'S',1,0.973154,149,909268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 141}, \"maximum_statistics\": {\"great\": 149, \"legacy_combo_increase\": 3}}',47.0292,42661847,224270,NULL,'2012-04-04 11:13:54',1333538034,NULL),(1821849087,1369575,1,151247,0,1,1,'S',1,0.990566,106,943801,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 106}}',47.1527,51739972,194505,NULL,'2012-07-17 14:24:26',1342535066,NULL),(1821039800,1369575,1,125396,1,1,1,'S',1,0.992366,131,931622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 131}}',47.2619,44357726,172850,NULL,'2012-04-25 15:45:02',1335368702,NULL),(1823153742,1369575,1,165346,1,1,1,'SH',1,0.988235,170,972761,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 166}, \"maximum_statistics\": {\"great\": 170}}',47.4081,60715309,201106,NULL,'2012-10-12 06:20:31',1350022831,NULL),(1821487761,1369575,1,60977,1,1,1,'X',1,1,78,921108,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78}, \"maximum_statistics\": {\"great\": 78}}',47.5235,48128294,181480,NULL,'2012-06-10 06:59:51',1339311591,NULL),(1825124567,1369575,1,108008,0,1,1,'S',1,0.979798,99,914297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 95}, \"maximum_statistics\": {\"great\": 99}}',47.7107,76197466,175028,NULL,'2013-03-31 15:18:43',1364743123,NULL),(1828154675,1369575,1,36400,0,1,1,'A',1,0.920455,88,719856,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 74}, \"maximum_statistics\": {\"great\": 88}}',47.7932,97645926,65084,NULL,'2013-11-02 11:52:45',1383393165,NULL),(1824256632,1369575,1,175529,1,1,1,'S',1,0.984211,95,909288,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 92}, \"maximum_statistics\": {\"great\": 95}}',47.8052,69345403,176555,NULL,'2013-01-18 14:04:46',1358517886,NULL),(1820614073,1369575,1,58957,0,1,1,'S',1,0.994012,167,869203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 165}, \"maximum_statistics\": {\"great\": 167, \"legacy_combo_increase\": 1}}',47.887,40956449,208752,NULL,'2012-03-13 13:16:05',1331644565,NULL),(1824024285,1369575,1,44172,1,1,1,'SH',1,0.970199,151,911785,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 142}, \"maximum_statistics\": {\"great\": 151, \"legacy_combo_increase\": 1}}',48.4461,67758647,267010,NULL,'2012-12-31 07:40:08',1356939608,NULL),(1820513879,1369575,1,59478,0,1,1,'A',1,0.943445,389,717923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 345}, \"maximum_statistics\": {\"great\": 389}}',48.5331,39703297,423636,NULL,'2012-02-25 14:19:04',1330179544,NULL),(1831039737,1369575,1,394270,1,1,1,'S',1,0.991018,167,925670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 167}}',48.5643,108542974,178170,NULL,'2014-06-08 13:32:04',1402234324,NULL),(1820905402,1369575,1,40369,1,1,1,'S',1,0.966165,266,882083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 248}, \"maximum_statistics\": {\"great\": 266}}',48.74,42546209,328584,NULL,'2012-04-03 04:20:53',1333426853,NULL),(1829739890,1369575,1,101349,1,1,1,'X',1,1,186,984625,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186}, \"maximum_statistics\": {\"great\": 186}}',48.7578,106427325,354780,NULL,'2014-03-01 16:27:02',1393691222,NULL),(1820754322,1369575,1,119082,0,1,1,'S',1,0.952555,137,823647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 124}, \"maximum_statistics\": {\"great\": 137}}',48.8116,42151879,101619,NULL,'2012-03-29 11:36:49',1333021009,NULL),(1820653264,1369575,1,45333,1,1,1,'S',1,0.97541,122,855407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 116}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 2}}',49.2123,41225863,214280,NULL,'2012-03-17 07:01:57',1331967717,NULL),(1820775369,1369575,1,22323,0,1,1,'A',1,0.959459,220,835056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 206}, \"maximum_statistics\": {\"great\": 222}}',49.336,42166146,196182,NULL,'2012-03-29 14:23:34',1333031014,NULL),(1820784357,1369575,1,34129,0,1,1,'S',1,0.966667,150,809579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 140}, \"maximum_statistics\": {\"great\": 150}}',49.3655,41784488,168498,NULL,'2012-03-24 13:04:29',1332594269,NULL),(1820871274,1369575,1,67452,1,1,1,'S',1,0.989796,147,937786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 144}, \"maximum_statistics\": {\"great\": 147}}',49.4269,42662170,265485,NULL,'2012-04-04 11:17:37',1333538257,NULL),(1828552998,1369575,1,19608,0,1,1,'X',1,1,172,912815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172}, \"maximum_statistics\": {\"great\": 172, \"legacy_combo_increase\": 2}}',49.4395,100230430,257630,NULL,'2013-11-30 16:41:36',1385829696,NULL),(1821580991,1369575,1,144,0,1,1,'S',1,0.980263,152,946260,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 146}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 8}}',49.5486,49324170,224474,NULL,'2012-06-23 03:23:06',1340421786,NULL),(1821024041,1369575,1,51967,1,1,1,'S',1,0.953488,86,800963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 78}, \"maximum_statistics\": {\"great\": 86}}',49.6722,44358199,144872,NULL,'2012-04-25 15:51:35',1335369095,NULL),(1829703347,1369575,1,141507,0,1,1,'X',1,1,148,942890,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148}, \"maximum_statistics\": {\"great\": 148}}',49.7154,106427246,169850,NULL,'2014-03-01 16:23:42',1393691022,NULL),(1821259212,1369575,1,135180,0,1,1,'S',1,0.993506,154,884246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 152}, \"maximum_statistics\": {\"great\": 154}}',49.8021,45828085,236205,NULL,'2012-05-14 02:29:37',1336962577,NULL),(1820700358,1369575,1,1393,1,1,1,'S',1,0.99,150,954586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 147}, \"maximum_statistics\": {\"great\": 150}}',49.868,42013057,144996,NULL,'2012-03-27 13:14:44',1332854084,NULL),(1823216622,1369575,1,95694,0,1,1,'XH',1,1,138,1005921,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138}, \"maximum_statistics\": {\"great\": 138}}',49.9509,60933525,190866,NULL,'2012-10-14 07:06:05',1350198365,NULL),(1821574302,1369575,1,55635,1,1,1,'SH',1,0.992126,127,917976,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 125}, \"maximum_statistics\": {\"great\": 127}}',50.0628,47985657,189332,NULL,'2012-06-09 00:04:09',1339200249,NULL),(1823167464,1369575,1,117959,1,1,1,'SH',1,0.980978,184,894690,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 177}, \"maximum_statistics\": {\"great\": 184}}',50.1046,60933093,220256,NULL,'2012-10-14 07:00:47',1350198047,NULL),(1828404971,1369575,1,11517,0,1,1,'A',1,0.930962,448,757178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 413}, \"maximum_statistics\": {\"great\": 478}}',50.1294,99338130,494542,NULL,'2013-11-20 16:10:18',1384963818,NULL),(1820867897,1369575,1,31157,1,1,1,'S',1,0.983146,89,898137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 86}, \"maximum_statistics\": {\"great\": 89}}',50.1648,43188291,96104,NULL,'2012-04-11 03:00:57',1334113257,NULL),(1821662872,1369575,1,22126,0,1,1,'S',1,0.964286,280,840801,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 260}, \"maximum_statistics\": {\"great\": 280, \"legacy_combo_increase\": 1}}',50.2752,48721438,421532,NULL,'2012-06-16 15:53:45',1339862025,NULL),(1821072785,1369575,1,26706,1,1,1,'S',1,0.993711,159,941639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 157}, \"maximum_statistics\": {\"great\": 159}}',50.2781,44657510,172781,NULL,'2012-04-29 08:55:34',1335689734,NULL),(1820633793,1369575,1,67836,0,1,1,'S',1,0.979866,298,863075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 286}, \"maximum_statistics\": {\"great\": 298}}',50.6374,41211104,314798,NULL,'2012-03-17 03:48:28',1331956108,NULL),(1820888325,1369575,1,60230,0,1,1,'S',1,0.997561,205,980527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 204}, \"maximum_statistics\": {\"great\": 205}}',50.6773,42660710,384630,NULL,'2012-04-04 10:57:59',1333537079,NULL),(1820695499,1369575,1,62943,0,1,1,'A',1,0.926914,431,731070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 368}, \"maximum_statistics\": {\"great\": 431}}',50.7441,41481852,403710,NULL,'2012-03-20 12:20:16',1332246016,NULL),(1834253040,1369575,1,251503,1,1,1,'S',1,0.992908,141,953884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 139}, \"maximum_statistics\": {\"great\": 141}}',50.888,114749122,491190,NULL,'2015-02-22 15:31:41',1424619101,NULL),(1826835438,1369575,1,186,1,1,1,'A',1,0.928218,404,870003,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 346}, \"maximum_statistics\": {\"great\": 404, \"legacy_combo_increase\": 5}}',51.0613,88057475,533460,NULL,'2013-07-27 16:10:03',1374941403,NULL),(1835159263,1369575,1,407639,1,1,1,'X',1,1,136,1010172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',51.1635,116396017,122775,NULL,'2015-05-12 13:39:18',1431437958,NULL),(1820701311,1369575,1,1570,1,1,1,'S',1,0.976834,259,873339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 247}, \"maximum_statistics\": {\"great\": 259, \"legacy_combo_increase\": 1}}',51.1756,42288295,277605,NULL,'2012-03-31 04:31:48',1333168308,NULL),(1821052264,1369575,1,24282,0,1,1,'S',1,0.982143,168,870805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 162}, \"maximum_statistics\": {\"great\": 168, \"legacy_combo_increase\": 1}}',51.5742,43689296,223770,NULL,'2012-04-17 09:07:44',1334653664,NULL),(1827990604,1369575,1,142291,0,1,1,'S',1,0.97807,114,875951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 109}, \"maximum_statistics\": {\"great\": 114}}',52.2433,96345987,184010,NULL,'2013-10-19 13:30:26',1382189426,NULL),(1820988686,1369575,1,58095,1,1,1,'S',1,0.9775,200,903566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 191}, \"maximum_statistics\": {\"great\": 200}}',52.2609,44320997,238775,NULL,'2012-04-25 06:59:29',1335337169,NULL),(1820704189,1369575,1,47055,0,1,1,'S',1,0.95679,162,798622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 148}, \"maximum_statistics\": {\"great\": 162}}',52.2718,41915464,228512,NULL,'2012-03-26 04:00:03',1332734403,NULL),(1820589357,1369575,1,65248,0,1,1,'S',1,0.97343,207,887479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 196}, \"maximum_statistics\": {\"great\": 207}}',52.4071,41174452,156582,NULL,'2012-03-16 15:24:12',1331911452,NULL),(1820985942,1369575,1,29539,1,1,1,'S',1,0.954167,120,820219,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 109}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',52.4322,44447743,170709,NULL,'2012-04-27 03:39:26',1335497966,NULL),(1821495477,1369575,1,80810,1,1,1,'SH',1,0.995726,117,1028361,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 117, \"legacy_combo_increase\": 1}}',52.8814,48580204,370703,NULL,'2012-06-15 11:53:02',1339761182,NULL),(1820867835,1369575,1,58930,1,1,1,'S',1,0.985148,101,902011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 98}, \"maximum_statistics\": {\"great\": 101}}',53.0337,42668230,184752,NULL,'2012-04-04 12:28:39',1333542519,NULL),(1820633581,1369575,1,43115,0,1,1,'S',1,0.95815,227,774036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 208}, \"maximum_statistics\": {\"great\": 227, \"legacy_combo_increase\": 1}}',53.0495,40925701,301404,NULL,'2012-03-13 03:22:00',1331608920,NULL),(1831133639,1369575,1,140783,1,1,1,'S',1,0.972868,129,916180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 122, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 129}}',53.4996,108615937,150002,NULL,'2014-06-12 07:53:32',1402559612,NULL),(1820512712,1369575,1,59369,0,1,1,'S',1,0.977663,291,831036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 278}, \"maximum_statistics\": {\"great\": 291}}',53.5145,39681569,316978,NULL,'2012-02-25 10:47:39',1330166859,NULL),(1821015938,1369575,1,51084,0,1,1,'S',1,0.961832,131,873861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 121}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 3}}',53.5297,44384734,204129,NULL,'2012-04-26 05:18:21',1335417501,NULL),(1821183526,1369575,1,142335,0,1,1,'S',1,0.977723,202,944612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 193}, \"maximum_statistics\": {\"great\": 202}}',53.6064,44629790,220492,NULL,'2012-04-29 03:05:07',1335668707,NULL),(1821001852,1369575,1,85229,1,1,1,'S',1,0.992674,273,976296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 269}, \"maximum_statistics\": {\"great\": 273}}',53.7249,44182056,480835,NULL,'2012-04-23 07:36:35',1335166595,NULL),(1829186076,1369575,1,19055,1,1,1,'SH',1,0.968992,129,1078505,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 121}, \"maximum_statistics\": {\"great\": 129}}',53.8312,104512794,159950,NULL,'2014-01-15 13:12:23',1389791543,NULL),(1821181288,1369575,1,35896,1,1,1,'A',1,0.930769,130,808934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 112}, \"maximum_statistics\": {\"great\": 130, \"legacy_combo_increase\": 1}}',53.8678,44647761,154800,NULL,'2012-04-29 07:01:58',1335682918,NULL),(1822569793,1369575,1,169190,1,1,1,'S',1,0.978378,185,904502,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 177}, \"maximum_statistics\": {\"great\": 185}}',53.9458,56058078,306487,NULL,'2012-08-24 15:12:17',1345821137,NULL),(1821217907,1369575,1,59441,0,1,1,'A',1,0.945736,129,838736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 115}, \"maximum_statistics\": {\"great\": 129}}',54.0558,45828561,164929,NULL,'2012-05-14 02:45:30',1336963530,NULL),(1820877429,1369575,1,19756,1,1,1,'S',1,0.965,300,868080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 279}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 5}}',54.1867,42712836,332670,NULL,'2012-04-05 04:45:38',1333601138,NULL),(1827967628,1369575,1,211308,0,1,1,'S',1,0.973822,191,862615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 181}, \"maximum_statistics\": {\"great\": 191}}',54.49,95161904,221826,NULL,'2013-10-06 15:52:24',1381074744,NULL),(1823427731,1369575,1,182769,0,1,1,'S',1,0.982249,169,887269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 163}, \"maximum_statistics\": {\"great\": 169}}',54.7611,62725107,194765,NULL,'2012-11-03 14:04:11',1351951451,NULL),(1829830091,1369575,1,253967,0,1,1,'X',1,1,143,930095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143}, \"maximum_statistics\": {\"great\": 143}}',54.8534,106475487,178300,NULL,'2014-03-03 16:14:15',1393863255,NULL),(1823908309,1369575,1,67799,0,1,1,'S',1,0.970423,355,821967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 334}, \"maximum_statistics\": {\"great\": 355, \"legacy_combo_increase\": 1}}',54.8929,66871259,361524,NULL,'2012-12-22 06:10:50',1356156650,NULL),(1823220299,1369575,1,109603,0,1,1,'S',1,0.995868,121,881911,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 120}, \"maximum_statistics\": {\"great\": 121}}',54.9148,61155932,171370,NULL,'2012-10-17 03:36:37',1350444997,NULL),(1829173358,1369575,1,55738,1,1,1,'A',1,0.93125,240,967007,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 207}, \"maximum_statistics\": {\"great\": 240}}',55.1485,104237608,275300,NULL,'2014-01-12 05:51:13',1389505873,NULL),(1820929879,1369575,1,62538,0,1,1,'S',1,0.957627,295,841377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 270}, \"maximum_statistics\": {\"great\": 295}}',55.1965,42628584,443165,NULL,'2012-04-04 03:24:45',1333509885,NULL),(1821620444,1369575,1,69673,1,1,1,'S',1,0.954268,164,809084,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 149}, \"maximum_statistics\": {\"great\": 164}}',55.2697,49323943,177526,NULL,'2012-06-23 03:20:06',1340421606,NULL),(1828955773,1369575,1,262462,1,1,1,'X',1,1,177,982405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177}, \"maximum_statistics\": {\"great\": 177}}',55.7414,103107665,488370,NULL,'2013-12-30 18:44:15',1388429055,NULL),(1820815585,1369575,1,55508,0,1,1,'S',1,0.958333,348,844042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 319}, \"maximum_statistics\": {\"great\": 348, \"legacy_combo_increase\": 5}}',55.8968,43006005,545429,NULL,'2012-04-08 12:23:33',1333887813,NULL),(1829123864,1369575,1,242281,0,1,1,'X',1,1,88,977616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88}, \"maximum_statistics\": {\"great\": 88}}',56.0082,103725952,191164,NULL,'2014-01-06 11:37:34',1389008254,NULL),(1820701743,1369575,1,1781,0,1,1,'S',1,0.992401,329,892939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 324}, \"maximum_statistics\": {\"great\": 329, \"legacy_combo_increase\": 3}}',56.1312,42016482,393502,NULL,'2012-03-27 13:54:40',1332856480,NULL),(1821018102,1369575,1,86186,0,1,1,'S',1,0.977169,219,875552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 209}, \"maximum_statistics\": {\"great\": 219}}',56.166,44172042,272338,NULL,'2012-04-23 02:38:43',1335148723,NULL),(1820925542,1369575,1,71651,1,1,1,'SH',1,0.986577,149,1073659,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 145}, \"maximum_statistics\": {\"great\": 149}}',56.1976,42713298,154462,NULL,'2012-04-05 04:56:50',1333601810,NULL),(1827224065,1369575,1,183493,0,1,1,'S',1,0.992701,137,869916,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 137, \"legacy_combo_increase\": 5}}',56.4862,90727188,211298,NULL,'2013-08-21 15:12:58',1377097978,NULL),(1821504027,1369575,1,32508,1,1,1,'S',1,0.986111,144,888413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 140}, \"maximum_statistics\": {\"great\": 144}}',56.5876,47701388,160950,NULL,'2012-06-05 14:29:12',1338906552,NULL),(1829182036,1369575,1,91607,1,1,1,'A',1,0.979167,119,1067401,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 120}}',56.7731,104236704,205728,NULL,'2014-01-12 05:40:19',1389505219,NULL),(1827261845,1369575,1,83584,0,1,1,'A',1,0.907407,216,718660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 176}, \"maximum_statistics\": {\"great\": 216}}',56.8019,90617252,192050,NULL,'2013-08-20 15:08:28',1377011308,NULL),(1824195151,1369575,1,34327,0,1,1,'S',1,0.961957,184,874457,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 170}, \"maximum_statistics\": {\"great\": 184}}',56.8641,69345081,184555,NULL,'2013-01-18 14:02:06',1358517726,NULL),(1822930258,1369575,1,136696,1,1,1,'S',1,0.991803,122,901467,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 120}, \"maximum_statistics\": {\"great\": 122}}',56.8665,59113720,208805,NULL,'2012-09-24 14:19:10',1348496350,NULL),(1820910059,1369575,1,129299,1,1,1,'S',1,0.982955,176,906092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 170}, \"maximum_statistics\": {\"great\": 176}}',57.3439,42666163,206354,NULL,'2012-04-04 12:05:52',1333541152,NULL),(1821252947,1369575,1,53317,0,1,1,'X',1,1,155,897170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155}, \"maximum_statistics\": {\"great\": 155}}',57.3706,45798278,186950,NULL,'2012-05-13 14:08:24',1336918104,NULL),(1828518824,1369575,1,3517,0,1,1,'S',1,0.97479,119,852833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 113}, \"maximum_statistics\": {\"great\": 119}}',57.425,100391366,145720,NULL,'2013-12-02 12:14:23',1385986463,NULL),(1820968137,1369575,1,98814,0,1,1,'S',1,0.97479,119,875660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 113}, \"maximum_statistics\": {\"great\": 119}}',57.4445,44320149,180235,NULL,'2012-04-25 06:35:21',1335335721,NULL),(1822570567,1369575,1,60978,1,1,1,'SH',1,0.990654,107,1063522,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 105}, \"maximum_statistics\": {\"great\": 107}}',57.493,56223625,222608,NULL,'2012-08-26 05:17:48',1345958268,NULL),(1823134345,1369575,1,77317,1,1,1,'S',1,0.974138,116,891472,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 110}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 5}}',57.5017,60932914,223950,NULL,'2012-10-14 06:58:36',1350197916,NULL),(1820727801,1369575,1,64991,1,1,1,'X',1,1,139,996892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139}, \"maximum_statistics\": {\"great\": 139}}',57.5352,42288000,132300,NULL,'2012-03-31 04:27:57',1333168077,NULL),(1823951100,1369575,1,162599,0,1,1,'S',1,0.983407,452,894962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 437}, \"maximum_statistics\": {\"great\": 452}}',57.7317,66871619,596696,NULL,'2012-12-22 06:15:06',1356156906,NULL),(1822404680,1369575,1,131750,1,1,1,'S',1,0.991228,171,876092,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 168}, \"maximum_statistics\": {\"great\": 171}}',57.7533,55408129,213645,NULL,'2012-08-18 14:12:30',1345299150,NULL),(1821067865,1369575,1,133872,1,1,1,'S',1,0.989362,141,945781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 138}, \"maximum_statistics\": {\"great\": 141}}',57.9628,44558505,202511,NULL,'2012-04-28 09:42:21',1335606141,NULL),(1820994593,1369575,1,39959,1,1,1,'S',1,0.988827,179,961321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 175}, \"maximum_statistics\": {\"great\": 179, \"legacy_combo_increase\": 1}}',57.9752,44357239,182675,NULL,'2012-04-25 15:37:50',1335368270,NULL),(1829676552,1369575,1,270312,1,1,1,'S',1,0.997959,245,984767,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 244}, \"maximum_statistics\": {\"great\": 245}}',58.1093,106427556,352430,NULL,'2014-03-01 16:36:25',1393691785,NULL),(1820634650,1369575,1,52168,0,1,1,'S',1,0.976891,238,876437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 227}, \"maximum_statistics\": {\"great\": 238}}',58.1194,41080389,275120,NULL,'2012-03-15 11:01:53',1331809313,NULL),(1828870329,1369575,1,101899,1,1,1,'S',1,0.994536,183,937768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 181}, \"maximum_statistics\": {\"great\": 183}}',58.2903,101615534,195070,NULL,'2013-12-15 10:54:19',1387104859,NULL),(1821872140,1369575,1,146262,1,1,1,'S',1,0.97549,204,916193,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 194}, \"maximum_statistics\": {\"great\": 204}}',58.6397,51525211,255715,NULL,'2012-07-15 11:14:08',1342350848,NULL),(1828463699,1369575,1,160083,0,1,1,'S',1,0.996622,148,957928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 147}, \"maximum_statistics\": {\"great\": 148, \"legacy_combo_increase\": 2}}',58.644,99256052,190496,NULL,'2013-11-19 15:38:45',1384875525,NULL),(1827951880,1369575,1,242373,0,1,1,'S',1,0.990683,161,909058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 158}, \"maximum_statistics\": {\"great\": 161}}',58.7505,95162198,207430,NULL,'2013-10-06 15:55:45',1381074945,NULL),(1822932278,1369575,1,166631,0,1,1,'SH',1,0.99495,198,1034301,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 196}, \"maximum_statistics\": {\"great\": 198}}',59.0136,59462455,261099,NULL,'2012-09-28 16:17:32',1348849052,NULL),(1822788756,1369575,1,19483,0,1,1,'S',1,0.967697,356,843294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 333}, \"maximum_statistics\": {\"great\": 356}}',59.1447,58525570,436510,NULL,'2012-09-18 14:30:12',1347978612,NULL),(1828151264,1369575,1,68006,0,1,1,'X',1,1,129,909050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129}, \"maximum_statistics\": {\"great\": 129}}',59.1454,97527286,106859,NULL,'2013-11-01 11:26:34',1383305194,NULL),(1822942614,1369575,1,145577,0,1,1,'S',1,0.962903,310,834096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 287}, \"maximum_statistics\": {\"great\": 310}}',59.2045,59459258,375746,NULL,'2012-09-28 15:46:16',1348847176,NULL),(1820557445,1369575,1,71065,0,1,1,'S',1,0.969849,199,859889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 187}, \"maximum_statistics\": {\"great\": 199}}',59.3277,41024792,253652,NULL,'2012-03-14 13:38:46',1331732326,NULL),(1823149710,1369575,1,138640,1,1,1,'S',1,0.98913,322,953819,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 315}, \"maximum_statistics\": {\"great\": 322}}',59.3901,60714696,447775,NULL,'2012-10-12 06:07:20',1350022040,NULL),(1820824632,1369575,1,47564,1,1,1,'S',1,0.968992,129,897493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 121}, \"maximum_statistics\": {\"great\": 129}}',59.6182,42661704,203580,NULL,'2012-04-04 11:11:56',1333537916,NULL),(1828512647,1369575,1,2041,1,1,1,'S',1,0.968447,206,879514,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 193}, \"maximum_statistics\": {\"great\": 206}}',59.8184,100391266,238866,NULL,'2013-12-02 12:13:10',1385986390,NULL),(1820853094,1369575,1,49839,1,1,1,'S',1,0.953333,150,807193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 136}, \"maximum_statistics\": {\"great\": 150}}',60.1867,43006164,207764,NULL,'2012-04-08 12:25:36',1333887936,NULL),(1823218882,1369575,1,51823,1,1,1,'S',1,0.984076,157,923654,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 152}, \"maximum_statistics\": {\"great\": 157}}',60.2095,60932265,167086,NULL,'2012-10-14 06:50:09',1350197409,NULL),(1827110286,1369575,1,63578,0,1,1,'S',1,0.983796,216,860477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 209}, \"maximum_statistics\": {\"great\": 216}}',60.2879,90092888,325228,NULL,'2013-08-15 14:59:10',1376578750,NULL),(1828485495,1369575,1,193114,1,1,1,'S',1,0.994898,196,975084,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 194}, \"maximum_statistics\": {\"great\": 196}}',60.333,99336806,348245,NULL,'2013-11-20 15:50:26',1384962626,NULL),(1821608732,1369575,1,9007,0,1,1,'A',1,0.955942,1963,789406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 8, \"great\": 2916}, \"maximum_statistics\": {\"great\": 3189, \"legacy_combo_increase\": 2}}',60.3908,49328444,4479780,NULL,'2012-06-23 04:11:59',1340424719,NULL),(1828983071,1369575,1,81079,1,1,1,'S',1,0.998258,287,981207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 286}, \"maximum_statistics\": {\"great\": 287, \"legacy_combo_increase\": 1}}',61.0848,102393882,468540,NULL,'2013-12-23 12:04:22',1387800262,NULL),(1821565577,1369575,1,26800,1,1,1,'A',1,0.945355,183,727335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 163}, \"maximum_statistics\": {\"great\": 183}}',61.1255,48177515,191334,NULL,'2012-06-10 15:27:00',1339342020,NULL),(1821012953,1369575,1,59691,0,1,1,'A',1,0.97013,293,836164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 364}, \"maximum_statistics\": {\"great\": 385}}',61.1766,44321179,377160,NULL,'2012-04-25 07:03:53',1335337433,NULL),(1821017842,1369575,1,146611,1,1,1,'S',1,0.990672,268,966033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 263}, \"maximum_statistics\": {\"great\": 268}}',61.343,44319967,323973,NULL,'2012-04-25 06:29:50',1335335390,NULL),(1829378935,1369575,1,66797,1,1,1,'S',1,0.994565,184,992351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 182}, \"maximum_statistics\": {\"great\": 184}}',61.3628,105330075,211855,NULL,'2014-01-24 11:41:32',1390563692,NULL),(1825122464,1369575,1,184652,0,1,1,'S',1,0.986547,223,887321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 217}, \"maximum_statistics\": {\"great\": 223}}',61.569,75912127,261704,NULL,'2013-03-29 02:07:48',1364522868,NULL),(1820921241,1369575,1,54336,0,1,1,'X',1,1,255,987331,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255}, \"maximum_statistics\": {\"great\": 255}}',61.7903,42714295,208100,NULL,'2012-04-05 05:16:31',1333602991,NULL),(1829723111,1369575,1,181107,1,1,1,'X',1,1,144,982568,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144}, \"maximum_statistics\": {\"great\": 144}}',61.8156,106427113,191830,NULL,'2014-03-01 16:18:49',1393690729,NULL),(1828918801,1369575,1,72402,0,1,1,'A',1,0.906767,294,585329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 125, \"great\": 1700}, \"maximum_statistics\": {\"great\": 1936}}',62.1563,103045166,1367994,NULL,'2013-12-30 06:00:03',1388383203,NULL),(1828490609,1369575,1,321357,0,1,1,'X',1,1,161,946050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161}, \"maximum_statistics\": {\"great\": 161}}',62.3057,99072583,152130,NULL,'2013-11-17 10:54:47',1384685687,NULL),(1831092150,1369575,1,17925,1,1,1,'S',1,0.977876,339,895000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 324, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 339, \"legacy_combo_increase\": 20}}',62.3264,108616215,523340,NULL,'2014-06-12 08:12:46',1402560766,NULL),(1828052943,1369575,1,71712,0,1,1,'S',1,0.985294,204,947088,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 198}, \"maximum_statistics\": {\"great\": 204}}',62.3493,96898405,306620,NULL,'2013-10-25 12:56:48',1382705808,NULL),(1834285186,1369575,1,14978,1,1,1,'SH',1,0.992032,251,1070311,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 247}, \"maximum_statistics\": {\"great\": 251}}',62.4161,115034571,300480,NULL,'2015-03-08 18:09:19',1425838159,NULL),(1828447292,1369575,1,92038,0,1,1,'X',1,1,134,945483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134}, \"maximum_statistics\": {\"great\": 134}}',62.4288,99056348,148860,NULL,'2013-11-17 08:04:15',1384675455,NULL),(1829191878,1369575,1,159171,1,1,1,'A',1,0.945148,237,951841,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 211}, \"maximum_statistics\": {\"great\": 237}}',62.5343,104244410,285381,NULL,'2014-01-12 07:15:28',1389510928,NULL),(1822966591,1369575,1,130895,0,1,1,'A',1,0.985507,334,845575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 336}, \"maximum_statistics\": {\"great\": 345}}',62.591,59660358,353328,NULL,'2012-09-30 10:28:13',1349000893,NULL),(1829296879,1369575,1,331986,0,1,1,'X',1,1,186,903426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186}, \"maximum_statistics\": {\"great\": 186}}',62.6023,105656593,187124,NULL,'2014-01-27 15:53:29',1390838009,NULL),(1835141854,1369575,1,181330,0,1,1,'A',1,0.903346,238,657077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 9, \"great\": 443, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 538}}',62.7402,116296627,562818,NULL,'2015-05-07 17:51:28',1431021088,NULL),(1822407891,1369575,1,138669,1,1,1,'S',1,0.992347,196,928626,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 193}, \"maximum_statistics\": {\"great\": 196}}',62.8348,55363726,219739,NULL,'2012-08-18 06:40:04',1345272004,NULL),(1821530274,1369575,1,83385,0,1,1,'S',1,0.987124,233,893941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 227}, \"maximum_statistics\": {\"great\": 233}}',62.8377,48142666,249022,NULL,'2012-06-10 09:40:08',1339321208,NULL),(1828105454,1369575,1,313628,0,1,1,'X',1,1,216,906505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216}, \"maximum_statistics\": {\"great\": 216}}',62.9544,96576421,231996,NULL,'2013-10-21 16:58:33',1382374713,NULL),(1828380907,1369575,1,50270,1,1,1,'S',1,0.97379,248,869821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 235}, \"maximum_statistics\": {\"great\": 248}}',63.0826,99243818,272840,NULL,'2013-11-19 13:21:44',1384867304,NULL),(1828642909,1369575,1,150272,0,1,1,'S',1,0.964286,182,863355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 169}, \"maximum_statistics\": {\"great\": 182}}',63.4285,101037543,136986,NULL,'2013-12-09 11:28:26',1386588506,NULL),(1822483322,1369575,1,74497,0,1,1,'S',1,0.959906,212,878849,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 195}, \"maximum_statistics\": {\"great\": 212}}',63.4504,56053843,208914,NULL,'2012-08-24 14:35:27',1345818927,NULL),(1823432976,1369575,1,47563,0,1,1,'B',1,0.889078,227,612899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 229}, \"maximum_statistics\": {\"great\": 293}}',63.4627,62899438,279222,NULL,'2012-11-05 14:19:01',1352125141,NULL),(1821153358,1369575,1,95233,1,1,1,'S',1,0.965517,203,902949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 189}, \"maximum_statistics\": {\"great\": 203}}',63.5811,44659347,231246,NULL,'2012-04-29 09:14:05',1335690845,NULL),(1822153895,1369575,1,118473,0,1,1,'S',1,0.988981,363,990014,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 355}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 1}}',63.6239,53026979,446395,NULL,'2012-07-29 07:33:56',1343547236,NULL),(1827621063,1369575,1,177430,1,1,1,'SH',1,0.993939,165,1021375,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 163}, \"maximum_statistics\": {\"great\": 165}}',63.7433,93780258,256894,NULL,'2013-09-22 03:39:37',1379821177,NULL),(1829237034,1369575,1,64281,1,1,1,'S',1,0.99495,198,914841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 196}, \"maximum_statistics\": {\"great\": 198}}',63.9366,105013781,193460,NULL,'2014-01-20 14:35:02',1390228502,NULL),(1829661595,1369575,1,190235,0,1,1,'S',1,0.993421,152,952774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 150}, \"maximum_statistics\": {\"great\": 152}}',63.992,106409726,187087,NULL,'2014-03-01 04:25:19',1393647919,NULL),(1822769240,1369575,1,165725,0,1,1,'S',1,0.992611,203,955979,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 200}, \"maximum_statistics\": {\"great\": 203}}',64.0111,58660687,244205,NULL,'2012-09-20 07:15:19',1348125319,NULL),(1828941745,1369575,1,92350,1,1,1,'X',1,1,150,932714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150}, \"maximum_statistics\": {\"great\": 150}}',64.0548,102907028,197750,NULL,'2013-12-28 18:42:44',1388256164,NULL),(1828100891,1369575,1,78507,0,1,1,'X',1,1,169,981155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169}, \"maximum_statistics\": {\"great\": 169}}',64.075,96891102,198127,NULL,'2013-10-25 11:54:29',1382702069,NULL),(1829346694,1369575,1,235483,1,1,1,'X',1,1,129,995261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129}, \"maximum_statistics\": {\"great\": 129}}',64.0865,105648595,261438,NULL,'2014-01-27 14:31:22',1390833082,NULL),(1821485607,1369575,1,108192,1,1,1,'S',1,0.994536,183,982887,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 181}, \"maximum_statistics\": {\"great\": 183}}',64.5422,47702205,212010,NULL,'2012-06-05 14:36:20',1338906980,NULL),(1821602440,1369575,1,3585,1,1,1,'S',1,0.98366,153,932347,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 148}, \"maximum_statistics\": {\"great\": 153, \"legacy_combo_increase\": 8}}',64.8213,49492557,266678,NULL,'2012-06-24 14:47:57',1340549277,NULL),(1821103968,1369575,1,29621,0,1,1,'S',1,0.974419,215,901250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 204}, \"maximum_statistics\": {\"great\": 215}}',64.9382,44648115,224330,NULL,'2012-04-29 07:06:51',1335683211,NULL),(1820854658,1369575,1,58226,1,1,1,'S',1,0.978571,140,928644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 134}, \"maximum_statistics\": {\"great\": 140}}',64.9944,42667151,202451,NULL,'2012-04-04 12:17:14',1333541834,NULL),(1828371905,1369575,1,170,0,1,1,'X',1,1,146,931259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146}, \"maximum_statistics\": {\"great\": 146, \"legacy_combo_increase\": 20}}',65.0188,99584617,333380,NULL,'2013-11-23 11:27:51',1385206071,NULL),(1821214074,1369575,1,50408,0,1,1,'S',1,0.973154,149,902118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 141}, \"maximum_statistics\": {\"great\": 149}}',65.0459,45796658,214344,NULL,'2012-05-13 13:50:17',1336917017,NULL),(1829184303,1369575,1,57406,1,1,1,'SH',1,0.960674,178,1036441,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 164}, \"maximum_statistics\": {\"great\": 178}}',65.0483,104235344,243570,NULL,'2014-01-12 05:25:13',1389504313,NULL),(1820824359,1369575,1,136530,0,1,1,'S',1,0.980978,368,892954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 354}, \"maximum_statistics\": {\"great\": 368}}',65.2419,43007497,485510,NULL,'2012-04-08 12:43:04',1333888984,NULL),(1822571984,1369575,1,51272,1,1,1,'A',1,0.941989,362,839852,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 320}, \"maximum_statistics\": {\"great\": 362}}',65.3717,56480503,435354,NULL,'2012-08-28 13:17:25',1346159845,NULL),(1821576991,1369575,1,56987,1,1,1,'S',1,0.969055,307,901117,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 288}, \"maximum_statistics\": {\"great\": 307}}',65.4164,48579152,384465,NULL,'2012-06-15 11:44:10',1339760650,NULL),(1827954747,1369575,1,92982,0,1,1,'S',1,0.978261,299,924599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 286}, \"maximum_statistics\": {\"great\": 299}}',65.4186,95162987,339188,NULL,'2013-10-06 16:04:49',1381075489,NULL),(1821219114,1369575,1,149049,1,1,1,'S',1,0.987013,154,919470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 150}, \"maximum_statistics\": {\"great\": 154}}',65.4675,46194164,220805,NULL,'2012-05-19 00:59:52',1337389192,NULL),(1826254665,1369575,1,51073,0,1,1,'S',1,0.981221,213,842723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 205}, \"maximum_statistics\": {\"great\": 213}}',65.4849,84359530,258466,NULL,'2013-06-24 02:15:13',1372040113,NULL),(1825104759,1369575,1,122730,0,1,1,'S',1,0.964981,257,819406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 239}, \"maximum_statistics\": {\"great\": 257, \"legacy_combo_increase\": 1}}',65.5555,75912445,273084,NULL,'2013-03-29 02:14:04',1364523244,NULL),(1820892491,1369575,1,39415,1,1,1,'S',1,0.970486,288,896738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 271}, \"maximum_statistics\": {\"great\": 288, \"legacy_combo_increase\": 1}}',65.6311,42679930,301498,NULL,'2012-04-04 14:29:53',1333549793,NULL),(1831764660,1369575,1,397534,1,1,1,'A',1,0.917942,478,718004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 8, \"great\": 609, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 719}}',65.8011,109762687,908466,NULL,'2014-08-01 12:06:49',1406894809,NULL),(1821426090,1369575,1,115279,0,1,1,'S',1,0.989712,243,863816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 238}, \"maximum_statistics\": {\"great\": 243}}',65.8106,47501891,251705,NULL,'2012-06-03 07:00:59',1338706859,NULL),(1829202946,1369575,1,59796,1,1,1,'SH',1,0.956522,138,1022253,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 126}, \"maximum_statistics\": {\"great\": 138, \"legacy_combo_increase\": 2}}',65.8599,104354146,231976,NULL,'2014-01-13 11:17:28',1389611848,NULL),(1828475258,1369575,1,29609,0,1,1,'S',1,0.989407,236,878774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 231}, \"maximum_statistics\": {\"great\": 236}}',65.8875,99256349,253198,NULL,'2013-11-19 15:43:04',1384875784,NULL),(1835088069,1369575,1,564285,1,1,1,'S',1,0.997512,201,950087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 200, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 201}}',65.939,116296005,214980,NULL,'2015-05-07 17:09:53',1431018593,NULL),(1829257319,1369575,1,168356,0,1,1,'SH',1,0.975352,142,1068682,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 135}, \"maximum_statistics\": {\"great\": 142}}',66.0967,104359820,198524,NULL,'2014-01-13 12:25:16',1389615916,NULL),(1827993780,1369575,1,63894,1,1,1,'S',1,0.991892,185,907194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 182}, \"maximum_statistics\": {\"great\": 185}}',66.2542,96303657,218300,NULL,'2013-10-19 07:02:01',1382166121,NULL),(1834035749,1369575,1,225661,1,1,1,'S',1,0.996753,308,980381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 306, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 308}}',66.2986,114266897,455405,NULL,'2015-02-08 15:45:03',1423410303,NULL),(1828039653,1369575,1,292913,1,1,1,'S',1,0.993631,157,971706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 155}, \"maximum_statistics\": {\"great\": 157}}',66.3859,96345477,226056,NULL,'2013-10-19 13:26:47',1382189207,NULL),(1836537076,1369575,1,564662,1,1,1,'A',1,0.984733,220,866319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 255, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 262}}',66.3992,118597330,405512,NULL,'2015-08-28 16:18:27',1440778707,NULL),(1828919513,1369575,1,135175,0,1,1,'A',1,0.942244,303,748220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 268}, \"maximum_statistics\": {\"great\": 303}}',66.453,103143777,423060,NULL,'2013-12-31 05:50:12',1388469012,NULL),(1829236056,1369575,1,181647,1,1,1,'SH',1,0.985597,243,1124510,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 236}, \"maximum_statistics\": {\"great\": 243}}',66.5195,104233164,280570,NULL,'2014-01-12 05:00:34',1389502834,NULL),(1828888638,1369575,1,184012,0,1,1,'X',1,1,155,992932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155}, \"maximum_statistics\": {\"great\": 155}}',66.6186,102906812,177873,NULL,'2013-12-28 18:38:59',1388255939,NULL),(1829161230,1369575,1,311903,1,1,1,'SH',1,0.953587,237,1030118,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 215}, \"maximum_statistics\": {\"great\": 237}}',66.6593,104261259,252828,NULL,'2014-01-12 10:33:25',1389522805,NULL),(1821504953,1369575,1,154262,1,1,1,'S',1,0.993506,231,963806,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 228}, \"maximum_statistics\": {\"great\": 231}}',66.7248,48247221,237636,NULL,'2012-06-11 13:25:39',1339421139,NULL),(1821731732,1369575,1,3586,0,1,1,'S',1,0.973251,243,867749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 230}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 4}}',66.8217,50102702,318700,NULL,'2012-07-01 05:55:37',1341122137,NULL),(1821113058,1369575,1,139585,1,1,1,'X',1,1,123,931461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123}, \"maximum_statistics\": {\"great\": 123}}',66.8849,44558366,211691,NULL,'2012-04-28 09:40:28',1335606028,NULL),(1828974770,1369575,1,96697,0,1,1,'S',1,0.979675,123,894823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 118}, \"maximum_statistics\": {\"great\": 123}}',67.0007,102591915,167955,NULL,'2013-12-25 14:08:44',1387980524,NULL),(1820927832,1369575,1,35565,1,1,1,'S',1,0.98538,171,938026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 166}, \"maximum_statistics\": {\"great\": 171}}',67.0253,42628248,189205,NULL,'2012-04-04 03:20:16',1333509616,NULL),(1821691103,1369575,1,157452,1,1,1,'S',1,0.996032,252,963433,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 250}, \"maximum_statistics\": {\"great\": 252}}',67.0755,49490611,253986,NULL,'2012-06-24 14:28:35',1340548115,NULL),(1827118645,1369575,1,10385,0,1,1,'S',1,0.97379,496,882167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 470}, \"maximum_statistics\": {\"great\": 496}}',67.1433,90509489,528330,NULL,'2013-08-19 14:34:25',1376922865,NULL),(1826475928,1369575,1,10384,0,1,1,'S',1,0.98481,395,905220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 383}, \"maximum_statistics\": {\"great\": 395}}',67.4073,86266828,472980,NULL,'2013-07-11 16:33:06',1373560386,NULL),(1827552324,1369575,1,275563,1,1,1,'S',1,0.984091,220,937226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 213}, \"maximum_statistics\": {\"great\": 220}}',67.4283,92492274,314968,NULL,'2013-09-08 11:18:03',1378639083,NULL),(1822600072,1369575,1,171228,1,1,1,'S',1,0.982833,233,942407,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 225}, \"maximum_statistics\": {\"great\": 233}}',67.4426,56058687,257068,NULL,'2012-08-24 15:18:01',1345821481,NULL),(1822247524,1369575,1,127442,1,1,1,'X',1,1,164,955911,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164}, \"maximum_statistics\": {\"great\": 164}}',67.4445,54805133,220193,NULL,'2012-08-13 05:26:43',1344835603,NULL),(1821237322,1369575,1,52214,1,1,1,'S',1,0.991758,182,946189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 179}, \"maximum_statistics\": {\"great\": 182, \"legacy_combo_increase\": 2}}',67.5319,45683470,304167,NULL,'2012-05-12 11:17:48',1336821468,NULL),(1826474713,1369575,1,214246,0,1,1,'S',1,0.993119,218,908669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 215}, \"maximum_statistics\": {\"great\": 218}}',67.5435,85785807,257566,NULL,'2013-07-07 05:16:40',1373174200,NULL),(1829360789,1369575,1,239818,1,1,1,'X',1,1,181,972795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181}, \"maximum_statistics\": {\"great\": 181}}',67.595,105329897,306007,NULL,'2014-01-24 11:39:41',1390563581,NULL),(1829585858,1369575,1,316315,1,1,1,'SH',1,0.980769,312,1000124,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 300}, \"maximum_statistics\": {\"great\": 312}}',67.8191,106143030,363534,NULL,'2014-02-16 08:54:24',1392540864,NULL),(1822378640,1369575,1,32031,1,1,1,'S',1,0.993711,159,983354,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 157}, \"maximum_statistics\": {\"great\": 159}}',67.8815,55362762,182381,NULL,'2012-08-18 06:29:15',1345271355,NULL),(1820733984,1369575,1,57731,0,1,1,'S',1,0.974099,444,834067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 421}, \"maximum_statistics\": {\"great\": 444}}',67.887,42201996,546708,NULL,'2012-03-30 04:24:42',1333081482,NULL),(1828609964,1369575,1,114533,0,1,1,'S',1,0.982673,202,939386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 195}, \"maximum_statistics\": {\"great\": 202}}',67.9842,100233890,196492,NULL,'2013-11-30 17:30:05',1385832605,NULL),(1822542671,1369575,1,110638,1,1,1,'S',1,0.993865,326,997244,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 322}, \"maximum_statistics\": {\"great\": 326}}',68.0906,55953463,350548,NULL,'2012-08-23 15:49:44',1345736984,NULL),(1821899237,1369575,1,83160,1,1,1,'S',1,0.988189,127,951136,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 124}, \"maximum_statistics\": {\"great\": 127}}',68.1907,51332276,197231,NULL,'2012-07-13 14:22:11',1342189331,NULL),(1829153850,1369575,1,69934,0,1,1,'X',1,1,158,975685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158}, \"maximum_statistics\": {\"great\": 158}}',68.2839,105013279,186824,NULL,'2014-01-20 14:30:24',1390228224,NULL),(1828045060,1369575,1,227282,1,1,1,'S',1,0.994792,192,990416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 190}, \"maximum_statistics\": {\"great\": 192}}',68.3384,96898632,202349,NULL,'2013-10-25 12:58:41',1382705921,NULL),(1821112119,1369575,1,58408,0,1,1,'S',1,0.981203,133,886259,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 128}, \"maximum_statistics\": {\"great\": 133}}',68.3677,45285324,176614,NULL,'2012-05-07 02:05:27',1336356327,NULL),(1828145187,1369575,1,102282,0,1,1,'S',1,0.988924,316,863739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 309}, \"maximum_statistics\": {\"great\": 316}}',68.3978,97307219,338712,NULL,'2013-10-29 14:33:35',1383057215,NULL),(1821088598,1369575,1,120311,1,1,1,'X',1,1,137,910176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137}, \"maximum_statistics\": {\"great\": 137}}',68.5098,44555085,208840,NULL,'2012-04-28 08:56:15',1335603375,NULL),(1821594912,1369575,1,1634,1,1,1,'S',1,0.984043,188,952580,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 182}, \"maximum_statistics\": {\"great\": 188, \"legacy_combo_increase\": 1}}',68.7766,49490835,218088,NULL,'2012-06-24 14:30:43',1340548243,NULL),(1829887863,1369575,1,51508,0,1,1,'S',1,0.971264,87,931750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 82}, \"maximum_statistics\": {\"great\": 87}}',68.9574,106475443,105353,NULL,'2014-03-03 16:10:42',1393863042,NULL),(1828580852,1369575,1,26082,1,1,1,'S',1,0.979087,263,890428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 252}, \"maximum_statistics\": {\"great\": 263}}',68.9819,100414922,258500,NULL,'2013-12-02 17:03:14',1386003794,NULL),(1821611790,1369575,1,29686,0,1,1,'S',1,0.964602,226,855621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 210}, \"maximum_statistics\": {\"great\": 226, \"legacy_combo_increase\": 1}}',69.3427,48721000,303000,NULL,'2012-06-16 15:49:14',1339861754,NULL),(1827864439,1369575,1,121609,1,1,1,'S',1,0.990079,252,932437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 247}, \"maximum_statistics\": {\"great\": 252}}',69.3483,95162692,262959,NULL,'2013-10-06 16:01:26',1381075286,NULL),(1823166120,1369575,1,33671,1,1,1,'S',1,0.996212,264,971352,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 262}, \"maximum_statistics\": {\"great\": 264}}',69.4292,60839680,227460,NULL,'2012-10-13 09:53:22',1350122002,NULL),(1824395625,1369575,1,210558,1,1,1,'S',1,0.981735,219,945357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 211}, \"maximum_statistics\": {\"great\": 219}}',69.6301,69653389,260366,NULL,'2013-01-21 15:43:29',1358783009,NULL),(1824137791,1369575,1,197373,1,1,1,'X',1,1,176,991147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176}, \"maximum_statistics\": {\"great\": 176}}',69.7605,68283000,223195,NULL,'2013-01-06 05:12:20',1357449140,NULL),(1822570137,1369575,1,26651,1,1,1,'S',1,0.966667,150,925525,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 140}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',69.8611,56479881,155766,NULL,'2012-08-28 13:12:42',1346159562,NULL),(1828552658,1369575,1,19581,0,1,1,'S',1,0.954023,348,865647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 316}, \"maximum_statistics\": {\"great\": 348}}',70.0262,100414543,377616,NULL,'2013-12-02 16:57:23',1386003443,NULL),(1827062901,1369575,1,58323,0,1,1,'S',1,0.984012,344,887129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 333}, \"maximum_statistics\": {\"great\": 344}}',70.0547,88913650,484254,NULL,'2013-08-04 15:46:30',1375631190,NULL),(1828942004,1369575,1,190586,1,1,1,'S',1,0.993671,237,970708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 234}, \"maximum_statistics\": {\"great\": 237}}',70.0595,102484466,376390,NULL,'2013-12-24 11:25:01',1387884301,NULL),(1829825004,1369575,1,181378,1,1,1,'X',1,1,163,974537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163}, \"maximum_statistics\": {\"great\": 163, \"legacy_combo_increase\": 6}}',70.1459,106475416,269416,NULL,'2014-03-03 16:09:17',1393862957,NULL),(1822453923,1369575,1,135143,1,1,1,'X',1,1,212,981419,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212}, \"maximum_statistics\": {\"great\": 212}}',70.2259,54981600,267588,NULL,'2012-08-14 15:21:18',1344957678,NULL),(1829326638,1369575,1,94502,0,1,1,'S',1,0.998547,344,943595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 343}, \"maximum_statistics\": {\"great\": 344}}',70.2761,105165042,376948,NULL,'2014-01-22 11:28:02',1390390082,NULL),(1830528973,1369575,1,354358,1,1,1,'S',1,0.99115,226,957820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 222}, \"maximum_statistics\": {\"great\": 226}}',70.3077,107678473,287321,NULL,'2014-04-30 11:10:26',1398856226,NULL),(1828506524,1369575,1,48754,1,1,1,'S',1,0.99734,188,914483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 187}, \"maximum_statistics\": {\"great\": 188}}',70.3946,100232546,239502,NULL,'2013-11-30 17:09:33',1385831373,NULL),(1829174679,1369575,1,324223,0,1,1,'S',1,0.965241,187,922871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 174}, \"maximum_statistics\": {\"great\": 187}}',70.4267,105013560,213499,NULL,'2014-01-20 14:33:07',1390228387,NULL),(1820611853,1369575,1,50510,0,1,1,'S',1,0.963953,430,792721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 399}, \"maximum_statistics\": {\"great\": 430}}',70.4345,41172186,540940,NULL,'2012-03-16 15:02:21',1331910141,NULL),(1854594627,1369575,1,238027,0,1,1,'B',1,0.897933,163,625547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 324, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 387}}',70.4797,146669710,285824,NULL,'2019-10-10 21:38:18',1570743498,NULL),(1822195993,1369575,1,70138,0,1,1,'A',1,0.929167,240,804450,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 206}, \"maximum_statistics\": {\"great\": 240}}',70.5168,53656897,236100,NULL,'2012-08-03 14:34:07',1344004447,NULL),(1821663918,1369575,1,113148,1,1,1,'S',1,0.993548,310,942858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 306}, \"maximum_statistics\": {\"great\": 310}}',70.7569,49468487,383470,NULL,'2012-06-24 10:33:19',1340533999,NULL),(1821606404,1369575,1,59575,0,1,1,'S',1,0.969828,232,888805,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 218}, \"maximum_statistics\": {\"great\": 232}}',70.8013,49190247,262832,NULL,'2012-06-21 15:21:50',1340292110,NULL),(1822943266,1369575,1,137273,1,1,1,'S',1,0.997778,450,943325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 448}, \"maximum_statistics\": {\"great\": 450}}',70.9036,59659729,569810,NULL,'2012-09-30 10:21:44',1349000504,NULL),(1858859626,1369575,1,2404194,1,1,1,'S',1,0.987132,272,922419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 265, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 272}}',71.0369,153425819,241990,NULL,'2020-08-09 21:05:45',1597007145,NULL),(1821180494,1369575,1,25561,1,1,1,'S',1,0.995074,203,960629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 201}, \"maximum_statistics\": {\"great\": 203}}',71.0413,44555250,252000,NULL,'2012-04-28 08:58:36',1335603516,NULL),(1823259972,1369575,1,166439,1,1,1,'S',1,0.986979,192,964579,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 187}, \"maximum_statistics\": {\"great\": 192}}',71.1485,62077301,241210,NULL,'2012-10-27 06:30:28',1351319428,NULL),(1826689592,1369575,1,84254,1,1,1,'X',1,1,140,990819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140}, \"maximum_statistics\": {\"great\": 140}}',71.1707,86697651,208215,NULL,'2013-07-15 14:54:41',1373900081,NULL),(1828537047,1369575,1,53010,1,1,1,'X',1,1,137,978319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137}, \"maximum_statistics\": {\"great\": 137}}',71.179,100232312,250581,NULL,'2013-11-30 17:06:20',1385831180,NULL),(1828453613,1369575,1,313673,1,1,1,'S',1,0.99359,234,967023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 231}, \"maximum_statistics\": {\"great\": 234}}',71.2568,99031585,272114,NULL,'2013-11-17 03:27:38',1384658858,NULL),(1827861811,1369575,1,32331,0,1,1,'X',1,1,175,935567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175}, \"maximum_statistics\": {\"great\": 175}}',71.2698,95542055,204250,NULL,'2013-10-11 07:04:48',1381475088,NULL),(1829175450,1369575,1,190046,1,1,1,'S',1,0.995763,236,977880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 234}, \"maximum_statistics\": {\"great\": 236}}',71.2815,104361264,224840,NULL,'2014-01-13 12:42:28',1389616948,NULL),(1829158594,1369575,1,235587,1,1,1,'SH',1,0.979545,220,1127672,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 211}, \"maximum_statistics\": {\"great\": 220}}',71.3435,104232157,258970,NULL,'2014-01-12 04:48:19',1389502099,NULL),(1829112871,1369575,1,121509,1,1,1,'X',1,1,166,944514,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166}, \"maximum_statistics\": {\"great\": 166}}',71.5562,103518719,235046,NULL,'2014-01-04 07:17:43',1388819863,NULL),(1828629224,1369575,1,65880,0,1,1,'S',1,0.990196,204,916775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 200}, \"maximum_statistics\": {\"great\": 204}}',71.5824,101241162,235951,NULL,'2013-12-11 15:52:00',1386777120,NULL),(1828992041,1369575,1,165723,1,1,1,'X',1,1,209,998248,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209}, \"maximum_statistics\": {\"great\": 209}}',71.6219,102512538,251620,NULL,'2013-12-24 16:26:03',1387902363,NULL),(1826596971,1369575,1,76695,0,1,1,'S',1,0.973333,225,837149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 213}, \"maximum_statistics\": {\"great\": 225}}',71.6437,87144650,254505,NULL,'2013-07-19 18:12:07',1374257527,NULL),(1828059165,1369575,1,42090,1,1,1,'S',1,0.986486,148,921378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 144}, \"maximum_statistics\": {\"great\": 148, \"legacy_combo_increase\": 2}}',71.7111,96897423,198537,NULL,'2013-10-25 12:48:27',1382705307,NULL),(1827269293,1369575,1,54241,0,1,1,'S',1,0.993464,153,963078,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 151}, \"maximum_statistics\": {\"great\": 153}}',71.7124,90726870,173630,NULL,'2013-08-21 15:10:11',1377097811,NULL),(1828535692,1369575,1,12789,0,1,1,'S',1,0.997326,187,999051,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 186}, \"maximum_statistics\": {\"great\": 187}}',71.7669,100390570,178038,NULL,'2013-12-02 12:05:10',1385985910,NULL),(1829311354,1369575,1,41343,1,1,1,'X',1,1,212,993861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212}, \"maximum_statistics\": {\"great\": 212}}',71.8756,105558244,215210,NULL,'2014-01-26 16:31:50',1390753910,NULL),(1828991395,1369575,1,65079,1,1,1,'S',1,0.982659,173,853557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 167}, \"maximum_statistics\": {\"great\": 173}}',71.9283,102744446,227508,NULL,'2013-12-27 07:04:25',1388127865,NULL),(1827529120,1369575,1,251970,1,1,1,'S',1,0.995025,201,969279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 199}, \"maximum_statistics\": {\"great\": 201}}',72.0773,92491305,230776,NULL,'2013-09-08 11:08:10',1378638490,NULL),(1822487884,1369575,1,105487,0,1,1,'S',1,0.964981,257,865276,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 239}, \"maximum_statistics\": {\"great\": 257}}',72.1676,56480988,250616,NULL,'2012-08-28 13:21:21',1346160081,NULL),(1829356703,1369575,1,295069,1,1,1,'S',1,0.992117,444,928055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 437}, \"maximum_statistics\": {\"great\": 444}}',72.3424,105658034,551283,NULL,'2014-01-27 16:11:48',1390839108,NULL),(1828872599,1369575,1,149253,0,1,1,'S',1,0.970899,189,883211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 178}, \"maximum_statistics\": {\"great\": 189}}',72.4403,101530283,263519,NULL,'2013-12-14 16:03:13',1387036993,NULL),(1827918357,1369575,1,200666,0,1,1,'S',1,0.988669,353,944781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 345}, \"maximum_statistics\": {\"great\": 353}}',72.5044,95163576,418810,NULL,'2013-10-06 16:12:56',1381075976,NULL),(1821486220,1369575,1,79845,1,1,1,'S',1,0.985632,174,955571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 169}, \"maximum_statistics\": {\"great\": 174}}',72.5218,47700787,192776,NULL,'2012-06-05 14:23:28',1338906208,NULL),(1822393886,1369575,1,56893,0,1,1,'S',1,0.982337,368,949420,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 355}, \"maximum_statistics\": {\"great\": 368}}',72.565,55453796,419487,NULL,'2012-08-19 02:29:31',1345343371,NULL),(1822254281,1369575,1,127896,0,1,1,'X',1,1,174,973024,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174}, \"maximum_statistics\": {\"great\": 174}}',72.6399,54804505,229986,NULL,'2012-08-13 05:18:51',1344835131,NULL),(1828992942,1369575,1,243496,1,1,1,'X',1,1,176,1008407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176}, \"maximum_statistics\": {\"great\": 176}}',72.7662,102906233,214060,NULL,'2013-12-28 18:29:48',1388255388,NULL),(1821487700,1369575,1,120293,1,1,1,'S',1,0.986425,221,942655,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 215}, \"maximum_statistics\": {\"great\": 221}}',72.7703,48068394,272745,NULL,'2012-06-09 15:25:37',1339255537,NULL),(1821673704,1369575,1,55597,0,1,1,'S',1,0.996795,156,984841,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 155}, \"maximum_statistics\": {\"great\": 156}}',72.9233,49467849,323082,NULL,'2012-06-24 10:26:47',1340533607,NULL),(1828492186,1369575,1,58445,1,1,1,'X',1,1,166,985804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166}, \"maximum_statistics\": {\"great\": 166, \"legacy_combo_increase\": 2}}',72.9338,99244304,210769,NULL,'2013-11-19 13:26:53',1384867613,NULL),(1830944110,1369575,1,336082,1,1,1,'S',1,0.997797,227,938905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 226, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 227}}',73.0451,108542900,233910,NULL,'2014-06-08 13:29:36',1402234176,NULL),(1820973526,1369575,1,28357,0,1,1,'S',1,0.994012,167,918065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 165}, \"maximum_statistics\": {\"great\": 167}}',73.0662,44448015,162280,NULL,'2012-04-27 03:48:30',1335498510,NULL),(1854171080,1369575,1,117960,0,1,1,'B',1,0.873043,121,517066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 44, \"great\": 473, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 575}}',73.2045,146097717,326084,NULL,'2019-08-30 17:15:17',1567185317,NULL),(1821366978,1369575,1,121460,1,1,1,'S',1,0.979167,168,914159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 161}, \"maximum_statistics\": {\"great\": 168}}',73.2066,47088497,245871,NULL,'2012-05-29 12:54:15',1338296055,NULL),(1828545787,1369575,1,18720,0,1,1,'S',1,0.982323,198,885088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 191}, \"maximum_statistics\": {\"great\": 198, \"legacy_combo_increase\": 1}}',73.2514,100038134,250310,NULL,'2013-11-28 16:55:05',1385657705,NULL),(1822803634,1369575,1,90767,0,1,1,'S',1,0.980519,231,918243,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 222}, \"maximum_statistics\": {\"great\": 231}}',73.3427,58526319,260180,NULL,'2012-09-18 14:36:19',1347978979,NULL),(1822493946,1369575,1,159760,1,1,1,'S',1,0.997778,225,960634,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 224}, \"maximum_statistics\": {\"great\": 225}}',73.521,56054988,249702,NULL,'2012-08-24 14:44:45',1345819485,NULL),(1822350310,1369575,1,93028,0,1,1,'S',1,0.993827,243,934105,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 240}, \"maximum_statistics\": {\"great\": 243}}',73.5848,55362031,323989,NULL,'2012-08-18 06:21:46',1345270906,NULL),(1828532377,1369575,1,52292,1,1,1,'X',1,1,171,944148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171}, \"maximum_statistics\": {\"great\": 171}}',73.5999,100231686,182660,NULL,'2013-11-30 16:57:46',1385830666,NULL),(1821514155,1369575,1,150364,1,1,1,'S',1,0.997093,172,967642,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 171}, \"maximum_statistics\": {\"great\": 172}}',73.6049,48336754,232027,NULL,'2012-06-12 13:41:43',1339508503,NULL),(1821316719,1369575,1,136842,0,1,1,'S',1,0.993548,155,931375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 153}, \"maximum_statistics\": {\"great\": 155}}',73.6986,45827940,218340,NULL,'2012-05-14 02:24:57',1336962297,NULL),(1829033087,1369575,1,295657,1,1,1,'X',1,1,225,982210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225}, \"maximum_statistics\": {\"great\": 225}}',73.8296,103276668,242036,NULL,'2014-01-01 13:28:21',1388582901,NULL),(1828092054,1369575,1,308557,1,1,1,'S',1,0.989474,190,930089,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 186}, \"maximum_statistics\": {\"great\": 190}}',74.0261,96303210,241985,NULL,'2013-10-19 06:56:24',1382165784,NULL),(1821291655,1369575,1,136303,0,1,1,'S',1,0.998141,269,942536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 268}, \"maximum_statistics\": {\"great\": 269}}',74.1361,45828185,260210,NULL,'2012-05-14 02:32:08',1336962728,NULL),(1821457715,1369575,1,135608,1,1,1,'S',1,0.991319,288,960964,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 283}, \"maximum_statistics\": {\"great\": 288}}',74.2597,47986138,376440,NULL,'2012-06-09 00:14:40',1339200880,NULL),(1828900716,1369575,1,151642,1,1,1,'X',1,1,199,951807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199}, \"maximum_statistics\": {\"great\": 199}}',74.2992,102905496,225851,NULL,'2013-12-28 18:19:02',1388254742,NULL),(1821037055,1369575,1,33580,1,1,1,'S',1,0.993562,233,969406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 230}, \"maximum_statistics\": {\"great\": 233}}',74.3182,44102896,239903,NULL,'2012-04-22 07:05:08',1335078308,NULL),(1822593614,1369575,1,62545,1,1,1,'S',1,0.972973,148,905622,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 140}, \"maximum_statistics\": {\"great\": 148}}',74.3558,56480746,196992,NULL,'2012-08-28 13:19:23',1346159963,NULL),(1829159667,1369575,1,35214,1,1,1,'SH',1,0.966667,180,984699,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 168}, \"maximum_statistics\": {\"great\": 180}}',74.5701,104238475,216698,NULL,'2014-01-12 06:01:16',1389506476,NULL),(1821464570,1369575,1,1361,0,1,1,'S',1,0.996622,148,989741,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 147}, \"maximum_statistics\": {\"great\": 148}}',74.8239,48006176,153723,NULL,'2012-06-09 05:04:10',1339218250,NULL),(1828423284,1369575,1,170571,1,1,1,'S',1,0.997076,171,996945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 171}}',74.8987,99242951,269977,NULL,'2013-11-19 13:12:32',1384866752,NULL),(1828890814,1369575,1,68308,1,1,1,'S',1,0.969613,181,893958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 170}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 1}}',74.9743,103145547,222624,NULL,'2013-12-31 06:12:26',1388470346,NULL),(1822283510,1369575,1,119883,0,1,1,'S',1,0.989822,393,924215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 385}, \"maximum_statistics\": {\"great\": 393}}',74.9865,54804829,391312,NULL,'2012-08-13 05:23:00',1344835380,NULL),(1827347374,1369575,1,274927,1,1,1,'S',1,0.995122,205,950036,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 203}, \"maximum_statistics\": {\"great\": 205}}',75.1518,91969903,240727,NULL,'2013-09-02 15:57:23',1378137443,NULL),(1829327014,1369575,1,139721,1,1,1,'X',1,1,221,976626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221}, \"maximum_statistics\": {\"great\": 221}}',75.4504,105496042,289979,NULL,'2014-01-26 04:36:55',1390711015,NULL),(1821663245,1369575,1,124390,1,1,1,'S',1,0.994444,270,972457,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 267}, \"maximum_statistics\": {\"great\": 270}}',75.5275,48720449,351998,NULL,'2012-06-16 15:43:49',1339861429,NULL),(1828932048,1369575,1,19482,0,1,1,'S',1,0.979296,483,852886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 463}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 2}}',75.5948,102643700,565660,NULL,'2013-12-26 05:03:37',1388034217,NULL),(1827137701,1369575,1,66097,0,1,1,'S',1,0.986842,228,964369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 222}, \"maximum_statistics\": {\"great\": 228}}',75.6633,90093073,225634,NULL,'2013-08-15 15:01:20',1376578880,NULL),(1828458991,1369575,1,77066,0,1,1,'A',1,0.946715,632,755454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 623}, \"maximum_statistics\": {\"great\": 685}}',75.8016,99328667,709460,NULL,'2013-11-20 14:20:40',1384957240,NULL),(1827492959,1369575,1,174132,1,1,1,'S',1,0.99061,213,941979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 209}, \"maximum_statistics\": {\"great\": 213}}',75.8839,92491835,253302,NULL,'2013-09-08 11:13:32',1378638812,NULL),(1828690025,1369575,1,57531,0,1,1,'S',1,0.978142,183,928699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 175}, \"maximum_statistics\": {\"great\": 183}}',75.9125,100825892,206283,NULL,'2013-12-07 11:21:14',1386415274,NULL),(1829172593,1369575,1,189581,0,1,1,'X',1,1,229,947094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229}, \"maximum_statistics\": {\"great\": 229}}',76.009,104565223,243888,NULL,'2014-01-16 05:30:37',1389850237,NULL),(1829391478,1369575,1,322702,1,1,1,'S',1,0.996795,156,975654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 155}, \"maximum_statistics\": {\"great\": 156}}',76.0292,105515839,225350,NULL,'2014-01-26 08:36:35',1390725395,NULL),(1828101574,1369575,1,274691,1,1,1,'S',1,0.997642,212,977553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 211}, \"maximum_statistics\": {\"great\": 212}}',76.1143,96890669,232300,NULL,'2013-10-25 11:50:17',1382701817,NULL),(1828470590,1369575,1,28948,1,1,1,'S',1,0.981132,159,941358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 153}, \"maximum_statistics\": {\"great\": 159}}',76.2064,99244939,188634,NULL,'2013-11-19 13:32:43',1384867963,NULL),(1832922463,1369575,1,499015,1,1,1,'X',1,1,181,936828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 1}}',76.2066,111586342,284408,NULL,'2014-10-31 12:53:31',1414760011,NULL),(1828709794,1369575,1,45978,1,1,1,'S',1,0.980969,289,917051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 278}, \"maximum_statistics\": {\"great\": 289, \"legacy_combo_increase\": 4}}',76.3368,100538738,456710,NULL,'2013-12-04 11:25:09',1386156309,NULL),(1832590572,1369575,1,384412,1,1,1,'X',1,1,193,962076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 193}}',76.3951,110936731,251566,NULL,'2014-09-26 12:23:47',1411734227,NULL),(1828088524,1369575,1,216223,1,1,1,'S',1,0.982323,198,941998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 191}, \"maximum_statistics\": {\"great\": 198}}',76.6395,96895472,261265,NULL,'2013-10-25 12:33:01',1382704381,NULL),(1826569475,1369575,1,254866,0,1,1,'S',1,0.962547,267,813421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 247}, \"maximum_statistics\": {\"great\": 267}}',76.787,85703135,340510,NULL,'2013-07-06 11:08:09',1373108889,NULL),(1828882326,1369575,1,204446,1,1,1,'S',1,0.995356,323,994857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 320}, \"maximum_statistics\": {\"great\": 323}}',77.1296,102590968,550175,NULL,'2013-12-25 14:00:18',1387980018,NULL),(1821278808,1369575,1,150058,0,1,1,'S',1,0.987085,271,926725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 264}, \"maximum_statistics\": {\"great\": 271}}',77.223,45796102,254055,NULL,'2012-05-13 13:44:34',1336916674,NULL),(1821184725,1369575,1,148841,0,1,1,'S',1,0.992147,191,964187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 188}, \"maximum_statistics\": {\"great\": 191}}',77.3502,44558204,235563,NULL,'2012-04-28 09:38:30',1335605910,NULL),(1828574199,1369575,1,42709,1,1,1,'S',1,0.968635,271,877806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 254}, \"maximum_statistics\": {\"great\": 271}}',77.3777,100404155,285558,NULL,'2013-12-02 14:29:32',1385994572,NULL),(1821128773,1369575,1,67779,0,1,1,'S',1,0.977663,291,940924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 278}, \"maximum_statistics\": {\"great\": 291}}',77.446,44646782,238920,NULL,'2012-04-29 06:49:05',1335682145,NULL),(1828110449,1369575,1,119953,0,1,1,'S',1,0.996173,392,999251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 389}, \"maximum_statistics\": {\"great\": 392}}',77.6287,96303468,390289,NULL,'2013-10-19 06:59:24',1382165964,NULL),(1830249627,1369575,1,84790,1,1,1,'S',1,0.998214,280,990942,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 279}, \"maximum_statistics\": {\"great\": 280}}',77.6515,107309062,324503,NULL,'2014-04-12 07:50:46',1397289046,NULL),(1837061730,1369575,1,734927,1,1,1,'A',1,0.904379,252,293790,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 144, \"great\": 2157, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2489}}',77.6703,119385998,1203378,NULL,'2015-10-11 07:46:05',1444549565,NULL),(1821119967,1369575,1,139828,0,1,1,'S',1,0.983957,187,920871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 181}, \"maximum_statistics\": {\"great\": 187}}',77.6743,44558064,289787,NULL,'2012-04-28 09:36:38',1335605798,NULL),(1821145374,1369575,1,60583,0,1,1,'X',1,1,311,971971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311}, \"maximum_statistics\": {\"great\": 311}}',77.7931,44562962,397488,NULL,'2012-04-28 10:32:05',1335609125,NULL),(1823625349,1369575,1,186235,0,1,1,'S',1,0.991189,227,919133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 223}, \"maximum_statistics\": {\"great\": 227}}',77.9249,63871281,236640,NULL,'2012-11-17 11:11:32',1353150692,NULL),(1828940761,1369575,1,41762,1,1,1,'S',1,0.997925,241,965561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 240}, \"maximum_statistics\": {\"great\": 241}}',77.9501,102907167,250594,NULL,'2013-12-28 18:45:01',1388256301,NULL),(1864739593,1369575,1,2841465,1,1,1,'X',1,1,221,955713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 221}}',78.0148,162146459,235560,NULL,'2021-05-20 20:00:12',1621540812,NULL),(1821595085,1369575,1,149786,1,1,1,'S',1,0.996,250,991483,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 248}, \"maximum_statistics\": {\"great\": 250}}',78.1049,48720188,259823,NULL,'2012-06-16 15:41:11',1339861271,NULL),(1830212356,1369575,1,43918,1,1,1,'A',1,0.939732,389,772447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 398}, \"maximum_statistics\": {\"great\": 448}}',78.1203,107250508,511542,NULL,'2014-04-09 05:50:37',1397022637,NULL),(1828897117,1369575,1,86585,0,1,1,'S',1,0.975983,229,852408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 218}, \"maximum_statistics\": {\"great\": 229}}',78.2766,103168724,303960,NULL,'2013-12-31 11:18:08',1388488688,NULL),(1826535314,1369575,1,124833,0,1,1,'S',1,0.979167,360,890642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 345}, \"maximum_statistics\": {\"great\": 360}}',78.4682,86266191,453440,NULL,'2013-07-11 16:24:31',1373559871,NULL),(1828423277,1369575,1,108850,1,1,1,'S',1,0.995161,310,962873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 307}, \"maximum_statistics\": {\"great\": 310}}',79.0235,99337219,352042,NULL,'2013-11-20 15:55:38',1384962938,NULL),(1829198357,1369575,1,137989,1,1,1,'SH',1,0.985795,176,1102458,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 171}, \"maximum_statistics\": {\"great\": 176}}',79.0491,104230592,236760,NULL,'2014-01-12 04:27:45',1389500865,NULL),(1821464352,1369575,1,141174,1,1,1,'S',1,0.995868,242,979892,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 240}, \"maximum_statistics\": {\"great\": 242}}',79.0893,47866212,275029,NULL,'2012-06-07 14:49:13',1339080553,NULL),(1834062200,1369575,1,25662,1,1,1,'S',1,0.993671,158,936385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 156, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 158, \"legacy_combo_increase\": 2}}',79.1006,114267737,167997,NULL,'2015-02-08 16:10:08',1423411808,NULL),(1830695427,1369575,1,384087,1,1,1,'S',1,0.994966,298,927708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 295, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 298}}',79.132,108152106,389560,NULL,'2014-05-23 04:51:17',1400820677,NULL),(1825067507,1369575,1,32157,0,1,1,'S',1,0.986979,384,954414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 374}, \"maximum_statistics\": {\"great\": 384, \"legacy_combo_increase\": 1}}',79.288,76198460,397624,NULL,'2013-03-31 15:29:44',1364743784,NULL),(1828442409,1369575,1,24020,1,1,1,'S',1,0.996516,287,941660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 285}, \"maximum_statistics\": {\"great\": 287, \"legacy_combo_increase\": 3}}',79.3068,99243225,328660,NULL,'2013-11-19 13:15:22',1384866922,NULL),(1821032926,1369575,1,115278,0,1,1,'S',1,0.967509,277,895432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 259}, \"maximum_statistics\": {\"great\": 277}}',79.4222,44320425,349062,NULL,'2012-04-25 06:43:52',1335336232,NULL),(1828657701,1369575,1,87186,1,1,1,'A',1,0.97619,205,835066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 202}, \"maximum_statistics\": {\"great\": 210}}',79.4651,100566211,265720,NULL,'2013-12-04 16:10:48',1386173448,NULL),(1828517068,1369575,1,3485,1,1,1,'S',1,0.991914,371,949520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 365}, \"maximum_statistics\": {\"great\": 371}}',79.4941,100230944,552324,NULL,'2013-11-30 16:48:01',1385830081,NULL),(1828937133,1369575,1,41138,1,1,1,'X',1,1,267,980257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267}, \"maximum_statistics\": {\"great\": 267}}',79.6017,102903851,257934,NULL,'2013-12-28 17:54:38',1388253278,NULL),(1829107305,1369575,1,311717,1,1,1,'X',1,1,209,1006514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209}, \"maximum_statistics\": {\"great\": 209}}',79.7081,104048109,309379,NULL,'2014-01-10 12:28:20',1389356900,NULL),(1829928334,1369575,1,10383,1,1,1,'S',1,0.99495,297,944644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 294}, \"maximum_statistics\": {\"great\": 297}}',79.991,106805306,337444,NULL,'2014-03-19 11:50:06',1395229806,NULL),(1829370450,1369575,1,204158,1,1,1,'S',1,0.995516,223,952191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 221}, \"maximum_statistics\": {\"great\": 223}}',80.03,105657254,208263,NULL,'2014-01-27 16:01:39',1390838499,NULL),(1828395313,1369575,1,85079,0,1,1,'A',1,0.942857,210,783574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 186}, \"maximum_statistics\": {\"great\": 210}}',80.042,98840592,214520,NULL,'2013-11-15 11:21:52',1384514512,NULL),(1836538889,1369575,1,97883,1,1,1,'A',1,0.93232,447,796582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 1, \"great\": 627, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 724}}',80.1007,118596970,823221,NULL,'2015-08-28 15:58:14',1440777494,NULL),(1829006519,1369575,1,332015,1,1,1,'S',1,0.96134,388,943800,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 358}, \"maximum_statistics\": {\"great\": 388}}',80.1106,102893126,467492,NULL,'2013-12-28 15:42:49',1388245369,NULL),(1828187604,1369575,1,112587,0,1,1,'S',1,0.985,300,910650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 291}, \"maximum_statistics\": {\"great\": 300}}',80.3165,97140237,341840,NULL,'2013-10-27 13:12:56',1382879576,NULL),(1827494850,1369575,1,158619,0,1,1,'S',1,0.996923,325,917757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 323}, \"maximum_statistics\": {\"great\": 325}}',80.4425,93100621,359138,NULL,'2013-09-15 06:44:14',1379227454,NULL),(1828575487,1369575,1,135849,1,1,1,'X',1,1,188,965934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188}, \"maximum_statistics\": {\"great\": 188}}',80.5233,100234128,263809,NULL,'2013-11-30 17:33:36',1385832816,NULL),(1821659564,1369575,1,139617,0,1,1,'S',1,0.986166,253,921309,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 246}, \"maximum_statistics\": {\"great\": 253}}',80.5515,49467323,273735,NULL,'2012-06-24 10:20:23',1340533223,NULL),(1828958566,1369575,1,25817,0,1,1,'A',1,0.930657,137,772618,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 118}, \"maximum_statistics\": {\"great\": 137}}',80.6267,102594431,144802,NULL,'2013-12-25 14:31:37',1387981897,NULL),(1828773346,1369575,1,312548,1,1,1,'S',1,0.995556,225,968195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 223}, \"maximum_statistics\": {\"great\": 225}}',80.7137,101529808,244301,NULL,'2013-12-14 15:58:12',1387036692,NULL),(1830514612,1369575,1,298158,0,1,1,'A',1,0.94375,240,874124,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 213}, \"maximum_statistics\": {\"great\": 240}}',80.7273,107600728,219603,NULL,'2014-04-26 13:04:47',1398517487,NULL),(1828931171,1369575,1,39802,0,1,1,'X',1,1,238,1004184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238}, \"maximum_statistics\": {\"great\": 238, \"legacy_combo_increase\": 9}}',80.8178,102591251,300180,NULL,'2013-12-25 14:02:48',1387980168,NULL),(1834951611,1369575,1,626509,1,1,1,'X',1,1,188,1010893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 188}}',80.8307,116070034,241350,NULL,'2015-04-26 12:19:18',1430050758,NULL),(1831251162,1369575,1,384447,1,1,1,'S',1,0.985294,306,899160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 297, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 306}}',80.9002,108888761,455550,NULL,'2014-06-24 06:58:55',1403593135,NULL),(1828490780,1369575,1,321803,0,1,1,'S',1,0.989231,325,930654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 318}, \"maximum_statistics\": {\"great\": 325}}',80.9648,98913973,292463,NULL,'2013-11-16 04:14:11',1384575251,NULL),(1827071127,1369575,1,58975,0,1,1,'S',1,0.984848,396,860578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 384}, \"maximum_statistics\": {\"great\": 396, \"legacy_combo_increase\": 1}}',81.144,89232020,451404,NULL,'2013-08-07 14:55:11',1375887311,NULL),(1823242773,1369575,1,181862,0,1,1,'S',1,0.995238,210,908503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 208}, \"maximum_statistics\": {\"great\": 210}}',81.3782,61626994,290874,NULL,'2012-10-22 04:35:56',1350880556,NULL),(1831297145,1369575,1,295852,1,1,1,'S',1,0.995305,213,964431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 211, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 213}}',81.5953,108952176,287251,NULL,'2014-06-27 11:38:26',1403869106,NULL),(1828457578,1369575,1,139208,0,1,1,'S',1,0.967871,249,853606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 233}, \"maximum_statistics\": {\"great\": 249}}',81.6181,99057613,270218,NULL,'2013-11-17 08:17:40',1384676260,NULL),(1822422880,1369575,1,148352,1,1,1,'S',1,0.994565,276,983007,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 273}, \"maximum_statistics\": {\"great\": 276}}',81.6708,55408989,273512,NULL,'2012-08-18 14:19:22',1345299562,NULL),(1821557038,1369575,1,125989,0,1,1,'X',1,1,195,988318,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195}, \"maximum_statistics\": {\"great\": 195}}',81.7054,47703555,234215,NULL,'2012-06-05 14:49:11',1338907751,NULL),(1828287544,1369575,1,310541,0,1,1,'A',1,0.948328,658,811894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 590}, \"maximum_statistics\": {\"great\": 658}}',81.7639,98300919,754730,NULL,'2013-11-09 12:16:44',1383999404,NULL),(1828669517,1369575,1,54927,1,1,1,'S',1,0.991803,183,897786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 180}, \"maximum_statistics\": {\"great\": 183}}',81.8741,100563712,245750,NULL,'2013-12-04 15:40:13',1386171613,NULL),(1828135223,1369575,1,261899,1,1,1,'S',1,0.994444,270,955690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 267}, \"maximum_statistics\": {\"great\": 270}}',81.9506,97528909,332084,NULL,'2013-11-01 11:41:52',1383306112,NULL),(1828425042,1369575,1,71653,0,1,1,'S',1,0.989011,273,920487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 267}, \"maximum_statistics\": {\"great\": 273}}',82.1293,99256472,300250,NULL,'2013-11-19 15:45:01',1384875901,NULL),(1829731654,1369575,1,206784,1,1,1,'S',1,0.998457,324,998477,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 323}, \"maximum_statistics\": {\"great\": 324}}',82.15,106427177,301685,NULL,'2014-03-01 16:21:33',1393690893,NULL),(1827231290,1369575,1,33577,0,1,1,'S',1,0.961538,273,797830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 252}, \"maximum_statistics\": {\"great\": 273}}',82.2269,90728552,302430,NULL,'2013-08-21 15:25:17',1377098717,NULL),(1828383410,1369575,1,50438,1,1,1,'S',1,0.964602,113,885294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 105}, \"maximum_statistics\": {\"great\": 113}}',82.2414,99245559,132444,NULL,'2013-11-19 13:39:09',1384868349,NULL),(1828304675,1369575,1,40608,0,1,1,'X',1,1,157,970056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157}, \"maximum_statistics\": {\"great\": 157}}',82.2581,98607262,169152,NULL,'2013-11-12 14:19:08',1384265948,NULL),(1828542375,1369575,1,100227,0,1,1,'S',1,0.993056,216,876013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 213}, \"maximum_statistics\": {\"great\": 216}}',82.273,100231475,253778,NULL,'2013-11-30 16:55:08',1385830508,NULL),(1821461873,1369575,1,148813,1,1,1,'X',1,1,197,975624,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197}, \"maximum_statistics\": {\"great\": 197}}',82.4606,48336538,246416,NULL,'2012-06-12 13:39:35',1339508375,NULL),(1833526408,1369575,1,453781,1,1,1,'S',1,0.978827,307,877398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 294, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 307}}',82.7634,112652719,370860,NULL,'2014-12-28 14:21:01',1419776461,NULL),(1827972240,1369575,1,30773,0,1,1,'A',1,0.956667,243,804065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 275}, \"maximum_statistics\": {\"great\": 300}}',82.893,95541921,240464,NULL,'2013-10-11 07:02:04',1381474924,NULL),(1829171496,1369575,1,12506,0,1,1,'B',1,0.89801,199,864322,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 161}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 2}}',82.9999,104246520,247080,NULL,'2014-01-12 07:42:21',1389512541,NULL),(1828860994,1369575,1,64702,1,1,1,'X',1,1,210,1016486,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210}, \"maximum_statistics\": {\"great\": 210}}',83.22,101509787,241572,NULL,'2013-12-14 13:10:26',1387026626,NULL),(1828622144,1369575,1,119081,0,1,1,'S',1,0.963483,178,903665,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 165}, \"maximum_statistics\": {\"great\": 178}}',83.2446,100390692,174852,NULL,'2013-12-02 12:06:25',1385985985,NULL),(1827589124,1369575,1,170215,0,1,1,'S',1,0.976109,293,883927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 279}, \"maximum_statistics\": {\"great\": 293}}',83.2704,93239186,336110,NULL,'2013-09-16 13:15:28',1379337328,NULL),(1828659255,1369575,1,274323,0,1,1,'S',1,0.993023,215,965399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 212}, \"maximum_statistics\": {\"great\": 215}}',83.2805,100675131,242874,NULL,'2013-12-06 02:38:11',1386297491,NULL),(1828529808,1369575,1,52170,0,1,1,'S',1,0.981191,319,896313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 307}, \"maximum_statistics\": {\"great\": 319}}',83.3493,100401731,401020,NULL,'2013-12-02 14:03:24',1385993004,NULL),(1828516861,1369575,1,83261,0,1,1,'S',1,0.971616,229,854477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 216}, \"maximum_statistics\": {\"great\": 229, \"legacy_combo_increase\": 1}}',83.3884,100319153,327950,NULL,'2013-12-01 13:23:29',1385904209,NULL),(1828775975,1369575,1,215058,1,1,1,'S',1,0.994898,196,981627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 194}, \"maximum_statistics\": {\"great\": 196}}',83.4054,101530081,268067,NULL,'2013-12-14 16:01:11',1387036871,NULL),(1829093610,1369575,1,94241,1,1,1,'S',1,0.996423,699,938951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 694}, \"maximum_statistics\": {\"great\": 699}}',83.5499,104067160,859594,NULL,'2014-01-10 15:15:49',1389366949,NULL),(1821308177,1369575,1,123679,0,1,1,'S',1,0.951524,361,789689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 326}, \"maximum_statistics\": {\"great\": 361}}',83.55,45836053,406200,NULL,'2012-05-14 06:20:45',1336976445,NULL),(1828427440,1369575,1,134232,1,1,1,'S',1,0.977359,265,827530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 253}, \"maximum_statistics\": {\"great\": 265}}',83.601,99254542,305430,NULL,'2013-11-19 15:21:24',1384874484,NULL),(1831189014,1369575,1,170043,1,1,1,'A',1,0.992424,258,964334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 262, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 264}}',83.6344,108975415,330916,NULL,'2014-06-28 10:19:29',1403950769,NULL),(1844054644,1369575,1,538539,1,1,1,'A',1,0.908646,512,700117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 22, \"great\": 523}, \"maximum_statistics\": {\"great\": 613}}',83.7503,130467170,565400,NULL,'2017-05-04 09:59:57',1493891997,NULL),(1823130287,1369575,1,137201,1,1,1,'S',1,0.989496,238,966540,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 233}, \"maximum_statistics\": {\"great\": 238}}',83.7631,61156029,316056,NULL,'2012-10-17 03:39:57',1350445197,NULL),(1829196010,1369575,1,137726,1,1,1,'S',1,0.986891,267,913224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 260}, \"maximum_statistics\": {\"great\": 267}}',84.031,104563872,307800,NULL,'2014-01-16 05:05:36',1389848736,NULL),(1829153246,1369575,1,34208,0,1,1,'S',1,0.979938,324,882074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 311}, \"maximum_statistics\": {\"great\": 324}}',84.0887,104816363,512870,NULL,'2014-01-18 16:04:53',1390061093,NULL),(1827368142,1369575,1,227776,0,1,1,'A',1,0.949393,142,718163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 450}, \"maximum_statistics\": {\"great\": 494}}',84.1111,91514344,350036,NULL,'2013-08-29 07:08:41',1377760121,NULL),(1832815735,1369575,1,306711,1,1,1,'A',1,0.983434,323,883998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 322, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 332, \"legacy_combo_increase\": 2}}',84.224,111431479,407348,NULL,'2014-10-22 18:14:39',1414001679,NULL),(1829237032,1369575,1,64280,0,1,1,'S',1,0.981982,222,884271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 214}, \"maximum_statistics\": {\"great\": 222}}',84.2505,104992543,260920,NULL,'2014-01-20 11:03:12',1390215792,NULL),(1828547796,1369575,1,19054,0,1,1,'S',1,0.992424,198,889444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 195}, \"maximum_statistics\": {\"great\": 198}}',84.2619,100233619,198950,NULL,'2013-11-30 17:25:44',1385832344,NULL),(1824142865,1369575,1,176700,1,1,1,'S',1,0.997653,213,998545,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 212}, \"maximum_statistics\": {\"great\": 213}}',84.2731,69346383,259789,NULL,'2013-01-18 14:12:28',1358518348,NULL),(1828921537,1369575,1,135512,0,1,1,'B',1,0.884048,156,558807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 40, \"great\": 613}, \"maximum_statistics\": {\"great\": 746}}',84.3162,102767505,471122,NULL,'2013-12-27 12:00:36',1388145636,NULL),(1833867429,1369575,1,521752,1,1,1,'S',1,0.995455,220,943576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 218, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 220}}',84.3761,113540779,280246,NULL,'2015-01-21 12:20:40',1421842840,NULL),(1829754288,1369575,1,130037,1,1,1,'S',1,0.994424,269,958293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 266}, \"maximum_statistics\": {\"great\": 269}}',84.4489,106409680,302098,NULL,'2014-03-01 04:22:59',1393647779,NULL),(1834131830,1369575,1,612051,1,1,1,'S',1,0.996078,255,990907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 253, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 255}}',84.4745,114298973,259133,NULL,'2015-02-09 13:14:50',1423487690,NULL),(1821216023,1369575,1,95503,0,1,1,'S',1,0.991228,228,912622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 224}, \"maximum_statistics\": {\"great\": 228}}',84.5074,46088387,300550,NULL,'2012-05-17 15:41:05',1337269265,NULL),(1828435277,1369575,1,273635,1,1,1,'S',1,0.982143,280,893565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 270}, \"maximum_statistics\": {\"great\": 280}}',84.5474,98839291,293350,NULL,'2013-11-15 11:08:10',1384513690,NULL),(1828690425,1369575,1,22355,1,1,1,'S',1,0.97028,286,928709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 269}, \"maximum_statistics\": {\"great\": 286}}',84.5889,100565038,333204,NULL,'2013-12-04 15:55:39',1386172539,NULL),(1828469236,1369575,1,28712,1,1,1,'S',1,0.982818,291,896554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 281}, \"maximum_statistics\": {\"great\": 291}}',84.6018,99584901,337320,NULL,'2013-11-23 11:30:58',1385206258,NULL),(1830531521,1369575,1,377485,1,1,1,'S',1,0.989754,244,960441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 239}, \"maximum_statistics\": {\"great\": 244}}',84.6306,107600777,277006,NULL,'2014-04-26 13:06:46',1398517606,NULL),(1827997700,1369575,1,143114,1,1,1,'S',1,0.997899,238,991770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 237}, \"maximum_statistics\": {\"great\": 238}}',84.6433,96890393,267910,NULL,'2013-10-25 11:47:58',1382701678,NULL),(1830672038,1369575,1,416643,1,1,1,'A',1,0.947811,297,803664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 266}, \"maximum_statistics\": {\"great\": 297}}',84.654,107944253,327360,NULL,'2014-05-13 06:42:57',1399963377,NULL),(1828911065,1369575,1,252629,0,1,1,'S',1,0.977995,409,898613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 391}, \"maximum_statistics\": {\"great\": 409}}',84.6872,102511476,411120,NULL,'2013-12-24 16:12:33',1387901553,NULL),(1834505152,1369575,1,556948,1,1,1,'S',1,0.983568,213,918092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 206, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 213}}',84.806,115122048,192954,NULL,'2015-03-13 13:29:31',1426253371,NULL),(1821898498,1369575,1,134302,0,1,1,'S',1,0.983755,277,906164,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 268}, \"maximum_statistics\": {\"great\": 277}}',85.0409,50956180,291294,NULL,'2012-07-09 15:11:06',1341846666,NULL),(1829169482,1369575,1,72605,0,1,1,'S',1,0.980469,256,873204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 246}, \"maximum_statistics\": {\"great\": 256}}',85.4399,104992071,305800,NULL,'2014-01-20 10:57:38',1390215458,NULL),(1821080240,1369575,1,64463,0,1,1,'S',1,0.993976,166,949945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 164}, \"maximum_statistics\": {\"great\": 166}}',85.4469,44580673,208416,NULL,'2012-04-28 13:18:38',1335619118,NULL),(1828590483,1369575,1,110573,0,1,1,'A',1,0.939742,252,725277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 631}, \"maximum_statistics\": {\"great\": 697}}',85.5733,100407960,644146,NULL,'2013-12-02 15:12:37',1385997157,NULL),(1828971575,1369575,1,27386,1,1,1,'S',1,0.98913,184,947786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 180}, \"maximum_statistics\": {\"great\": 184}}',85.7231,103167864,206520,NULL,'2013-12-31 11:07:30',1388488050,NULL),(1829317710,1369575,1,42710,0,1,1,'S',1,0.981366,322,859928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 310}, \"maximum_statistics\": {\"great\": 322}}',85.8519,105422983,348770,NULL,'2014-01-25 10:28:21',1390645701,NULL),(1827496201,1369575,1,174593,1,1,1,'S',1,0.995781,237,965938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 235}, \"maximum_statistics\": {\"great\": 237}}',85.9177,92491472,266664,NULL,'2013-09-08 11:10:01',1378638601,NULL),(1829066192,1369575,1,234703,0,1,1,'X',1,1,290,964097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290}, \"maximum_statistics\": {\"great\": 290}}',86.1334,103727002,282732,NULL,'2014-01-06 11:51:09',1389009069,NULL),(1829212168,1369575,1,243225,1,1,1,'SH',1,0.962712,295,1060378,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 273}, \"maximum_statistics\": {\"great\": 295}}',86.1782,104360746,357540,NULL,'2014-01-13 12:36:16',1389616576,NULL),(1828591190,1369575,1,46002,0,1,1,'S',1,0.965116,344,909114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 320}, \"maximum_statistics\": {\"great\": 344}}',86.1835,100416510,415524,NULL,'2013-12-02 17:28:54',1386005334,NULL),(1823314347,1369575,1,162793,1,1,1,'S',1,0.997167,353,1004508,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 351}, \"maximum_statistics\": {\"great\": 353}}',86.2233,61814382,390262,NULL,'2012-10-24 11:30:40',1351078240,NULL),(1828952070,1369575,1,93682,0,1,1,'X',1,1,206,964999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206}, \"maximum_statistics\": {\"great\": 206}}',86.2479,102905816,267212,NULL,'2013-12-28 18:23:56',1388255036,NULL),(1828909888,1369575,1,70668,1,1,1,'S',1,0.991968,249,905879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 245}, \"maximum_statistics\": {\"great\": 249}}',86.2974,102689134,358120,NULL,'2013-12-26 14:38:15',1388068695,NULL),(1834310437,1369575,1,228911,1,1,1,'X',1,1,392,977015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 392}}',86.4144,115000397,467040,NULL,'2015-03-07 13:51:27',1425736287,NULL),(1823365904,1369575,1,157261,0,1,1,'S',1,0.96189,328,840790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 303}, \"maximum_statistics\": {\"great\": 328}}',86.5136,62174915,351890,NULL,'2012-10-28 02:19:02',1351390742,NULL),(1828733268,1369575,1,29678,1,1,1,'X',1,1,218,1002540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 4}}',86.5173,101069728,259028,NULL,'2013-12-09 17:27:46',1386610066,NULL),(1828523584,1369575,1,300198,1,1,1,'S',1,0.971429,245,844585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 231}, \"maximum_statistics\": {\"great\": 245}}',86.5721,100482763,340580,NULL,'2013-12-03 15:35:28',1386084928,NULL),(1829242107,1369575,1,83158,1,1,1,'SH',1,0.974684,237,1026203,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 225}, \"maximum_statistics\": {\"great\": 237}}',86.629,104240735,316380,NULL,'2014-01-12 06:27:35',1389508055,NULL),(1827396515,1369575,1,139219,0,1,1,'S',1,0.963504,411,852397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 381}, \"maximum_statistics\": {\"great\": 411}}',86.6798,91542016,482870,NULL,'2013-08-29 11:59:33',1377777573,NULL),(1821668801,1369575,1,156598,1,1,1,'S',1,0.994118,255,973170,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 252}, \"maximum_statistics\": {\"great\": 255}}',86.7189,48721621,304086,NULL,'2012-06-16 15:55:39',1339862139,NULL),(1826756755,1369575,1,54755,0,1,1,'S',1,0.991611,298,926908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 293}, \"maximum_statistics\": {\"great\": 298}}',86.7236,87834771,410990,NULL,'2013-07-25 16:14:16',1374768856,NULL),(1829749646,1369575,1,150117,1,1,1,'X',1,1,322,1008156,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322}, \"maximum_statistics\": {\"great\": 322}}',86.8617,106427452,345077,NULL,'2014-03-01 16:32:31',1393691551,NULL),(1823223851,1369575,1,153055,1,1,1,'S',1,0.989496,238,928306,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 233}, \"maximum_statistics\": {\"great\": 238}}',86.8997,60969848,261183,NULL,'2012-10-14 13:48:54',1350222534,NULL),(1855422473,1369575,1,1752312,1,1,1,'A',1,0.936261,158,678970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 316}, \"maximum_statistics\": {\"great\": 353}}',86.9543,148082042,225584,NULL,'2020-01-09 16:55:57',1578588957,NULL),(1830011121,1369575,1,269986,0,1,1,'S',1,0.974926,339,933904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 322}, \"maximum_statistics\": {\"great\": 339, \"legacy_combo_increase\": 1}}',86.9934,106805154,454645,NULL,'2014-03-19 11:42:48',1395229368,NULL),(1827292610,1369575,1,23418,1,1,1,'S',1,0.990942,276,961773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 271}, \"maximum_statistics\": {\"great\": 276}}',87.554,90817083,360918,NULL,'2013-08-22 13:01:19',1377176479,NULL),(1828910960,1369575,1,70821,1,1,1,'X',1,1,208,993920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208}, \"maximum_statistics\": {\"great\": 208}}',87.6329,102512994,240967,NULL,'2013-12-24 16:32:16',1387902736,NULL),(1821074448,1369575,1,47111,1,1,1,'S',1,0.972222,252,900350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 238}, \"maximum_statistics\": {\"great\": 252}}',87.6651,44562097,277240,NULL,'2012-04-28 10:22:37',1335608557,NULL),(1828938455,1369575,1,58318,1,1,1,'S',1,0.997396,192,978756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 191}, \"maximum_statistics\": {\"great\": 192}}',87.964,102394749,228317,NULL,'2013-12-23 12:12:35',1387800755,NULL),(1828013021,1369575,1,66096,0,1,1,'S',1,0.975329,304,885494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 289}, \"maximum_statistics\": {\"great\": 304}}',87.9662,96553159,327410,NULL,'2013-10-21 12:59:23',1382360363,NULL),(1828387770,1369575,1,83916,0,1,1,'S',1,0.987654,243,902077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 237}, \"maximum_statistics\": {\"great\": 243}}',88.0785,99256824,286230,NULL,'2013-11-19 15:50:26',1384876226,NULL),(1831074689,1369575,1,252220,0,1,1,'A',1,0.946575,223,773075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 328, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 365, \"legacy_combo_increase\": 1}}',88.0981,108603022,372070,NULL,'2014-06-11 14:24:21',1402496661,NULL),(1831113332,1369575,1,288554,0,1,1,'B',1,0.897104,134,544872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 33, \"great\": 554, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 656}}',88.1303,108787720,325606,NULL,'2014-06-19 16:08:50',1403194130,NULL),(1826653725,1369575,1,223273,1,1,1,'S',1,0.989051,274,968805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 268}, \"maximum_statistics\": {\"great\": 274}}',88.1674,86698189,367152,NULL,'2013-07-15 15:00:00',1373900400,NULL),(1823370773,1369575,1,184518,0,1,1,'S',1,0.982201,309,941599,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 298}, \"maximum_statistics\": {\"great\": 309}}',88.1747,62050505,325305,NULL,'2012-10-27 01:02:43',1351299763,NULL),(1828208922,1369575,1,157230,0,1,1,'S',1,0.955714,350,826811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 319}, \"maximum_statistics\": {\"great\": 350}}',88.3016,97292457,447158,NULL,'2013-10-29 12:08:43',1383048523,NULL),(1828131738,1369575,1,124880,1,1,1,'S',1,0.994186,258,961497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 255}, \"maximum_statistics\": {\"great\": 258}}',88.3223,97120790,290638,NULL,'2013-10-27 09:49:01',1382867341,NULL),(1831294696,1369575,1,216504,1,1,1,'S',1,0.998055,257,970247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 256, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 257}}',88.3507,108952132,309251,NULL,'2014-06-27 11:36:00',1403868960,NULL),(1828361544,1369575,1,63083,0,1,1,'A',1,0.974706,702,867520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 812}, \"maximum_statistics\": {\"great\": 850}}',88.3888,98607863,755313,NULL,'2013-11-12 14:24:45',1384266285,NULL),(1828974552,1369575,1,284819,1,1,1,'X',1,1,225,984375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225}, \"maximum_statistics\": {\"great\": 225}}',88.4606,102904716,244483,NULL,'2013-12-28 18:07:16',1388254036,NULL),(1828247953,1369575,1,269252,1,1,1,'S',1,0.998084,261,977349,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 260}, \"maximum_statistics\": {\"great\": 261}}',88.4765,98606848,287323,NULL,'2013-11-12 14:14:44',1384265684,NULL),(1828143296,1369575,1,180785,0,1,1,'S',1,0.992218,257,934300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 253}, \"maximum_statistics\": {\"great\": 257, \"legacy_combo_increase\": 1}}',88.4819,97011864,299614,NULL,'2013-10-26 12:09:31',1382789371,NULL),(1821327950,1369575,1,95562,0,1,1,'S',1,0.984326,319,913646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 309}, \"maximum_statistics\": {\"great\": 319}}',88.5433,47089382,341840,NULL,'2012-05-29 13:03:38',1338296618,NULL),(1828375029,1369575,1,283728,1,1,1,'X',1,1,293,1001319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293}, \"maximum_statistics\": {\"great\": 293}}',88.7963,99337002,428776,NULL,'2013-11-20 15:52:55',1384962775,NULL),(1828381753,1369575,1,1572,0,1,1,'X',1,1,512,947451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512}, \"maximum_statistics\": {\"great\": 512, \"legacy_combo_increase\": 4}}',88.9082,99257863,615660,NULL,'2013-11-19 16:07:01',1384877221,NULL),(1828119425,1369575,1,31796,0,1,1,'S',1,0.981481,378,897335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 364}, \"maximum_statistics\": {\"great\": 378}}',88.9225,97306502,501340,NULL,'2013-10-29 14:27:03',1383056823,NULL),(1821804931,1369575,1,135231,1,1,1,'S',1,0.993562,233,982460,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 230}, \"maximum_statistics\": {\"great\": 233}}',89.0496,50450775,301188,NULL,'2012-07-04 15:25:17',1341415517,NULL),(1864290548,1369575,1,2898955,1,1,1,'S',1,0.990244,205,969514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 201}, \"maximum_statistics\": {\"great\": 205}}',89.1752,161511182,201780,NULL,'2021-05-02 21:24:26',1619990666,NULL),(1828410283,1369575,1,54191,0,1,1,'S',1,0.995475,221,938637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 219}, \"maximum_statistics\": {\"great\": 221}}',89.1984,99072921,238050,NULL,'2013-11-17 10:58:38',1384685918,NULL),(1828448929,1369575,1,24781,1,1,1,'S',1,0.964158,279,836326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 259}, \"maximum_statistics\": {\"great\": 279}}',89.1998,99245881,318540,NULL,'2013-11-19 13:42:50',1384868570,NULL),(1828159954,1369575,1,106575,0,1,1,'S',1,0.984642,293,904692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 284}, \"maximum_statistics\": {\"great\": 293}}',89.3243,97213344,344080,NULL,'2013-10-28 11:54:07',1382961247,NULL),(1827178673,1369575,1,26650,1,1,1,'S',1,0.953297,182,833485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 165}, \"maximum_statistics\": {\"great\": 182}}',89.3277,90397204,174828,NULL,'2013-08-18 12:50:08',1376830208,NULL),(1828450785,1369575,1,137940,0,1,1,'S',1,0.981818,385,905021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 371}, \"maximum_statistics\": {\"great\": 385}}',89.5912,99180051,396488,NULL,'2013-11-18 15:35:05',1384788905,NULL),(1828425237,1369575,1,71711,0,1,1,'S',1,0.978745,494,895746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 473}, \"maximum_statistics\": {\"great\": 494}}',89.658,99179511,545630,NULL,'2013-11-18 15:27:48',1384788468,NULL),(1828149817,1369575,1,181537,1,1,1,'S',1,0.984326,319,960661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 309}, \"maximum_statistics\": {\"great\": 319}}',89.6742,96982833,325351,NULL,'2013-10-26 07:12:36',1382771556,NULL),(1831682846,1369575,1,437550,1,1,1,'X',1,1,253,1003568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 253}}',89.7022,109643354,334624,NULL,'2014-07-27 06:09:25',1406441365,NULL),(1827925776,1369575,1,109043,0,1,1,'S',1,0.997423,194,992390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 193}, \"maximum_statistics\": {\"great\": 194}}',89.7114,95163321,202539,NULL,'2013-10-06 16:09:04',1381075744,NULL),(1829137289,1369575,1,254000,1,1,1,'SH',1,0.955769,260,1031461,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 237}, \"maximum_statistics\": {\"great\": 260}}',89.7518,104529322,378680,NULL,'2014-01-15 16:14:35',1389802475,NULL),(1828332503,1369575,1,314669,1,1,1,'S',1,0.998299,294,1008586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 293}, \"maximum_statistics\": {\"great\": 294}}',89.9641,98177964,292866,NULL,'2013-11-08 11:56:29',1383911789,NULL),(1828376594,1369575,1,49402,0,1,1,'S',1,0.980938,341,885528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 328}, \"maximum_statistics\": {\"great\": 341}}',90.0109,98840415,394430,NULL,'2013-11-15 11:20:02',1384514402,NULL),(1824374527,1369575,1,142561,1,1,1,'S',1,0.969178,146,831909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 137}, \"maximum_statistics\": {\"great\": 146}}',90.1771,70313153,183484,NULL,'2013-01-28 16:16:22',1359389782,NULL),(1830495475,1369575,1,185190,1,1,1,'S',1,0.997561,205,984435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 204}, \"maximum_statistics\": {\"great\": 205}}',90.3206,107678577,263242,NULL,'2014-04-30 11:16:09',1398856569,NULL),(1827111217,1369575,1,223815,1,1,1,'S',1,0.992218,257,932409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 253}, \"maximum_statistics\": {\"great\": 257}}',90.3424,90093322,280700,NULL,'2013-08-15 15:04:14',1376579054,NULL),(1829016216,1369575,1,33573,0,1,1,'A',1,0.972877,335,843416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 403}, \"maximum_statistics\": {\"great\": 424}}',90.3515,103541799,357618,NULL,'2014-01-04 11:48:15',1388836095,NULL),(1823297972,1369575,1,168368,1,1,1,'S',1,0.995305,213,985425,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 211}, \"maximum_statistics\": {\"great\": 213}}',90.4419,61814135,275947,NULL,'2012-10-24 11:27:34',1351078054,NULL),(1835225234,1369575,1,242003,1,1,1,'S',1,0.998016,252,984252,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 251, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 252}}',90.5413,116353125,367892,NULL,'2015-05-10 07:45:16',1431243916,NULL),(1829995681,1369575,1,264454,0,1,1,'S',1,0.968843,337,874034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 316}, \"maximum_statistics\": {\"great\": 337}}',90.5518,106824898,352540,NULL,'2014-03-20 10:53:18',1395312798,NULL),(1829337739,1369575,1,95744,1,1,1,'S',1,0.995885,243,954654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 241}, \"maximum_statistics\": {\"great\": 243}}',90.6836,105557334,288143,NULL,'2014-01-26 16:17:41',1390753061,NULL),(1834307391,1369575,1,23505,1,1,1,'A',1,0.958569,291,830993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 488, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 531}}',90.779,115034488,683172,NULL,'2015-03-08 18:03:02',1425837782,NULL),(1828491417,1369575,1,56829,0,1,1,'S',1,0.979592,294,883590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 282}, \"maximum_statistics\": {\"great\": 294}}',90.9758,99310419,390310,NULL,'2013-11-20 11:03:44',1384945424,NULL),(1836529209,1369575,1,95540,1,1,1,'X',1,1,225,1013156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 225}}',90.9885,118597127,290968,NULL,'2015-08-28 16:05:51',1440777951,NULL),(1830285446,1369575,1,378268,1,1,1,'S',1,0.955343,627,822063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 571}, \"maximum_statistics\": {\"great\": 627}}',91.1088,107223993,753320,NULL,'2014-04-07 14:16:12',1396880172,NULL),(1829316950,1369575,1,58886,0,1,1,'S',1,0.960352,227,823423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 209}, \"maximum_statistics\": {\"great\": 227}}',91.2038,105556660,281540,NULL,'2014-01-26 16:07:04',1390752424,NULL),(1829519319,1369575,1,355283,0,1,1,'S',1,0.963018,338,843447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 313}, \"maximum_statistics\": {\"great\": 338}}',91.3017,105875964,377810,NULL,'2014-02-03 11:05:03',1391425503,NULL),(1829004616,1369575,1,166841,0,1,1,'S',1,0.997674,215,976226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 214}, \"maximum_statistics\": {\"great\": 215}}',91.4113,102512698,287876,NULL,'2013-12-24 16:27:56',1387902476,NULL),(1821781974,1369575,1,34908,1,1,1,'X',1,1,254,985061,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254}, \"maximum_statistics\": {\"great\": 254}}',91.4322,50450017,261618,NULL,'2012-07-04 15:17:00',1341415020,NULL),(1828575396,1369575,1,74499,0,1,1,'S',1,0.988764,267,935184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 261}, \"maximum_statistics\": {\"great\": 267}}',91.5495,100401147,255176,NULL,'2013-12-02 13:57:01',1385992621,NULL),(1829765953,1369575,1,187895,0,1,1,'A',1,0.940087,426,787915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 406}, \"maximum_statistics\": {\"great\": 459}}',91.9392,106409764,471530,NULL,'2014-03-01 04:27:05',1393648025,NULL),(1829043690,1369575,1,184218,1,1,1,'X',1,1,256,990584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256}, \"maximum_statistics\": {\"great\": 256}}',92.0654,104048340,341587,NULL,'2014-01-10 12:30:22',1389357022,NULL),(1830544463,1369575,1,401278,1,1,1,'S',1,0.973294,337,875735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 319}, \"maximum_statistics\": {\"great\": 337}}',92.0804,107703090,386970,NULL,'2014-05-01 14:03:01',1398952981,NULL),(1829335054,1369575,1,334975,1,1,1,'S',1,0.998092,262,984630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 261}, \"maximum_statistics\": {\"great\": 262}}',92.1152,105187053,324982,NULL,'2014-01-22 15:31:20',1390404680,NULL),(1828058508,1369575,1,209429,1,1,1,'A',1,0.947991,237,784903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 382}, \"maximum_statistics\": {\"great\": 423}}',92.3928,96347280,432516,NULL,'2013-10-19 13:40:36',1382190036,NULL),(1828188762,1369575,1,74327,0,1,1,'S',1,0.972403,308,855400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 291}, \"maximum_statistics\": {\"great\": 308}}',92.4056,97292899,405656,NULL,'2013-10-29 12:13:25',1383048805,NULL),(1828948892,1369575,1,138749,1,1,1,'S',1,0.972509,291,920475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 275}, \"maximum_statistics\": {\"great\": 291}}',92.414,103165442,334086,NULL,'2013-12-31 10:39:54',1388486394,NULL),(1828104246,1369575,1,101710,1,1,1,'S',1,0.992727,275,987499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 271}, \"maximum_statistics\": {\"great\": 275}}',92.4714,96890891,338018,NULL,'2013-10-25 11:52:25',1382701945,NULL),(1836507143,1369575,1,124736,1,1,1,'X',1,1,551,954301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 551}}',92.6186,118597786,553608,NULL,'2015-08-28 16:47:27',1440780447,NULL),(1833816676,1369575,1,272077,1,1,1,'S',1,0.961538,377,838939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 377}}',92.6853,113541093,396340,NULL,'2015-01-21 12:28:56',1421843336,NULL),(1828372240,1369575,1,81820,0,1,1,'S',1,0.982072,251,876992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 242}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 2}}',92.7576,99182471,324300,NULL,'2013-11-18 16:10:08',1384791008,NULL),(1829122933,1369575,1,123571,0,1,1,'S',1,0.99884,431,954305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 430}, \"maximum_statistics\": {\"great\": 431}}',92.7906,104067828,561958,NULL,'2014-01-10 15:21:43',1389367303,NULL),(1821204063,1369575,1,58409,0,1,1,'S',1,0.961538,221,825882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 204}, \"maximum_statistics\": {\"great\": 221}}',92.8502,45682156,266660,NULL,'2012-05-12 11:03:40',1336820620,NULL),(1828512913,1369575,1,65455,1,1,1,'S',1,0.988889,270,920854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 264}, \"maximum_statistics\": {\"great\": 270}}',92.8754,100234758,289700,NULL,'2013-11-30 17:43:09',1385833389,NULL),(1829251954,1369575,1,66353,0,1,1,'S',1,0.978155,412,884441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 394}, \"maximum_statistics\": {\"great\": 412}}',92.9805,104873095,463130,NULL,'2014-01-19 06:29:50',1390112990,NULL),(1827853941,1369575,1,77401,1,1,1,'X',1,1,255,1003548,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 11}}',93.0409,94882579,372795,NULL,'2013-10-04 10:41:38',1380883298,NULL),(1829974948,1369575,1,99916,1,1,1,'S',1,0.987069,348,906631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 339}, \"maximum_statistics\": {\"great\": 348}}',93.2919,106750594,395660,NULL,'2014-03-16 15:23:42',1394983422,NULL),(1831173191,1369575,1,35564,1,1,1,'S',1,0.997758,223,937330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 222, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 223}}',93.3009,108807412,260910,NULL,'2014-06-20 14:57:58',1403276278,NULL),(1828517108,1369575,1,126069,0,1,1,'S',1,0.988604,351,916729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 343}, \"maximum_statistics\": {\"great\": 351}}',93.6292,100235634,397040,NULL,'2013-11-30 17:55:24',1385834124,NULL),(1829049750,1369575,1,38321,1,1,1,'S',1,0.972362,398,878399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 376}, \"maximum_statistics\": {\"great\": 398}}',93.6627,103552448,405480,NULL,'2014-01-04 13:30:45',1388842245,NULL),(1829336218,1369575,1,95690,1,1,1,'S',1,0.995935,246,989570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 244}, \"maximum_statistics\": {\"great\": 246}}',93.6996,105422216,261943,NULL,'2014-01-25 10:19:46',1390645186,NULL),(1828453411,1369575,1,158081,0,1,1,'S',1,0.97619,294,889188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 280}, \"maximum_statistics\": {\"great\": 294}}',93.7507,99072768,324030,NULL,'2013-11-17 10:56:58',1384685818,NULL),(1828507255,1369575,1,48864,1,1,1,'S',1,0.990196,204,972974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 200}, \"maximum_statistics\": {\"great\": 204}}',93.8381,100227413,219036,NULL,'2013-11-30 16:06:28',1385827588,NULL),(1828600680,1369575,1,77558,0,1,1,'S',1,0.97235,217,822171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 205}, \"maximum_statistics\": {\"great\": 217}}',94.0077,100232135,286300,NULL,'2013-11-30 17:03:50',1385831030,NULL),(1822602258,1369575,1,149667,1,1,1,'S',1,0.984375,352,935470,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 341}, \"maximum_statistics\": {\"great\": 352}}',94.1419,56375781,526489,NULL,'2012-08-27 13:39:52',1346074792,NULL),(1834104555,1369575,1,148881,1,1,1,'S',1,0.986056,502,896225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 488}, \"maximum_statistics\": {\"great\": 502}}',94.166,114299323,633330,NULL,'2015-02-09 13:24:08',1423488248,NULL),(1828128598,1369575,1,65326,0,1,1,'S',1,0.972303,343,869856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 324}, \"maximum_statistics\": {\"great\": 343}}',94.265,97031131,396962,NULL,'2013-10-26 14:52:53',1382799173,NULL),(1829139364,1369575,1,105730,1,1,1,'SH',1,0.96875,288,1035615,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 270}, \"maximum_statistics\": {\"great\": 288}}',94.3467,104504689,359500,NULL,'2014-01-15 11:35:51',1389785751,NULL),(1829278702,1369575,1,210184,0,1,1,'S',1,0.994094,254,980261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 251}, \"maximum_statistics\": {\"great\": 254}}',94.3715,105556451,274284,NULL,'2014-01-26 16:04:17',1390752257,NULL),(1829090269,1369575,1,116809,1,1,1,'S',1,0.978585,537,893646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 514}, \"maximum_statistics\": {\"great\": 537}}',94.3949,104068683,703009,NULL,'2014-01-10 15:30:03',1389367803,NULL),(1828604807,1369575,1,92447,0,1,1,'S',1,0.982379,227,935580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 219}, \"maximum_statistics\": {\"great\": 227}}',94.4725,100408299,310440,NULL,'2013-12-02 15:17:07',1385997427,NULL),(1827658738,1369575,1,54482,1,1,1,'X',1,1,199,930061,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199}, \"maximum_statistics\": {\"great\": 199}}',94.7847,94098944,271840,NULL,'2013-09-25 16:18:27',1380125907,NULL),(1822442493,1369575,1,166188,1,1,1,'X',1,1,231,1001072,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231}, \"maximum_statistics\": {\"great\": 231}}',94.8051,55360750,273467,NULL,'2012-08-18 06:08:29',1345270109,NULL),(1829119427,1369575,1,313206,0,1,1,'S',1,0.981707,246,887942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 237}, \"maximum_statistics\": {\"great\": 246}}',94.8152,103277316,268190,NULL,'2014-01-01 13:35:04',1388583304,NULL),(1824179850,1369575,1,126652,1,1,1,'A',1,0.974702,291,843104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 324}, \"maximum_statistics\": {\"great\": 336, \"legacy_combo_increase\": 1}}',94.8581,69438534,356510,NULL,'2013-01-19 13:14:00',1358601240,NULL),(1830766577,1369575,1,405628,1,1,1,'S',1,0.962662,308,835160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 285}, \"maximum_statistics\": {\"great\": 308}}',94.8886,108105139,351440,NULL,'2014-05-20 16:37:21',1400603841,NULL),(1828683847,1369575,1,215934,1,1,1,'S',1,0.987296,551,992914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 537}, \"maximum_statistics\": {\"great\": 551}}',95.0522,101071012,736314,NULL,'2013-12-09 17:51:57',1386611517,NULL),(1828491941,1369575,1,58225,1,1,1,'S',1,0.986692,263,912511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 256}, \"maximum_statistics\": {\"great\": 263}}',95.0589,99328880,341580,NULL,'2013-11-20 14:22:35',1384957355,NULL),(1830899426,1369575,1,288342,0,1,1,'A',1,0.918418,303,657573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 23, \"great\": 859, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',95.1475,108379170,753418,NULL,'2014-06-01 12:04:34',1401624274,NULL),(1829277565,1369575,1,107911,1,1,1,'X',1,1,236,996826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236}, \"maximum_statistics\": {\"great\": 236}}',95.1655,105512681,347600,NULL,'2014-01-26 07:59:44',1390723184,NULL),(1828181988,1369575,1,186167,0,1,1,'S',1,0.982919,322,890297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 311}, \"maximum_statistics\": {\"great\": 322}}',95.3258,97290045,392220,NULL,'2013-10-29 11:43:10',1383046990,NULL),(1828687081,1369575,1,57227,1,1,1,'S',1,0.975,380,885929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 361}, \"maximum_statistics\": {\"great\": 380}}',95.3579,100631187,416640,NULL,'2013-12-05 12:55:18',1386248118,NULL),(1828232426,1369575,1,118354,0,1,1,'S',1,0.981159,345,897831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 332}, \"maximum_statistics\": {\"great\": 345}}',95.7391,97213641,408440,NULL,'2013-10-28 11:57:07',1382961427,NULL),(1829273427,1369575,1,252219,0,1,1,'S',1,0.983271,269,959303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 260}, \"maximum_statistics\": {\"great\": 269, \"legacy_combo_increase\": 1}}',95.7604,105632181,344273,NULL,'2014-01-27 12:06:35',1390824395,NULL),(1828240784,1369575,1,242940,1,1,1,'X',1,1,263,997968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263}, \"maximum_statistics\": {\"great\": 263}}',95.7662,98608447,284594,NULL,'2013-11-12 14:30:01',1384266601,NULL),(1828892536,1369575,1,51857,1,1,1,'S',1,0.966942,242,908796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 226}, \"maximum_statistics\": {\"great\": 242}}',95.8161,102513530,291984,NULL,'2013-12-24 16:39:25',1387903165,NULL),(1829829382,1369575,1,232615,1,1,1,'A',1,0.954644,369,828528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 428}, \"maximum_statistics\": {\"great\": 463}}',95.827,106640429,588233,NULL,'2014-03-11 13:57:01',1394546221,NULL),(1828742108,1369575,1,306207,1,1,1,'X',1,1,306,937109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306}, \"maximum_statistics\": {\"great\": 306}}',95.9243,100975058,371504,NULL,'2013-12-08 15:32:29',1386516749,NULL),(1828742248,1369575,1,31078,1,1,1,'S',1,0.964,250,817514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 232}, \"maximum_statistics\": {\"great\": 250}}',95.9623,100569616,254750,NULL,'2013-12-04 17:05:32',1386176732,NULL),(1829122112,1369575,1,196899,0,1,1,'S',1,0.992101,633,889759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 623}, \"maximum_statistics\": {\"great\": 633}}',96.0238,103455953,621098,NULL,'2014-01-03 14:42:21',1388760141,NULL),(1828489482,1369575,1,55520,0,1,1,'A',1,0.959091,327,822609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 304}, \"maximum_statistics\": {\"great\": 330}}',96.1728,99312260,368170,NULL,'2013-11-20 11:26:36',1384946796,NULL),(1828504441,1369575,1,195372,0,1,1,'A',1,0.978231,617,861997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 706}, \"maximum_statistics\": {\"great\": 735}}',96.2016,100091512,890512,NULL,'2013-11-29 11:39:26',1385725166,NULL),(1827453730,1369575,1,130593,0,1,1,'S',1,0.972297,740,865330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 699}, \"maximum_statistics\": {\"great\": 740}}',96.2377,91952920,907094,NULL,'2013-09-02 12:48:25',1378126105,NULL),(1828404126,1369575,1,86105,0,1,1,'S',1,0.970414,338,861140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 318}, \"maximum_statistics\": {\"great\": 338}}',96.4721,99032095,407910,NULL,'2013-11-17 03:33:42',1384659222,NULL),(1828952462,1369575,1,262112,1,1,1,'A',1,0.905882,206,635398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 46, \"great\": 667}, \"maximum_statistics\": {\"great\": 765}}',96.5855,102395725,657288,NULL,'2013-12-23 12:21:43',1387801303,NULL),(1829042177,1369575,1,298138,0,1,1,'S',1,0.991561,237,989174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 233}, \"maximum_statistics\": {\"great\": 237}}',96.642,103883838,260826,NULL,'2014-01-08 11:41:25',1389181285,NULL),(1829666171,1369575,1,314436,1,1,1,'S',1,0.99469,565,981053,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 559}, \"maximum_statistics\": {\"great\": 565}}',96.6558,106426656,719906,NULL,'2014-03-01 16:01:43',1393689703,NULL),(1829495942,1369575,1,128648,0,1,1,'S',1,0.991259,286,920075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 281}, \"maximum_statistics\": {\"great\": 286}}',96.6775,106001838,338190,NULL,'2014-02-09 09:22:10',1391937730,NULL),(1829090218,1369575,1,26431,1,1,1,'S',1,0.990741,432,881575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 424}, \"maximum_statistics\": {\"great\": 432}}',96.6838,104140848,510990,NULL,'2014-01-11 09:00:21',1389430821,NULL),(1829284318,1369575,1,211619,1,1,1,'X',1,1,294,984343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294}, \"maximum_statistics\": {\"great\": 294}}',96.6913,105496394,347616,NULL,'2014-01-26 04:40:43',1390711243,NULL),(1828526930,1369575,1,9903,1,1,1,'S',1,0.982558,172,945637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 166}, \"maximum_statistics\": {\"great\": 172}}',96.7072,100415795,190068,NULL,'2013-12-02 17:16:57',1386004617,NULL),(1829093957,1369575,1,138977,1,1,1,'S',1,0.968468,333,850335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 312}, \"maximum_statistics\": {\"great\": 333}}',96.7416,103616212,379650,NULL,'2014-01-05 05:43:45',1388900625,NULL),(1827895327,1369575,1,36401,1,1,1,'S',1,0.984018,219,909315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 212}, \"maximum_statistics\": {\"great\": 219}}',96.8163,95476110,226600,NULL,'2013-10-10 11:08:45',1381403325,NULL),(1835742938,1369575,1,632263,1,1,1,'S',1,0.980159,126,954313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 121}, \"maximum_statistics\": {\"great\": 126}}',96.8767,117339324,107733,NULL,'2015-06-30 07:15:31',1435648531,NULL),(1821660490,1369575,1,33673,1,1,1,'S',1,0.988818,313,926491,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 306}, \"maximum_statistics\": {\"great\": 313}}',96.9186,48991918,305890,NULL,'2012-06-19 13:21:27',1340112087,NULL),(1827228203,1369575,1,95202,0,1,1,'S',1,0.959337,332,803196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 305}, \"maximum_statistics\": {\"great\": 332}}',97.3966,91021187,359150,NULL,'2013-08-24 10:48:40',1377341320,NULL),(1829158072,1369575,1,133254,0,1,1,'S',1,0.987847,288,907196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 281}, \"maximum_statistics\": {\"great\": 288}}',97.4115,104570929,363722,NULL,'2014-01-16 07:23:33',1389857013,NULL),(1828433026,1369575,1,73581,0,1,1,'S',1,0.953634,399,890091,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 362}, \"maximum_statistics\": {\"great\": 399}}',97.4281,99104894,446928,NULL,'2013-11-17 16:32:51',1384705971,NULL),(1826982240,1369575,1,132034,0,1,1,'S',1,0.990358,363,924495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 356}, \"maximum_statistics\": {\"great\": 363}}',97.4418,89558287,388990,NULL,'2013-08-10 15:18:00',1376147880,NULL),(1829159501,1369575,1,35145,1,1,1,'S',1,0.967687,294,858652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 275}, \"maximum_statistics\": {\"great\": 294}}',97.5131,104564606,328260,NULL,'2014-01-16 05:18:50',1389849530,NULL),(1827863405,1369575,1,63909,0,1,1,'S',1,0.968599,414,819918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 388}, \"maximum_statistics\": {\"great\": 414}}',97.7044,95541450,397700,NULL,'2013-10-11 06:52:57',1381474377,NULL),(1858917946,1369575,1,170566,0,1,1,'A',1,0.969565,188,768339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 327, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 345}}',97.7781,153317864,249193,NULL,'2020-08-05 20:39:42',1596659982,NULL),(1828921776,1369575,1,135545,1,1,1,'S',1,0.994253,261,981109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 258}, \"maximum_statistics\": {\"great\": 261}}',97.7839,103145414,449034,NULL,'2013-12-31 06:10:53',1388470253,NULL),(1829295036,1369575,1,188125,0,1,1,'S',1,0.989726,292,931573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 286}, \"maximum_statistics\": {\"great\": 292}}',97.7977,105648057,315064,NULL,'2014-01-27 14:26:33',1390832793,NULL),(1829627219,1369575,1,207914,1,1,1,'S',1,0.992669,341,933071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 336}, \"maximum_statistics\": {\"great\": 341}}',97.8069,106147160,381130,NULL,'2014-02-16 12:10:35',1392552635,NULL),(1827569003,1369575,1,276571,0,1,1,'S',1,0.987539,321,970926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 313}, \"maximum_statistics\": {\"great\": 321}}',97.8322,92822128,354786,NULL,'2013-09-12 13:11:16',1378991476,NULL),(1828245690,1369575,1,147821,0,1,1,'S',1,0.990099,303,918860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 297}, \"maximum_statistics\": {\"great\": 303}}',97.8472,98292777,363640,NULL,'2013-11-09 11:05:20',1383995120,NULL),(1829361542,1369575,1,82475,0,1,1,'S',1,0.992268,194,960676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 191}, \"maximum_statistics\": {\"great\": 194, \"legacy_combo_increase\": 4}}',97.9585,105625979,296882,NULL,'2014-01-27 11:02:45',1390820565,NULL),(1826530488,1369575,1,41947,0,1,1,'A',1,0.942308,147,698845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 377}, \"maximum_statistics\": {\"great\": 416}}',98.1977,86267254,290160,NULL,'2013-07-11 16:38:44',1373560724,NULL),(1829221441,1369575,1,80464,0,1,1,'S',1,0.994505,273,931772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 270}, \"maximum_statistics\": {\"great\": 273}}',98.2116,104750609,312510,NULL,'2014-01-18 04:56:13',1390020973,NULL),(1828937145,1369575,1,58201,1,1,1,'S',1,0.956376,149,899315,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 136}, \"maximum_statistics\": {\"great\": 149}}',98.2815,102592958,159788,NULL,'2013-12-25 14:18:27',1387981107,NULL),(1828425369,1369575,1,171031,1,1,1,'S',1,0.967712,542,919442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 507}, \"maximum_statistics\": {\"great\": 542}}',98.2873,99104686,625200,NULL,'2013-11-17 16:29:23',1384705763,NULL),(1827481711,1369575,1,33193,1,1,1,'X',1,1,256,949456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256}, \"maximum_statistics\": {\"great\": 256}}',98.3406,92505167,297344,NULL,'2013-09-08 13:21:10',1378646470,NULL),(1829634923,1369575,1,253407,1,1,1,'S',1,0.973118,372,882151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 352}, \"maximum_statistics\": {\"great\": 372}}',98.3472,106098404,405630,NULL,'2014-02-14 14:27:09',1392388029,NULL),(1831791946,1369575,1,442244,1,1,1,'A',1,0.963277,342,822885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 497, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 531}}',98.406,109761875,570408,NULL,'2014-08-01 11:31:00',1406892660,NULL),(1826805683,1369575,1,255309,1,1,1,'S',1,0.996032,504,994076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 500}, \"maximum_statistics\": {\"great\": 504}}',98.4658,87531576,573546,NULL,'2013-07-23 03:16:37',1374549397,NULL),(1829547957,1369575,1,136381,1,1,1,'SH',1,0.974832,298,932867,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 283}, \"maximum_statistics\": {\"great\": 298}}',98.5344,106143152,366486,NULL,'2014-02-16 09:00:19',1392541219,NULL),(1828088478,1369575,1,216222,1,1,1,'S',1,0.980539,334,892835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 321}, \"maximum_statistics\": {\"great\": 334}}',98.5356,96895991,407124,NULL,'2013-10-25 12:37:06',1382704626,NULL),(1826992125,1369575,1,114327,0,1,1,'S',1,0.991525,531,906011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 522}, \"maximum_statistics\": {\"great\": 531}}',98.5924,89669343,800800,NULL,'2013-08-11 15:23:45',1376234625,NULL),(1864348695,1369575,1,2845284,1,1,1,'X',1,1,306,962446,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 306}}',98.6231,161511248,306392,NULL,'2021-05-02 21:26:50',1619990810,NULL),(1828932796,1369575,1,40181,1,1,1,'S',1,0.977591,357,932066,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 341}, \"maximum_statistics\": {\"great\": 357}}',98.6933,102904461,384087,NULL,'2013-12-28 18:03:14',1388253794,NULL),(1822014253,1369575,1,83302,0,1,1,'S',1,0.997685,216,944877,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 215}, \"maximum_statistics\": {\"great\": 216}}',98.7558,52713063,252034,NULL,'2012-07-26 15:46:11',1343317571,NULL),(1829918446,1369575,1,274086,0,1,1,'S',1,0.974178,213,947069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 202}, \"maximum_statistics\": {\"great\": 213}}',98.8128,106810685,208001,NULL,'2014-03-19 15:41:44',1395243704,NULL),(1827471104,1369575,1,115328,0,1,1,'A',1,0.951872,367,807086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 339}, \"maximum_statistics\": {\"great\": 374}}',98.8188,93037855,407800,NULL,'2013-09-14 15:06:13',1379171173,NULL),(1831307935,1369575,1,272393,1,1,1,'X',1,1,188,940835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 188}}',98.9473,108952282,241928,NULL,'2014-06-27 11:43:38',1403869418,NULL),(1829346057,1369575,1,337686,1,1,1,'S',1,0.994526,274,910426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 271}, \"maximum_statistics\": {\"great\": 274}}',99.0631,105513668,406218,NULL,'2014-01-26 08:10:59',1390723859,NULL),(1829943623,1369575,1,77308,0,1,1,'S',1,0.969256,309,859656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 290}, \"maximum_statistics\": {\"great\": 309}}',99.1117,106799742,352970,NULL,'2014-03-19 05:49:18',1395208158,NULL),(1828944465,1369575,1,260361,1,1,1,'X',1,1,284,1010526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284}, \"maximum_statistics\": {\"great\": 284}}',99.1167,102906920,297150,NULL,'2013-12-28 18:40:53',1388256053,NULL),(1827576274,1369575,1,169257,0,1,1,'S',1,0.987055,309,911891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 301}, \"maximum_statistics\": {\"great\": 309}}',99.1693,92744212,345230,NULL,'2013-09-11 13:37:16',1378906636,NULL),(1828948919,1369575,1,138751,0,1,1,'S',1,0.977848,158,926121,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 151}, \"maximum_statistics\": {\"great\": 158}}',99.2062,102593675,172363,NULL,'2013-12-25 14:24:46',1387981486,NULL),(1829050434,1369575,1,55089,0,1,1,'S',1,0.983051,236,880473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 228}, \"maximum_statistics\": {\"great\": 236}}',99.2715,103346667,298110,NULL,'2014-01-02 11:03:36',1388660616,NULL),(1828700953,1369575,1,58974,1,1,1,'X',1,1,525,980564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525}, \"maximum_statistics\": {\"great\": 525}}',99.3009,100566718,656264,NULL,'2013-12-04 16:18:12',1386173892,NULL),(1828631001,1369575,1,271259,1,1,1,'X',1,1,238,1009485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238}, \"maximum_statistics\": {\"great\": 238}}',99.3409,100565632,288012,NULL,'2013-12-04 16:03:18',1386172998,NULL),(1828158965,1369575,1,183295,0,1,1,'S',1,0.985507,345,912009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 335}, \"maximum_statistics\": {\"great\": 345}}',99.3502,97367362,376410,NULL,'2013-10-30 11:32:43',1383132763,NULL),(1826424451,1369575,1,202828,0,1,1,'A',1,0.973253,883,877096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 868}, \"maximum_statistics\": {\"great\": 916}}',99.3592,85178729,1060230,NULL,'2013-07-01 15:46:00',1372693560,NULL),(1828980488,1369575,1,265289,0,1,1,'A',1,0.974633,713,875972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 712}, \"maximum_statistics\": {\"great\": 749, \"legacy_combo_increase\": 1}}',99.38,103108565,864830,NULL,'2013-12-30 19:01:44',1388430104,NULL),(1828104258,1369575,1,310068,0,1,1,'S',1,0.976879,346,885837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 330}, \"maximum_statistics\": {\"great\": 346}}',99.4309,96439243,423910,NULL,'2013-10-20 08:18:30',1382257110,NULL),(1829773317,1369575,1,353562,1,1,1,'S',1,0.980769,312,904171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 300}, \"maximum_statistics\": {\"great\": 312}}',99.4481,106410012,371420,NULL,'2014-03-01 04:38:19',1393648699,NULL),(1829046822,1369575,1,14650,1,1,1,'S',1,0.991259,286,974585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 281}, \"maximum_statistics\": {\"great\": 286, \"legacy_combo_increase\": 1}}',99.5595,104142169,388722,NULL,'2014-01-11 09:13:22',1389431602,NULL),(1828628560,1369575,1,127619,1,1,1,'S',1,0.982869,467,958373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 451}, \"maximum_statistics\": {\"great\": 467}}',99.5741,100564108,627114,NULL,'2013-12-04 15:44:20',1386171860,NULL),(1831601512,1369575,1,258835,1,1,1,'X',1,1,277,1010140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 277}}',99.6168,109650077,294321,NULL,'2014-07-27 11:54:32',1406462072,NULL),(1828467332,1369575,1,140837,1,1,1,'A',1,0.960595,509,877066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 527}, \"maximum_statistics\": {\"great\": 571}}',99.6263,99105126,635736,NULL,'2013-11-17 16:36:36',1384706196,NULL),(1829205833,1369575,1,139409,1,1,1,'SH',1,0.990826,327,1150368,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 321}, \"maximum_statistics\": {\"great\": 327}}',99.7106,104566520,403680,NULL,'2014-01-16 05:56:59',1389851819,NULL),(1831602196,1369575,1,259259,1,1,1,'A',1,0.94162,452,761915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 472, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 531}}',99.9482,109648918,507296,NULL,'2014-07-27 11:02:57',1406458977,NULL),(1830582287,1369575,1,257297,0,1,1,'S',1,0.993865,326,930843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 322}, \"maximum_statistics\": {\"great\": 326}}',100.025,107884202,363790,NULL,'2014-05-10 10:34:27',1399718067,NULL),(1828156126,1369575,1,53404,0,1,1,'S',1,0.967308,260,859080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 243}, \"maximum_statistics\": {\"great\": 260}}',100.053,97113802,311680,NULL,'2013-10-27 08:34:29',1382862869,NULL),(1828725821,1369575,1,61642,0,1,1,'S',1,0.978827,307,872090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 294}, \"maximum_statistics\": {\"great\": 307}}',100.153,101037953,353470,NULL,'2013-12-09 11:32:55',1386588775,NULL),(1829378214,1369575,1,32329,0,1,1,'A',1,0.976688,570,859304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 596}, \"maximum_statistics\": {\"great\": 622}}',100.158,105808434,694210,NULL,'2014-01-31 10:56:31',1391165791,NULL),(1834488418,1369575,1,235314,1,1,1,'S',1,0.995976,497,999205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 493, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 497}}',100.251,115035398,524498,NULL,'2015-03-08 18:58:58',1425841138,NULL),(1829885067,1369575,1,241742,0,1,1,'X',1,1,225,960266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225}, \"maximum_statistics\": {\"great\": 225}}',100.319,106475518,226699,NULL,'2014-03-03 16:16:39',1393863399,NULL),(1828922080,1369575,1,172399,1,1,1,'S',1,0.995,300,930193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 297}, \"maximum_statistics\": {\"great\": 300}}',100.344,102742332,381460,NULL,'2013-12-27 06:32:11',1388125931,NULL),(1827531577,1369575,1,220774,0,1,1,'S',1,0.986446,332,916290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 323}, \"maximum_statistics\": {\"great\": 332}}',100.359,93099167,426650,NULL,'2013-09-15 06:29:48',1379226588,NULL),(1844997108,1369575,1,241436,1,1,1,'S',1,0.976589,299,933732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',100.389,131973319,340242,NULL,'2017-07-23 20:17:30',1500841050,NULL),(1828605450,1369575,1,92530,0,1,1,'S',1,0.975575,348,889056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 331}, \"maximum_statistics\": {\"great\": 348}}',100.455,100228349,395160,NULL,'2013-11-30 16:16:27',1385828187,NULL),(1830212573,1369575,1,204945,1,1,1,'S',1,0.968168,644,863826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 603}, \"maximum_statistics\": {\"great\": 644}}',100.485,107309411,756360,NULL,'2014-04-12 08:07:13',1397290033,NULL),(1828950589,1369575,1,218988,0,1,1,'A',1,0.962,346,802407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 465}, \"maximum_statistics\": {\"great\": 500}}',100.539,102644228,546132,NULL,'2013-12-26 05:11:44',1388034704,NULL),(1828461786,1369575,1,159759,0,1,1,'S',1,0.968672,399,860197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 374}, \"maximum_statistics\": {\"great\": 399}}',100.575,99504873,458120,NULL,'2013-11-22 16:52:01',1385139121,NULL),(1828590167,1369575,1,110394,0,1,1,'S',1,0.971564,211,857705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 199}, \"maximum_statistics\": {\"great\": 211}}',100.639,99714649,239370,NULL,'2013-11-24 13:42:38',1385300558,NULL),(1857588551,1369575,1,243349,0,1,1,'S',1,0.998392,311,954843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 310, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 311}}',100.861,151297466,336970,NULL,'2020-05-23 14:47:36',1590245256,NULL),(1821618852,1369575,1,143917,1,1,1,'S',1,0.988764,267,964542,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 261}, \"maximum_statistics\": {\"great\": 267}}',100.871,49467543,314732,NULL,'2012-06-24 10:22:50',1340533370,NULL),(1834214987,1369575,1,315771,1,1,1,'S',1,0.994872,195,927976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 193, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 195}}',100.929,114800922,223820,NULL,'2015-02-25 11:47:31',1424864851,NULL),(1854170021,1369575,1,1415531,1,1,1,'A',1,0.97076,336,861738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 327}, \"maximum_statistics\": {\"great\": 342}}',100.931,146109036,373840,NULL,'2019-08-31 10:13:01',1567246381,NULL),(1831731908,1369575,1,290530,1,1,1,'S',1,0.971947,303,866639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 303}}',100.971,109805022,339948,NULL,'2014-08-03 06:49:29',1407048569,NULL),(1831040464,1369575,1,395240,1,1,1,'A',1,0.925472,413,713699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 455, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',101.002,108429274,527344,NULL,'2014-06-03 16:43:48',1401813828,NULL),(1829331213,1369575,1,193971,0,1,1,'S',1,0.983776,339,915804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 328}, \"maximum_statistics\": {\"great\": 339}}',101.186,105264982,376260,NULL,'2014-01-23 14:46:59',1390488419,NULL),(1873391820,1369575,1,67802,0,1,1,'A',1,0.947479,390,788626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 435, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 476}}',101.323,175052089,483990,NULL,'2022-10-12 11:27:28',1665574048,NULL),(1828580474,1369575,1,25844,1,1,1,'S',1,0.965174,201,870773,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 187}, \"maximum_statistics\": {\"great\": 201}}',101.397,100391122,240318,NULL,'2013-12-02 12:11:22',1385986282,NULL),(1829052037,1369575,1,108859,1,1,1,'A',1,0.941,500,791966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 441}, \"maximum_statistics\": {\"great\": 500}}',101.402,104141718,551530,NULL,'2014-01-11 09:08:57',1389431337,NULL),(1835098826,1369575,1,567838,1,1,1,'A',1,0.986464,499,884538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 577, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 591}}',101.456,116296551,662000,NULL,'2015-05-07 17:46:31',1431020791,NULL),(1831644412,1369575,1,140107,1,1,1,'S',1,0.996084,383,981545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 380, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 383}}',101.608,109650142,466046,NULL,'2014-07-27 11:57:27',1406462247,NULL),(1827231398,1369575,1,33578,0,1,1,'S',1,0.957143,315,830610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 288}, \"maximum_statistics\": {\"great\": 315, \"legacy_combo_increase\": 1}}',101.8,90727566,338340,NULL,'2013-08-21 15:16:13',1377098173,NULL),(1828450905,1369575,1,115371,0,1,1,'A',1,0.959112,412,826892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 395}, \"maximum_statistics\": {\"great\": 428}}',101.802,98927707,485680,NULL,'2013-11-16 06:48:21',1384584501,NULL),(1828914141,1369575,1,37189,0,1,1,'A',1,0.947876,394,758302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 465}, \"maximum_statistics\": {\"great\": 518, \"legacy_combo_increase\": 1}}',101.85,102418806,514400,NULL,'2013-12-23 16:04:43',1387814683,NULL),(1828976000,1369575,1,178923,1,1,1,'X',1,1,211,995220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211}, \"maximum_statistics\": {\"great\": 211}}',101.91,102394069,280288,NULL,'2013-12-23 12:06:16',1387800376,NULL),(1829083447,1369575,1,218341,0,1,1,'S',1,0.993252,741,892694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 731}, \"maximum_statistics\": {\"great\": 741}}',101.94,103456359,748290,NULL,'2014-01-03 14:46:15',1388760375,NULL),(1828131214,1369575,1,179535,0,1,1,'S',1,0.998507,335,955675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 334}, \"maximum_statistics\": {\"great\": 335}}',101.946,97013019,314856,NULL,'2013-10-26 12:18:55',1382789935,NULL),(1829047650,1369575,1,209718,0,1,1,'S',1,0.989826,344,926133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 337}, \"maximum_statistics\": {\"great\": 344}}',102.137,103523326,402430,NULL,'2014-01-04 08:15:02',1388823302,NULL),(1828382435,1369575,1,100305,1,1,1,'X',1,1,415,1004462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415}, \"maximum_statistics\": {\"great\": 415}}',102.373,99255208,498814,NULL,'2013-11-19 15:28:31',1384874911,NULL),(1828075451,1369575,1,27211,0,1,1,'S',1,0.986737,377,916539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 367}, \"maximum_statistics\": {\"great\": 377}}',102.392,96555438,414920,NULL,'2013-10-21 13:17:31',1382361451,NULL),(1828442575,1369575,1,24022,0,1,1,'S',1,0.977594,424,889998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 405}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 2}}',102.467,99243578,471500,NULL,'2013-11-19 13:19:13',1384867153,NULL),(1828387050,1369575,1,265429,1,1,1,'A',1,0.949857,349,780083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 314}, \"maximum_statistics\": {\"great\": 349}}',102.512,99177907,355610,NULL,'2013-11-18 15:06:24',1384787184,NULL),(1828262365,1369575,1,150122,1,1,1,'S',1,0.99744,586,934811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 583}, \"maximum_statistics\": {\"great\": 586}}',102.575,98592355,751490,NULL,'2013-11-12 11:48:29',1384256909,NULL),(1828595600,1369575,1,216409,0,1,1,'S',1,0.97035,371,852090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 349}, \"maximum_statistics\": {\"great\": 371}}',102.797,99656901,436820,NULL,'2013-11-24 03:14:00',1385262840,NULL),(1860158771,1369575,1,2548585,1,1,1,'S',1,0.963178,258,823367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 258}}',103.037,155327406,268346,NULL,'2020-10-21 19:38:30',1603309110,NULL),(1827047200,1369575,1,101628,0,1,1,'S',1,0.991342,462,926878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 454}, \"maximum_statistics\": {\"great\": 462}}',103.275,89570152,544480,NULL,'2013-08-10 17:33:20',1376156000,NULL),(1829051870,1369575,1,71407,0,1,1,'S',1,0.991883,308,880066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 303}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',103.279,103476977,331060,NULL,'2014-01-03 19:15:45',1388776545,NULL),(1829372570,1369575,1,167179,1,1,1,'S',1,0.993304,224,984944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 221}, \"maximum_statistics\": {\"great\": 224}}',103.415,105330243,219210,NULL,'2014-01-24 11:43:17',1390563797,NULL),(1831235508,1369575,1,230215,1,1,1,'S',1,0.998088,523,958230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 521, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 523, \"legacy_combo_increase\": 1}}',103.533,108952463,570389,NULL,'2014-06-27 11:53:51',1403870031,NULL),(1835523307,1369575,1,679878,1,1,1,'S',1,0.98294,381,906528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 368, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 381}}',103.671,116881486,403420,NULL,'2015-06-06 10:48:15',1433587695,NULL),(1828448913,1369575,1,75654,0,1,1,'S',1,0.994863,292,933829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 289}, \"maximum_statistics\": {\"great\": 292}}',103.729,98839481,311080,NULL,'2013-11-15 11:10:05',1384513805,NULL),(1828548959,1369575,1,170216,0,1,1,'S',1,0.980952,315,910120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 303}, \"maximum_statistics\": {\"great\": 315}}',103.842,99599759,311242,NULL,'2013-11-23 13:50:14',1385214614,NULL),(1834031624,1369575,1,70364,1,1,1,'S',1,0.984536,291,954876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 282, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 291}}',103.95,114267623,353382,NULL,'2015-02-08 16:06:44',1423411604,NULL),(1828448231,1369575,1,187954,0,1,1,'S',1,0.982178,505,900050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 487}, \"maximum_statistics\": {\"great\": 505}}',104.219,99180289,627440,NULL,'2013-11-18 15:38:30',1384789110,NULL),(1828170624,1369575,1,131363,0,1,1,'S',1,0.981675,573,881828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 552}, \"maximum_statistics\": {\"great\": 573}}',104.318,97643863,732280,NULL,'2013-11-02 11:34:09',1383392049,NULL),(1828370087,1369575,1,240259,0,1,1,'S',1,0.998498,333,904725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 332}, \"maximum_statistics\": {\"great\": 333}}',104.4,98975121,339606,NULL,'2013-11-16 14:29:53',1384612193,NULL),(1829079814,1369575,1,189238,0,1,1,'S',1,0.997845,232,903398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 231}, \"maximum_statistics\": {\"great\": 232}}',104.458,103883411,303970,NULL,'2014-01-08 11:36:35',1389180995,NULL),(1854282419,1369575,1,32634,0,1,1,'A',1,0.950249,287,787346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 553}, \"maximum_statistics\": {\"great\": 603, \"legacy_combo_increase\": 1}}',104.602,146209152,609710,NULL,'2019-09-07 11:07:03',1567854423,NULL),(1832119407,1369575,1,213262,1,1,1,'S',1,0.99022,409,916543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 401, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 409}}',104.644,110395468,484570,NULL,'2014-08-29 11:12:48',1409310768,NULL),(1830974359,1369575,1,402349,1,1,1,'A',1,0.938776,195,731114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 350, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 392}}',104.66,108502218,335852,NULL,'2014-06-07 04:25:33',1402115133,NULL),(1827626790,1369575,1,238685,0,1,1,'S',1,0.970588,527,834541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 496}, \"maximum_statistics\": {\"great\": 527}}',104.693,93502385,652362,NULL,'2013-09-19 13:14:12',1379596452,NULL),(1833853560,1369575,1,147511,1,1,1,'S',1,0.998127,534,910604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 532, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 534}}',104.7,113610197,563676,NULL,'2015-01-23 12:54:51',1422017691,NULL),(1834421440,1369575,1,19520,1,1,1,'A',1,0.938525,488,839924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 428}, \"maximum_statistics\": {\"great\": 488}}',104.761,115035290,493818,NULL,'2015-03-08 18:53:08',1425840788,NULL),(1827169521,1369575,1,163504,0,1,1,'A',1,0.955331,200,759457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 318}, \"maximum_statistics\": {\"great\": 347}}',104.78,90387746,364236,NULL,'2013-08-18 11:21:48',1376824908,NULL),(1830028020,1369575,1,356002,1,1,1,'S',1,0.980769,130,854470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 125}, \"maximum_statistics\": {\"great\": 130}}',104.784,106750459,132020,NULL,'2014-03-16 15:16:51',1394983011,NULL),(1828946336,1369575,1,279632,1,1,1,'S',1,0.971572,299,918677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 282}, \"maximum_statistics\": {\"great\": 299}}',104.822,103165600,366180,NULL,'2013-12-31 10:41:36',1388486496,NULL),(1829109496,1369575,1,141567,1,1,1,'S',1,0.983146,356,838987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 344}, \"maximum_statistics\": {\"great\": 356}}',104.839,103615903,381122,NULL,'2014-01-05 05:39:33',1388900373,NULL),(1828328369,1369575,1,26270,0,1,1,'A',1,0.915033,442,698645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 388}, \"maximum_statistics\": {\"great\": 459, \"legacy_combo_increase\": 4}}',104.844,97938757,471540,NULL,'2013-11-05 11:45:55',1383651955,NULL),(1834350424,1369575,1,502973,1,1,1,'X',1,1,717,1014498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 717, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 717}}',104.87,115034372,758711,NULL,'2015-03-08 17:56:03',1425837363,NULL),(1827355397,1369575,1,275964,0,1,1,'A',1,0.950549,206,783577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 329}, \"maximum_statistics\": {\"great\": 364}}',105.014,92178241,383256,NULL,'2013-09-05 11:28:12',1378380492,NULL),(1827941118,1369575,1,90942,0,1,1,'S',1,0.984783,460,895186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 446}, \"maximum_statistics\": {\"great\": 460}}',105.015,95476393,552430,NULL,'2013-10-10 11:11:38',1381403498,NULL),(1829099028,1369575,1,221164,1,1,1,'S',1,0.997319,373,1002602,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 371}, \"maximum_statistics\": {\"great\": 373}}',105.094,103726348,449658,NULL,'2014-01-06 11:42:28',1389008548,NULL),(1828516186,1369575,1,83192,0,1,1,'S',1,0.961652,339,813742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 313}, \"maximum_statistics\": {\"great\": 339}}',105.094,100319343,379110,NULL,'2013-12-01 13:25:25',1385904325,NULL),(1829247644,1369575,1,227047,0,1,1,'S',1,0.954728,497,814519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 452}, \"maximum_statistics\": {\"great\": 497}}',105.135,104819952,549860,NULL,'2014-01-18 16:39:58',1390063198,NULL),(1828127862,1369575,1,277455,0,1,1,'S',1,0.972,375,873378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 354}, \"maximum_statistics\": {\"great\": 375}}',105.266,97114455,416000,NULL,'2013-10-27 08:41:40',1382863300,NULL),(1832250189,1369575,1,139169,1,1,1,'S',1,0.992126,254,979184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 250, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 254}}',105.368,110693004,282735,NULL,'2014-09-13 10:05:20',1410602720,NULL),(1828195133,1369575,1,213722,0,1,1,'S',1,0.9725,400,868037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 378}, \"maximum_statistics\": {\"great\": 400}}',105.381,97031671,447956,NULL,'2013-10-26 14:57:32',1382799452,NULL),(1829035455,1369575,1,168904,0,1,1,'A',1,0.949907,536,810084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 486}, \"maximum_statistics\": {\"great\": 539}}',105.434,103882636,649300,NULL,'2014-01-08 11:26:49',1389180409,NULL),(1828975153,1369575,1,123873,0,1,1,'S',1,0.984334,383,894881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 371}, \"maximum_statistics\": {\"great\": 383}}',105.455,102743967,464070,NULL,'2013-12-27 06:58:05',1388127485,NULL),(1829018857,1369575,1,66877,1,1,1,'S',1,0.982323,198,907144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 191}, \"maximum_statistics\": {\"great\": 198}}',105.493,103522196,215294,NULL,'2014-01-04 08:03:02',1388822582,NULL),(1830405633,1369575,1,173361,0,1,1,'A',1,0.923497,315,669552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 32, \"great\": 652}, \"maximum_statistics\": {\"great\": 732}}',105.494,107453626,539664,NULL,'2014-04-19 07:48:03',1397893683,NULL),(1828996984,1369575,1,83077,0,1,1,'A',1,0.983232,267,889928,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 318}, \"maximum_statistics\": {\"great\": 328}}',105.591,102593975,358682,NULL,'2013-12-25 14:27:20',1387981640,NULL),(1827986034,1369575,1,62878,1,1,1,'S',1,0.97973,444,886487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 426}, \"maximum_statistics\": {\"great\": 444}}',105.632,96538510,529250,NULL,'2013-10-21 10:18:45',1382350725,NULL),(1830216544,1369575,1,281674,0,1,1,'A',1,0.972777,536,879743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 530}, \"maximum_statistics\": {\"great\": 551, \"legacy_combo_increase\": 1}}',105.648,107250623,604270,NULL,'2014-04-09 06:02:01',1397023321,NULL),(1829012591,1369575,1,291522,1,1,1,'A',1,0.952088,241,749606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 371}, \"maximum_statistics\": {\"great\": 407}}',105.782,104154033,399414,NULL,'2014-01-11 11:11:57',1389438717,NULL),(1829217406,1369575,1,141030,0,1,1,'SH',1,0.971989,357,923517,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 337}, \"maximum_statistics\": {\"great\": 357}}',105.857,104566910,454914,NULL,'2014-01-16 06:04:00',1389852240,NULL),(1828885291,1369575,1,228965,1,1,1,'S',1,0.988462,390,920385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 381}, \"maximum_statistics\": {\"great\": 390}}',105.934,103144639,470490,NULL,'2013-12-31 06:00:47',1388469647,NULL),(1829728515,1369575,1,231962,0,1,1,'S',1,0.989035,456,927515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 446}, \"maximum_statistics\": {\"great\": 456}}',105.936,106392313,525930,NULL,'2014-02-28 11:49:17',1393588157,NULL),(1829091350,1369575,1,60701,0,1,1,'S',1,0.986,250,901206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 243}, \"maximum_statistics\": {\"great\": 250}}',105.989,103477220,324970,NULL,'2014-01-03 19:20:52',1388776852,NULL),(1829341633,1369575,1,79843,0,1,1,'S',1,0.984507,355,915480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 344}, \"maximum_statistics\": {\"great\": 355}}',106.028,105185289,391870,NULL,'2014-01-22 15:09:36',1390403376,NULL),(1829066562,1369575,1,215215,0,1,1,'A',1,0.976712,358,887520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 353}, \"maximum_statistics\": {\"great\": 365}}',106.039,103458563,425810,NULL,'2014-01-03 15:09:11',1388761751,NULL),(1830082418,1369575,1,181538,1,1,1,'S',1,0.956757,370,880383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 338}, \"maximum_statistics\": {\"great\": 370}}',106.04,107024626,462150,NULL,'2014-03-29 12:58:59',1396097939,NULL),(1826437679,1369575,1,221949,0,1,1,'S',1,0.963942,416,813244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 386}, \"maximum_statistics\": {\"great\": 416}}',106.23,85068954,388662,NULL,'2013-06-30 15:33:15',1372606395,NULL),(1829229673,1369575,1,27472,0,1,1,'S',1,0.973761,343,845084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 325}, \"maximum_statistics\": {\"great\": 343}}',106.276,104534456,526248,NULL,'2014-01-15 17:29:42',1389806982,NULL),(1829156346,1369575,1,70240,1,1,1,'SH',1,0.964765,298,1004461,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 277}, \"maximum_statistics\": {\"great\": 298}}',106.437,104353079,382328,NULL,'2014-01-13 11:03:33',1389611013,NULL),(1828878665,1369575,1,308979,0,1,1,'A',1,0.937832,423,713509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 30, \"great\": 854}, \"maximum_statistics\": {\"great\": 941, \"legacy_combo_increase\": 1}}',106.442,101800738,807220,NULL,'2013-12-17 12:03:48',1387281828,NULL),(1829300493,1369575,1,188952,0,1,1,'S',1,0.985714,280,915688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 272}, \"maximum_statistics\": {\"great\": 280}}',106.46,105631990,291457,NULL,'2014-01-27 12:04:32',1390824272,NULL),(1829001128,1369575,1,329300,1,1,1,'S',1,0.984402,577,900464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 559}, \"maximum_statistics\": {\"great\": 577}}',106.506,103144390,693210,NULL,'2013-12-31 05:57:46',1388469466,NULL),(1828501708,1369575,1,240500,0,1,1,'S',1,0.975962,312,941188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 297}, \"maximum_statistics\": {\"great\": 312}}',106.666,100416363,368454,NULL,'2013-12-02 17:26:24',1386005184,NULL),(1828714345,1369575,1,60545,1,1,1,'A',1,0.942207,571,840218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 505}, \"maximum_statistics\": {\"great\": 571}}',106.733,100539982,688872,NULL,'2013-12-04 11:38:27',1386157107,NULL),(1828908848,1369575,1,152648,0,1,1,'S',1,0.996678,301,937648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 299}, \"maximum_statistics\": {\"great\": 301}}',106.834,102688092,355046,NULL,'2013-12-26 14:29:22',1388068162,NULL),(1828529888,1369575,1,67801,0,1,1,'A',1,0.974708,485,863690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 490}, \"maximum_statistics\": {\"great\": 514}}',106.857,100484215,546690,NULL,'2013-12-03 15:54:24',1386086064,NULL),(1827565070,1369575,1,108581,0,1,1,'A',1,0.980712,324,878002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 325}, \"maximum_statistics\": {\"great\": 337}}',106.893,92992072,380680,NULL,'2013-09-14 08:37:11',1379147831,NULL),(1873824105,1369575,1,3866472,1,1,1,'S',1,0.961717,431,855538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 398}, \"maximum_statistics\": {\"great\": 431}}',107.104,175706476,455960,NULL,'2022-11-16 05:02:17',1668574937,NULL),(1827594260,1369575,1,135738,0,1,1,'S',1,0.976776,366,883267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 349}, \"maximum_statistics\": {\"great\": 366}}',107.216,92519056,422220,NULL,'2013-09-08 15:45:31',1378655131,NULL),(1829358517,1369575,1,145034,0,1,1,'S',1,0.982709,347,909998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 335}, \"maximum_statistics\": {\"great\": 347}}',107.264,105165422,379710,NULL,'2014-01-22 11:33:10',1390390390,NULL),(1829124194,1369575,1,64842,0,1,1,'S',1,0.972028,286,881529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 270}, \"maximum_statistics\": {\"great\": 286}}',107.277,103347002,309410,NULL,'2014-01-02 11:08:20',1388660900,NULL),(1828500721,1369575,1,47841,0,1,1,'S',1,0.994152,342,923653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 338}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 2}}',107.352,100234931,435064,NULL,'2013-11-30 17:45:46',1385833546,NULL),(1828389674,1369575,1,265901,0,1,1,'S',1,0.989209,417,927882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 408}, \"maximum_statistics\": {\"great\": 417}}',107.377,99338680,467360,NULL,'2013-11-20 16:19:43',1384964383,NULL),(1831173040,1369575,1,125529,1,1,1,'A',1,0.957974,271,761194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 432, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 464}}',107.407,108658330,404890,NULL,'2014-06-14 03:52:41',1402717961,NULL),(1828217214,1369575,1,217672,0,1,1,'A',1,0.943182,220,869805,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 195}, \"maximum_statistics\": {\"great\": 220}}',107.418,97645740,226495,NULL,'2013-11-02 11:50:50',1383393050,NULL),(1829907199,1369575,1,317467,0,1,1,'S',1,0.97973,370,905427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 355}, \"maximum_statistics\": {\"great\": 370}}',107.431,106750776,388055,NULL,'2014-03-16 15:32:06',1394983926,NULL),(1828906536,1369575,1,275330,1,1,1,'S',1,0.992013,313,970889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 308}, \"maximum_statistics\": {\"great\": 313}}',107.502,102906691,332608,NULL,'2013-12-28 18:36:43',1388255803,NULL),(1854292601,1369575,1,356813,1,1,1,'S',1,0.986772,378,917297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 368}, \"maximum_statistics\": {\"great\": 378}}',107.547,146183044,415582,NULL,'2019-09-05 16:19:16',1567700356,NULL),(1828890150,1369575,1,68107,1,1,1,'S',1,0.986737,377,923337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 367}, \"maximum_statistics\": {\"great\": 377}}',107.569,102594717,382910,NULL,'2013-12-25 14:34:31',1387982071,NULL),(1828470374,1369575,1,28898,1,1,1,'S',1,0.982412,199,863985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 192}, \"maximum_statistics\": {\"great\": 199}}',107.602,99337987,226810,NULL,'2013-11-20 16:07:32',1384963652,NULL),(1828576431,1369575,1,43113,1,1,1,'S',1,0.978409,440,887930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 421}, \"maximum_statistics\": {\"great\": 440}}',107.609,100228828,597240,NULL,'2013-11-30 16:22:07',1385828527,NULL),(1831117327,1369575,1,234922,1,1,1,'A',1,0.950094,279,754203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 484, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 531}}',107.646,108620081,516310,NULL,'2014-06-12 11:47:34',1402573654,NULL),(1828470658,1369575,1,95561,0,1,1,'S',1,0.972303,343,881972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 324}, \"maximum_statistics\": {\"great\": 343}}',107.667,99338339,376520,NULL,'2013-11-20 16:13:50',1384964030,NULL),(1828254420,1369575,1,302881,0,1,1,'S',1,0.984988,433,917289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 420}, \"maximum_statistics\": {\"great\": 433}}',107.786,98512759,401004,NULL,'2013-11-11 11:47:41',1384170461,NULL),(1828157449,1369575,1,280839,0,1,1,'S',1,0.993651,315,928323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 311}, \"maximum_statistics\": {\"great\": 315, \"legacy_combo_increase\": 3}}',107.944,97126461,410298,NULL,'2013-10-27 10:50:23',1382871023,NULL),(1829003727,1369575,1,227413,0,1,1,'S',1,0.991135,282,877251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 277}, \"maximum_statistics\": {\"great\": 282}}',107.954,103108658,275458,NULL,'2013-12-30 19:03:31',1388430211,NULL),(1854349254,1369575,1,271557,1,1,1,'A',1,0.949871,331,785668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 359, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 389}}',107.981,146163266,412292,NULL,'2019-09-04 03:40:45',1567568445,NULL),(1828344077,1369575,1,177428,1,1,1,'S',1,0.977707,314,876652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 300}, \"maximum_statistics\": {\"great\": 314}}',107.983,98323889,394330,NULL,'2013-11-09 15:22:43',1384010563,NULL),(1829146270,1369575,1,308506,1,1,1,'SH',1,0.992268,194,1139215,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 191}, \"maximum_statistics\": {\"great\": 194}}',108.005,104261523,302294,NULL,'2014-01-12 10:36:05',1389522965,NULL),(1828411105,1369575,1,69932,1,1,1,'S',1,0.977558,557,851210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 532}, \"maximum_statistics\": {\"great\": 557}}',108.066,99342601,735730,NULL,'2013-11-20 17:33:14',1384968794,NULL),(1829086703,1369575,1,25459,0,1,1,'A',1,0.955797,459,799681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 631}, \"maximum_statistics\": {\"great\": 690, \"legacy_combo_increase\": 4}}',108.081,103891929,760280,NULL,'2014-01-08 13:15:29',1389186929,NULL),(1821622960,1369575,1,41761,0,1,1,'S',1,0.98374,369,910250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 357}, \"maximum_statistics\": {\"great\": 369}}',108.095,49191368,380700,NULL,'2012-06-21 15:34:25',1340292865,NULL),(1828192849,1369575,1,172955,1,1,1,'S',1,0.983259,448,903863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 433}, \"maximum_statistics\": {\"great\": 448}}',108.142,97012408,524680,NULL,'2013-10-26 12:14:06',1382789646,NULL),(1828544323,1369575,1,183487,0,1,1,'S',1,0.974832,298,933431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 283}, \"maximum_statistics\": {\"great\": 298}}',108.167,100416011,327534,NULL,'2013-12-02 17:20:30',1386004830,NULL),(1829243275,1369575,1,301514,1,1,1,'SH',1,0.987589,282,1135023,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 275}, \"maximum_statistics\": {\"great\": 282}}',108.223,104259384,366590,NULL,'2014-01-12 10:11:29',1389521489,NULL),(1834417876,1369575,1,294000,1,1,1,'S',1,0.988854,314,973327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 307, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 314}}',108.251,115122428,374994,NULL,'2015-03-13 13:46:52',1426254412,NULL),(1828634959,1369575,1,271696,0,1,1,'S',1,0.986166,253,962517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 246}, \"maximum_statistics\": {\"great\": 253}}',108.37,100565491,342882,NULL,'2013-12-04 16:01:35',1386172895,NULL),(1828418897,1369575,1,87509,1,1,1,'A',1,0.954897,222,778000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 355}, \"maximum_statistics\": {\"great\": 388}}',108.371,99178917,374320,NULL,'2013-11-18 15:19:45',1384787985,NULL),(1828494857,1369575,1,63529,0,1,1,'A',1,0.976808,619,855624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 701}, \"maximum_statistics\": {\"great\": 733}}',108.403,99180759,748980,NULL,'2013-11-18 15:44:33',1384789473,NULL),(1830762157,1369575,1,404296,0,1,1,'A',1,0.925481,195,676988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 365, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',108.407,108138173,305662,NULL,'2014-05-22 12:04:24',1400760264,NULL),(1827433818,1369575,1,105659,0,1,1,'A',1,0.961326,468,823591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 502}, \"maximum_statistics\": {\"great\": 543}}',108.509,92393580,603618,NULL,'2013-09-07 14:13:45',1378563225,NULL),(1828233644,1369575,1,247537,1,1,1,'S',1,0.988669,353,914159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 345}, \"maximum_statistics\": {\"great\": 353}}',108.547,97029865,410790,NULL,'2013-10-26 14:41:52',1382798512,NULL),(1827461724,1369575,1,240192,0,1,1,'X',1,1,323,1003715,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323}, \"maximum_statistics\": {\"great\": 323}}',108.681,91975781,422440,NULL,'2013-09-02 17:32:32',1378143152,NULL),(1828532062,1369575,1,149126,0,1,1,'S',1,0.986033,358,893086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 348}, \"maximum_statistics\": {\"great\": 358}}',108.738,100228532,415630,NULL,'2013-11-30 16:18:23',1385828303,NULL),(1829016334,1369575,1,202861,0,1,1,'S',1,0.986301,365,915066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 355}, \"maximum_statistics\": {\"great\": 365}}',108.789,104154405,461980,NULL,'2014-01-11 11:15:36',1389438936,NULL),(1830001552,1369575,1,171889,0,1,1,'A',1,0.929283,253,742634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 440}, \"maximum_statistics\": {\"great\": 502, \"legacy_combo_increase\": 1}}',108.81,106810293,562228,NULL,'2014-03-19 15:23:31',1395242611,NULL),(1830670414,1369575,1,407203,1,1,1,'S',1,0.989547,287,983203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 281}, \"maximum_statistics\": {\"great\": 287}}',108.832,107884410,326436,NULL,'2014-05-10 10:43:58',1399718638,NULL),(1828053615,1369575,1,56292,0,1,1,'A',1,0.936992,246,760513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 215}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 2}}',108.871,96702494,264476,NULL,'2013-10-23 08:19:39',1382516379,NULL),(1830249938,1369575,1,84863,1,1,1,'S',1,0.991139,395,916681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 388}, \"maximum_statistics\": {\"great\": 395}}',108.927,107309137,478634,NULL,'2014-04-12 07:54:18',1397289258,NULL),(1829189826,1369575,1,267495,0,1,1,'A',1,0.956647,342,832684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 319}, \"maximum_statistics\": {\"great\": 346}}',108.953,104873873,373660,NULL,'2014-01-19 06:38:36',1390113516,NULL),(1829582163,1369575,1,242954,0,1,1,'S',1,0.997602,417,903645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 415}, \"maximum_statistics\": {\"great\": 417}}',108.975,106223040,418027,NULL,'2014-02-20 11:46:32',1392896792,NULL),(1828945034,1369575,1,92642,0,1,1,'S',1,0.992509,267,883452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 263}, \"maximum_statistics\": {\"great\": 267}}',109.063,102511738,302168,NULL,'2013-12-24 16:15:58',1387901758,NULL),(1829372539,1369575,1,101280,1,1,1,'S',1,0.993304,224,931943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 221}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 4}}',109.18,105589013,343400,NULL,'2014-01-27 02:49:04',1390790944,NULL),(1829065454,1369575,1,57403,0,1,1,'A',1,0.957341,297,812861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 462}, \"maximum_statistics\": {\"great\": 504}}',109.384,103551120,486410,NULL,'2014-01-04 13:19:24',1388841564,NULL),(1828978687,1369575,1,124359,0,1,1,'S',1,0.998258,287,976668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 286}, \"maximum_statistics\": {\"great\": 287}}',109.407,103107782,333036,NULL,'2013-12-30 18:46:23',1388429183,NULL),(1828224127,1369575,1,160619,0,1,1,'S',1,0.986885,305,912482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 297}, \"maximum_statistics\": {\"great\": 305}}',109.495,97313081,352720,NULL,'2013-10-29 15:39:17',1383061157,NULL),(1828890380,1369575,1,150056,0,1,1,'A',1,0.981707,395,897682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 396}, \"maximum_statistics\": {\"great\": 410}}',109.506,102644804,429418,NULL,'2013-12-26 05:20:44',1388035244,NULL),(1828321463,1369575,1,117426,0,1,1,'X',1,1,433,931687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433}, \"maximum_statistics\": {\"great\": 433}}',109.541,98515467,540172,NULL,'2013-11-11 12:18:31',1384172311,NULL),(1854557718,1369575,1,751211,0,1,1,'A',1,0.944944,175,700614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 410}, \"maximum_statistics\": {\"great\": 445}}',109.598,146665522,299288,NULL,'2019-10-10 15:13:15',1570720395,NULL),(1828434713,1369575,1,135647,0,1,1,'S',1,0.981132,318,896631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 306}, \"maximum_statistics\": {\"great\": 318}}',109.602,99329498,383540,NULL,'2013-11-20 14:28:25',1384957705,NULL),(1828266765,1369575,1,204857,1,1,1,'X',1,1,203,970353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203}, \"maximum_statistics\": {\"great\": 203}}',109.864,98608220,239066,NULL,'2013-11-12 14:27:57',1384266477,NULL),(1829327492,1369575,1,233434,0,1,1,'S',1,0.981191,319,950251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 307}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',109.998,105626535,356142,NULL,'2014-01-27 11:08:56',1390820936,NULL),(1827348639,1369575,1,240376,1,1,1,'X',1,1,212,1012845,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212}, \"maximum_statistics\": {\"great\": 212}}',110,91975599,323524,NULL,'2013-09-02 17:28:28',1378142908,NULL),(1828679696,1369575,1,234672,0,1,1,'S',1,0.991489,470,884772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 462}, \"maximum_statistics\": {\"great\": 470}}',110.038,100632354,520738,NULL,'2013-12-05 13:07:11',1386248831,NULL),(1828669682,1369575,1,293189,0,1,1,'A',1,0.953682,366,799684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 385}, \"maximum_statistics\": {\"great\": 421}}',110.045,100739754,462140,NULL,'2013-12-06 16:09:25',1386346165,NULL),(1833838386,1369575,1,442073,1,1,1,'S',1,0.99,450,984527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 441, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 450}}',110.136,113610463,540996,NULL,'2015-01-23 13:00:30',1422018030,NULL),(1828453843,1369575,1,93091,0,1,1,'S',1,0.99789,474,943507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 472}, \"maximum_statistics\": {\"great\": 474}}',110.21,99327417,614740,NULL,'2013-11-20 14:07:10',1384956430,NULL),(1835932812,1369575,1,549276,1,1,1,'S',1,0.986527,334,973357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 325, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 334}}',110.247,117571356,369954,NULL,'2015-07-11 14:17:22',1436624242,NULL),(1835661161,1369575,1,359396,1,1,1,'S',1,0.961921,302,892756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 279, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 302}}',110.289,117080992,356538,NULL,'2015-06-16 16:30:44',1434472244,NULL),(1828132379,1369575,1,125397,1,1,1,'S',1,0.978754,353,881751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 338}, \"maximum_statistics\": {\"great\": 353}}',110.439,97120596,422940,NULL,'2013-10-27 09:46:57',1382867217,NULL),(1828208420,1369575,1,174825,0,1,1,'S',1,0.957704,331,876349,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 303}, \"maximum_statistics\": {\"great\": 331}}',110.451,97290786,406407,NULL,'2013-10-29 11:50:55',1383047455,NULL),(1827570111,1369575,1,131802,0,1,1,'S',1,0.968992,645,861919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 605}, \"maximum_statistics\": {\"great\": 645}}',110.477,92520664,800070,NULL,'2013-09-08 16:08:08',1378656488,NULL),(1828990937,1369575,1,82130,0,1,1,'S',1,0.977987,159,926883,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 152}, \"maximum_statistics\": {\"great\": 159}}',110.522,102688588,213406,NULL,'2013-12-26 14:33:44',1388068424,NULL),(1830584015,1369575,1,374113,1,1,1,'A',1,0.940273,284,729084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 24, \"great\": 798}, \"maximum_statistics\": {\"great\": 879}}',110.611,107889798,953146,NULL,'2014-05-10 14:23:45',1399731825,NULL),(1826984829,1369575,1,236002,0,1,1,'S',1,0.965116,473,862672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 440}, \"maximum_statistics\": {\"great\": 473}}',110.666,89570925,506600,NULL,'2013-08-10 17:44:49',1376156689,NULL),(1829149778,1369575,1,131749,1,1,1,'SH',1,0.967273,275,1057812,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 257}, \"maximum_statistics\": {\"great\": 275, \"legacy_combo_increase\": 2}}',110.676,104575384,431720,NULL,'2014-01-16 08:38:03',1389861483,NULL),(1828894419,1369575,1,250062,1,1,1,'S',1,0.985372,376,905585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 365}, \"maximum_statistics\": {\"great\": 376}}',110.7,102687212,458030,NULL,'2013-12-26 14:21:04',1388067664,NULL),(1830671467,1369575,1,415202,0,1,1,'S',1,0.985591,347,918721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 337}, \"maximum_statistics\": {\"great\": 347}}',110.743,107884308,404410,NULL,'2014-05-10 10:39:05',1399718345,NULL),(1831292593,1369575,1,241432,1,1,1,'X',1,1,282,1015932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 282}}',110.816,108952229,377750,NULL,'2014-06-27 11:40:49',1403869249,NULL),(1828569966,1369575,1,272797,0,1,1,'S',1,0.982942,469,865933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 453}, \"maximum_statistics\": {\"great\": 469}}',110.84,100483857,460230,NULL,'2013-12-03 15:50:04',1386085804,NULL),(1828633179,1369575,1,288471,0,1,1,'S',1,0.992958,355,932922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 350}, \"maximum_statistics\": {\"great\": 355}}',110.847,100852632,388080,NULL,'2013-12-07 15:03:16',1386428596,NULL),(1828421316,1369575,1,108409,0,1,1,'S',1,0.980597,335,892809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 322}, \"maximum_statistics\": {\"great\": 335}}',111.095,99242275,418218,NULL,'2013-11-19 13:05:37',1384866337,NULL),(1829235379,1369575,1,64091,0,1,1,'A',1,0.986527,333,905659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 326}, \"maximum_statistics\": {\"great\": 334}}',111.11,105004552,413760,NULL,'2014-01-20 13:09:07',1390223347,NULL),(1828500459,1369575,1,31687,1,1,1,'S',1,0.959227,233,906481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 214}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 1}}',111.215,100230590,299840,NULL,'2013-11-30 16:43:31',1385829811,NULL),(1828419367,1369575,1,204445,1,1,1,'S',1,0.990634,694,930167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 681}, \"maximum_statistics\": {\"great\": 694}}',111.224,99560056,877840,NULL,'2013-11-23 06:59:24',1385189964,NULL),(1860105224,1369575,1,70240,1,1,1,'S',1,0.988255,298,909451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 291}, \"maximum_statistics\": {\"great\": 298}}',111.283,155199699,354200,NULL,'2020-10-16 19:36:04',1602876964,NULL),(1828190305,1369575,1,154285,1,1,1,'S',1,0.969521,689,859392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 647}, \"maximum_statistics\": {\"great\": 689}}',111.456,97527909,821570,NULL,'2013-11-01 11:32:36',1383305556,NULL),(1830022169,1369575,1,315907,0,1,1,'A',1,0.922594,302,670222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 420}, \"maximum_statistics\": {\"great\": 478}}',111.63,106800270,441550,NULL,'2014-03-19 06:36:27',1395210987,NULL),(1827197864,1369575,1,166630,0,1,1,'A',1,0.926056,273,713749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 366}, \"maximum_statistics\": {\"great\": 426}}',111.783,89888190,375830,NULL,'2013-08-13 15:52:14',1376409134,NULL),(1828462234,1369575,1,46593,1,1,1,'A',1,0.962662,168,794874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 287}, \"maximum_statistics\": {\"great\": 308}}',111.841,99245254,328122,NULL,'2013-11-19 13:35:58',1384868158,NULL),(1828700914,1369575,1,58973,0,1,1,'S',1,0.980132,453,895835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 435}, \"maximum_statistics\": {\"great\": 453}}',111.853,100678488,545830,NULL,'2013-12-06 04:09:36',1386302976,NULL),(1828655420,1369575,1,274319,0,1,1,'S',1,0.967172,396,861699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 370}, \"maximum_statistics\": {\"great\": 396}}',111.918,100675192,432040,NULL,'2013-12-06 02:39:55',1386297595,NULL),(1828081607,1369575,1,302699,1,1,1,'S',1,0.977654,179,962666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 171}, \"maximum_statistics\": {\"great\": 179}}',111.945,96828548,157124,NULL,'2013-10-24 15:54:50',1382630090,NULL),(1829770041,1369575,1,339608,0,1,1,'S',1,0.987676,568,925290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 554}, \"maximum_statistics\": {\"great\": 568}}',111.997,106425995,662440,NULL,'2014-03-01 15:40:13',1393688413,NULL),(1831133421,1369575,1,240011,1,1,1,'S',1,0.980882,340,892573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 327, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 340}}',112.048,108640773,465930,NULL,'2014-06-13 11:30:10',1402659010,NULL),(1831208258,1369575,1,223366,1,1,1,'S',1,0.996283,269,978956,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 267, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 269}}',112.174,108952318,321025,NULL,'2014-06-27 11:45:39',1403869539,NULL),(1828482592,1369575,1,121882,1,1,1,'S',1,0.968531,286,835858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 268}, \"maximum_statistics\": {\"great\": 286}}',112.246,99337445,340280,NULL,'2013-11-20 15:58:44',1384963124,NULL),(1828930643,1369575,1,57168,0,1,1,'S',1,0.953125,224,887069,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 203}, \"maximum_statistics\": {\"great\": 224}}',112.249,102593409,253734,NULL,'2013-12-25 14:22:19',1387981339,NULL),(1829368681,1369575,1,48896,0,1,1,'S',1,0.981429,350,896944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 337}, \"maximum_statistics\": {\"great\": 350}}',112.342,105270607,407330,NULL,'2014-01-23 16:02:46',1390492966,NULL),(1834467101,1369575,1,272392,1,1,1,'A',1,0.976852,305,853787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 310, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 324}}',112.348,115122637,365240,NULL,'2015-03-13 13:55:21',1426254921,NULL),(1829511699,1369575,1,49766,1,1,1,'S',1,0.991304,345,918504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 339}, \"maximum_statistics\": {\"great\": 345}}',112.375,105876050,396260,NULL,'2014-02-03 11:10:15',1391425815,NULL),(1827851215,1369575,1,61407,1,1,1,'S',1,0.996078,510,938178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 506}, \"maximum_statistics\": {\"great\": 510}}',112.387,94634066,717712,NULL,'2013-10-01 10:58:28',1380625108,NULL),(1833848147,1369575,1,516805,1,1,1,'X',1,1,273,959310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 273}}',112.441,113540863,331764,NULL,'2015-01-21 12:22:34',1421842954,NULL),(1829078814,1369575,1,59016,1,1,1,'S',1,0.963127,339,886143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 314}, \"maximum_statistics\": {\"great\": 339}}',112.547,103890400,504216,NULL,'2014-01-08 12:59:35',1389185975,NULL),(1835916845,1369575,1,189803,1,1,1,'S',1,0.97541,488,940876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 464, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 488}}',112.575,117470054,627948,NULL,'2015-07-06 17:42:16',1436204536,NULL),(1828469746,1369575,1,95538,0,1,1,'S',1,0.97557,307,870512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 292}, \"maximum_statistics\": {\"great\": 307}}',112.599,99242477,334770,NULL,'2013-11-19 13:07:40',1384866460,NULL),(1821470464,1369575,1,50836,0,1,1,'S',1,0.966049,324,913821,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 302}, \"maximum_statistics\": {\"great\": 324}}',112.608,48608999,361722,NULL,'2012-06-15 15:56:51',1339775811,NULL),(1830501905,1369575,1,320390,1,1,1,'S',1,0.998503,334,949273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 333}, \"maximum_statistics\": {\"great\": 334}}',112.645,107678537,384650,NULL,'2014-04-30 11:13:23',1398856403,NULL),(1827485848,1369575,1,156565,0,1,1,'A',1,0.949095,433,812026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 400}, \"maximum_statistics\": {\"great\": 442}}',112.692,92519299,458790,NULL,'2013-09-08 15:49:22',1378655362,NULL),(1829711289,1369575,1,248618,0,1,1,'S',1,0.958333,336,846358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 308}, \"maximum_statistics\": {\"great\": 336}}',112.847,106307933,362220,NULL,'2014-02-24 01:37:21',1393205841,NULL),(1836556390,1369575,1,708550,1,1,1,'X',1,1,332,965904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 332}}',112.936,118596230,336843,NULL,'2015-08-28 15:24:08',1440775448,NULL),(1836505652,1369575,1,58455,1,1,1,'A',1,0.920213,282,792716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 237, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 282}}',112.978,118596721,300696,NULL,'2015-08-28 15:45:42',1440776742,NULL),(1834360443,1369575,1,315983,1,1,1,'S',1,0.996753,308,1002362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 306, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 308}}',113.001,115035167,363462,NULL,'2015-03-08 18:45:44',1425840344,NULL),(1828926578,1369575,1,298632,1,1,1,'S',1,0.991583,297,978891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 292}, \"maximum_statistics\": {\"great\": 297}}',113.104,102892187,340578,NULL,'2013-12-28 15:32:13',1388244733,NULL),(1828949203,1369575,1,23600,0,1,1,'S',1,0.998198,555,938597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 553}, \"maximum_statistics\": {\"great\": 555, \"legacy_combo_increase\": 3}}',113.109,102485560,628476,NULL,'2013-12-24 11:37:41',1387885061,NULL),(1828520738,1369575,1,199828,0,1,1,'S',1,0.998294,293,958589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 292}, \"maximum_statistics\": {\"great\": 293}}',113.112,100408887,309395,NULL,'2013-12-02 15:25:56',1385997956,NULL),(1833186244,1369575,1,470317,1,1,1,'S',1,0.977958,431,890660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 412, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 431}}',113.134,112119688,493810,NULL,'2014-11-30 10:14:39',1417342479,NULL),(1828430612,1369575,1,230162,0,1,1,'A',1,0.968593,393,859299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 375}, \"maximum_statistics\": {\"great\": 398}}',113.178,99181644,464980,NULL,'2013-11-18 15:56:43',1384790203,NULL),(1830974087,1369575,1,85192,1,1,1,'S',1,0.989826,344,921533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 337}, \"maximum_statistics\": {\"great\": 344}}',113.403,108541529,386980,NULL,'2014-06-08 12:38:03',1402231083,NULL),(1829923111,1369575,1,176434,0,1,1,'S',1,0.992647,272,981930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 268}, \"maximum_statistics\": {\"great\": 272}}',113.505,106805187,311838,NULL,'2014-03-19 11:44:46',1395229486,NULL),(1829130412,1369575,1,243494,0,1,1,'S',1,0.985294,374,908714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 363}, \"maximum_statistics\": {\"great\": 374}}',113.61,103458230,428120,NULL,'2014-01-03 15:05:49',1388761549,NULL),(1827864741,1369575,1,140080,1,1,1,'S',1,0.991889,863,929647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 849}, \"maximum_statistics\": {\"great\": 863}}',113.779,95475463,1025980,NULL,'2013-10-10 11:01:51',1381402911,NULL),(1828481559,1369575,1,121618,0,1,1,'S',1,0.989097,321,904087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 314}, \"maximum_statistics\": {\"great\": 321}}',113.868,98927338,413850,NULL,'2013-11-16 06:44:22',1384584262,NULL),(1831252489,1369575,1,351394,1,1,1,'S',1,0.986486,333,903915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 324, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 333}}',113.873,108952000,390844,NULL,'2014-06-27 11:29:42',1403868582,NULL),(1828289495,1369575,1,185670,0,1,1,'S',1,0.982051,390,869827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 376}, \"maximum_statistics\": {\"great\": 390}}',113.931,98179515,531864,NULL,'2013-11-08 12:09:02',1383912542,NULL),(1828560055,1369575,1,40475,1,1,1,'S',1,0.990364,467,975741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 458}, \"maximum_statistics\": {\"great\": 467}}',113.953,100229306,541730,NULL,'2013-11-30 16:27:41',1385828861,NULL),(1827847245,1369575,1,211307,0,1,1,'S',1,0.977208,351,881146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 335}, \"maximum_statistics\": {\"great\": 351}}',113.999,94658158,394950,NULL,'2013-10-01 14:55:57',1380639357,NULL),(1828423692,1369575,1,152898,0,1,1,'S',1,0.990691,376,922000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 369}, \"maximum_statistics\": {\"great\": 376}}',114.012,98782884,422720,NULL,'2013-11-14 15:53:57',1384444437,NULL),(1829802180,1369575,1,37980,1,1,1,'S',1,0.980969,289,864438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 278}, \"maximum_statistics\": {\"great\": 289}}',114.266,106640891,317740,NULL,'2014-03-11 14:17:44',1394547464,NULL),(1830543143,1369575,1,397475,0,1,1,'A',1,0.971883,169,800505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 389}, \"maximum_statistics\": {\"great\": 409}}',114.308,107600847,345156,NULL,'2014-04-26 13:09:31',1398517771,NULL),(1829452121,1369575,1,22739,0,1,1,'A',1,0.959725,469,824282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 476}, \"maximum_statistics\": {\"great\": 509}}',114.4,105849896,644526,NULL,'2014-02-02 06:25:33',1391322333,NULL),(1829079056,1369575,1,174398,0,1,1,'S',1,0.976676,343,878546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 327}, \"maximum_statistics\": {\"great\": 343, \"legacy_combo_increase\": 1}}',114.46,103523072,413090,NULL,'2014-01-04 08:12:11',1388823131,NULL),(1828289635,1369575,1,152309,1,1,1,'S',1,0.991103,562,910157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 552}, \"maximum_statistics\": {\"great\": 562}}',114.722,98670054,768340,NULL,'2013-11-13 11:21:01',1384341661,NULL),(1829554844,1369575,1,190780,0,1,1,'S',1,0.994382,356,985857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 352}, \"maximum_statistics\": {\"great\": 356}}',114.813,106057946,439230,NULL,'2014-02-12 11:08:46',1392203326,NULL),(1828600383,1369575,1,238687,1,1,1,'S',1,0.97354,548,930932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 519}, \"maximum_statistics\": {\"great\": 548}}',114.818,100417031,677899,NULL,'2013-12-02 17:38:48',1386005928,NULL),(1829033865,1369575,1,168634,1,1,1,'S',1,0.974551,334,926113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 317}, \"maximum_statistics\": {\"great\": 334}}',114.861,104071207,374706,NULL,'2014-01-10 15:55:48',1389369348,NULL),(1835230877,1369575,1,667216,1,1,1,'S',1,0.959786,373,846478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 343, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 373}}',114.893,116517113,462350,NULL,'2015-05-18 13:22:23',1431955343,NULL),(1829896921,1369575,1,345641,1,1,1,'S',1,0.990408,417,905190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 409}, \"maximum_statistics\": {\"great\": 417}}',114.898,106472381,473960,NULL,'2014-03-03 13:41:12',1393854072,NULL),(1828402973,1369575,1,53159,1,1,1,'S',1,0.982185,421,867921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 406}, \"maximum_statistics\": {\"great\": 421}}',114.903,99258630,440370,NULL,'2013-11-19 16:18:52',1384877932,NULL),(1835141692,1369575,1,181255,1,1,1,'S',1,0.969152,389,869630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 365, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 389}}',114.935,116296338,479970,NULL,'2015-05-07 17:31:04',1431019864,NULL),(1828941195,1369575,1,238026,0,1,1,'S',1,0.980978,184,990293,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 177}, \"maximum_statistics\": {\"great\": 184, \"legacy_combo_increase\": 1}}',114.947,102513245,215115,NULL,'2013-12-24 16:35:33',1387902933,NULL),(1854364364,1369575,1,168457,0,1,1,'A',1,0.928295,331,691708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 455, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 516}}',114.947,146180154,408948,NULL,'2019-09-05 12:43:16',1567687396,NULL),(1828920807,1369575,1,38266,1,1,1,'X',1,1,245,936896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245}, \"maximum_statistics\": {\"great\": 245, \"legacy_combo_increase\": 1}}',115.158,102744624,335996,NULL,'2013-12-27 07:06:52',1388128012,NULL),(1828548922,1369575,1,54576,1,1,1,'S',1,0.974359,351,931474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 333}, \"maximum_statistics\": {\"great\": 351}}',115.213,100399282,443022,NULL,'2013-12-02 13:38:21',1385991501,NULL),(1828596668,1369575,1,216523,0,1,1,'S',1,0.982014,278,944756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 268}, \"maximum_statistics\": {\"great\": 278}}',115.31,100400785,364884,NULL,'2013-12-02 13:53:19',1385992399,NULL),(1828543692,1369575,1,37963,1,1,1,'A',1,0.942356,399,841789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 353}, \"maximum_statistics\": {\"great\": 399}}',115.435,100414799,454632,NULL,'2013-12-02 17:01:21',1386003681,NULL),(1828977739,1369575,1,309127,0,1,1,'A',1,0.967778,271,832388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 422}, \"maximum_statistics\": {\"great\": 450}}',115.509,102394441,460798,NULL,'2013-12-23 12:10:00',1387800600,NULL),(1826619466,1369575,1,234984,0,1,1,'S',1,0.982301,452,861726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 436}, \"maximum_statistics\": {\"great\": 452}}',115.557,86700400,436570,NULL,'2013-07-15 15:22:31',1373901751,NULL),(1828257107,1369575,1,202860,0,1,1,'S',1,0.987531,401,918912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 391}, \"maximum_statistics\": {\"great\": 401}}',115.571,97939396,484150,NULL,'2013-11-05 11:52:22',1383652342,NULL),(1828255692,1369575,1,181167,1,1,1,'S',1,0.980226,354,902453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 340}, \"maximum_statistics\": {\"great\": 354}}',115.586,98670490,404190,NULL,'2013-11-13 11:25:43',1384341943,NULL),(1828962657,1369575,1,221441,0,1,1,'A',1,0.920534,351,659907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 54, \"great\": 1377}, \"maximum_statistics\": {\"great\": 1573}}',115.6,102964823,1220040,NULL,'2013-12-29 10:07:25',1388311645,NULL),(1828098426,1369575,1,139799,0,1,1,'S',1,0.986811,417,909694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 406}, \"maximum_statistics\": {\"great\": 417}}',115.626,96552386,465280,NULL,'2013-10-21 12:52:05',1382359925,NULL),(1831598739,1369575,1,82549,1,1,1,'S',1,0.985321,545,913203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 529, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 545, \"legacy_combo_increase\": 1}}',115.641,109452026,730424,NULL,'2014-07-19 06:19:10',1405750750,NULL),(1854605748,1369575,1,167055,0,1,1,'B',1,0.895385,384,628929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 21, \"great\": 535}, \"maximum_statistics\": {\"great\": 650}}',115.643,146580453,498160,NULL,'2019-10-04 14:44:36',1570200276,NULL),(1828371102,1369575,1,64575,1,1,1,'A',1,0.978593,323,875219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 315}, \"maximum_statistics\": {\"great\": 327}}',115.772,98873157,426018,NULL,'2013-11-15 16:44:49',1384533889,NULL),(1828410816,1369575,1,304572,0,1,1,'S',1,0.979221,385,888492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 369}, \"maximum_statistics\": {\"great\": 385}}',115.828,99031747,462060,NULL,'2013-11-17 03:29:38',1384658978,NULL),(1829534416,1369575,1,72352,0,1,1,'S',1,0.983871,403,871680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 390}, \"maximum_statistics\": {\"great\": 403, \"legacy_combo_increase\": 1}}',115.957,106098334,517832,NULL,'2014-02-14 14:24:11',1392387851,NULL),(1834399302,1369575,1,331989,1,1,1,'S',1,0.992492,333,993877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 328, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 333}}',116.11,115035453,386154,NULL,'2015-03-08 19:01:53',1425841313,NULL),(1828617268,1369575,1,94534,0,1,1,'X',1,1,276,946150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276}, \"maximum_statistics\": {\"great\": 276}}',116.133,100220338,382100,NULL,'2013-11-30 14:54:28',1385823268,NULL),(1829362043,1369575,1,201389,0,1,1,'S',1,0.997549,408,957294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 406}, \"maximum_statistics\": {\"great\": 408}}',116.152,105788933,410881,NULL,'2014-01-30 12:00:46',1391083246,NULL),(1828743430,1369575,1,145117,0,1,1,'S',1,0.975781,640,881934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 609}, \"maximum_statistics\": {\"great\": 640}}',116.222,100827960,712350,NULL,'2013-12-07 11:43:47',1386416627,NULL),(1828491795,1369575,1,57331,0,1,1,'A',1,0.970194,544,848280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 632}, \"maximum_statistics\": {\"great\": 671}}',116.277,99072130,760574,NULL,'2013-11-17 10:49:52',1384685392,NULL),(1828321973,1369575,1,135982,0,1,1,'S',1,0.962916,391,850913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 362}, \"maximum_statistics\": {\"great\": 391}}',116.317,97937849,453000,NULL,'2013-11-05 11:36:51',1383651411,NULL),(1826682021,1369575,1,188689,0,1,1,'S',1,0.988158,760,920073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 742}, \"maximum_statistics\": {\"great\": 760}}',116.329,87144986,976980,NULL,'2013-07-19 18:17:33',1374257853,NULL),(1834466019,1369575,1,502045,1,1,1,'A',1,0.948232,396,794660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 355, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 396}}',116.443,115247307,517780,NULL,'2015-03-19 13:37:28',1426772248,NULL),(1831097415,1369575,1,65056,1,1,1,'S',1,0.969008,242,914019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 227, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 242}}',116.46,108619654,274068,NULL,'2014-06-12 11:28:15',1402572495,NULL),(1828588622,1369575,1,214845,1,1,1,'X',1,1,339,1008214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339}, \"maximum_statistics\": {\"great\": 339}}',116.498,100408711,400780,NULL,'2013-12-02 15:23:13',1385997793,NULL),(1829257795,1369575,1,104384,0,1,1,'S',1,0.981191,319,898835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 307}, \"maximum_statistics\": {\"great\": 319}}',116.556,104873344,324920,NULL,'2014-01-19 06:32:59',1390113179,NULL),(1835249199,1369575,1,672235,1,1,1,'S',1,0.984663,326,907750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 316, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 326}}',116.701,116517074,419960,NULL,'2015-05-18 13:20:00',1431955200,NULL),(1828370781,1369575,1,220918,1,1,1,'S',1,0.977234,593,886198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 566}, \"maximum_statistics\": {\"great\": 593}}',116.707,98768167,741470,NULL,'2013-11-14 13:39:20',1384436360,NULL),(1826510494,1369575,1,243982,0,1,1,'S',1,0.981964,499,898325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 481}, \"maximum_statistics\": {\"great\": 499}}',116.762,85851360,529770,NULL,'2013-07-07 15:52:06',1373212326,NULL),(1831801091,1369575,1,453080,1,1,1,'A',1,0.984029,333,876170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 396, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 407}}',116.908,109761991,428962,NULL,'2014-08-01 11:36:00',1406892960,NULL),(1829387329,1369575,1,243349,0,1,1,'S',1,0.996785,311,1005302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 309}, \"maximum_statistics\": {\"great\": 311}}',116.95,105625696,348588,NULL,'2014-01-27 10:59:33',1390820373,NULL),(1828499846,1369575,1,47669,0,1,1,'S',1,0.982295,706,905435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 681}, \"maximum_statistics\": {\"great\": 706}}',117.025,99676096,866266,NULL,'2013-11-24 07:01:02',1385276462,NULL),(1828412335,1369575,1,183033,0,1,1,'S',1,0.976341,317,867541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 302}, \"maximum_statistics\": {\"great\": 317}}',117.143,99583998,416120,NULL,'2013-11-23 11:21:02',1385205662,NULL),(1829082393,1369575,1,218052,1,1,1,'S',1,0.987847,288,891760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 281}, \"maximum_statistics\": {\"great\": 288}}',117.329,103524666,385820,NULL,'2014-01-04 08:30:09',1388824209,NULL),(1829149805,1369575,1,1362,1,1,1,'SH',1,0.973333,225,1106759,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 213}, \"maximum_statistics\": {\"great\": 225}}',117.443,104239724,275600,NULL,'2014-01-12 06:15:43',1389507343,NULL),(1828253697,1369575,1,180902,0,1,1,'S',1,0.973366,413,879143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 391}, \"maximum_statistics\": {\"great\": 413}}',117.476,98292365,454260,NULL,'2013-11-09 11:01:04',1383994864,NULL),(1828090307,1369575,1,308479,0,1,1,'S',1,0.978386,347,885336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 332}, \"maximum_statistics\": {\"great\": 347}}',117.481,96439653,419680,NULL,'2013-10-20 08:22:26',1382257346,NULL),(1831123795,1369575,1,318560,0,1,1,'S',1,0.982283,508,906515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 490, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',117.502,108660083,637580,NULL,'2014-06-14 05:24:13',1402723453,NULL),(1828613591,1369575,1,163363,0,1,1,'S',1,0.99226,323,977133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 318}, \"maximum_statistics\": {\"great\": 323}}',117.526,100403173,374892,NULL,'2013-12-02 14:19:49',1385993989,NULL),(1831021929,1369575,1,408045,1,1,1,'S',1,0.972727,330,857398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 312}, \"maximum_statistics\": {\"great\": 330}}',117.544,108578604,395210,NULL,'2014-06-10 10:57:48',1402397868,NULL),(1828417924,1369575,1,107734,0,1,1,'S',1,0.982759,348,896544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 336}, \"maximum_statistics\": {\"great\": 348}}',117.593,99157626,417150,NULL,'2013-11-18 11:22:03',1384773723,NULL),(1828576443,1369575,1,43114,1,1,1,'S',1,0.982724,492,870056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 475}, \"maximum_statistics\": {\"great\": 492}}',117.705,100229068,668310,NULL,'2013-11-30 16:24:50',1385828690,NULL),(1829040779,1369575,1,53893,1,1,1,'S',1,0.973251,243,901917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 230}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 1}}',117.729,104071743,316332,NULL,'2014-01-10 16:01:07',1389369667,NULL),(1831160684,1369575,1,417911,1,1,1,'S',1,0.981481,324,877288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 312, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 324}}',117.751,108619557,406310,NULL,'2014-06-12 11:22:44',1402572164,NULL),(1830385715,1369575,1,370524,1,1,1,'S',1,0.978028,842,886771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 805}, \"maximum_statistics\": {\"great\": 842}}',117.779,107453685,971760,NULL,'2014-04-19 07:52:04',1397893924,NULL),(1829057967,1369575,1,153379,1,1,1,'S',1,0.968037,438,879074,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 410}, \"maximum_statistics\": {\"great\": 438}}',117.877,104047834,578183,NULL,'2014-01-10 12:26:11',1389356771,NULL),(1829958397,1369575,1,330380,0,1,1,'A',1,0.967213,475,853994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 458}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',117.944,106750435,579358,NULL,'2014-03-16 15:15:32',1394982932,NULL),(1829327978,1369575,1,288504,1,1,1,'S',1,0.998258,287,972847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 286}, \"maximum_statistics\": {\"great\": 287}}',117.963,105329610,336996,NULL,'2014-01-24 11:36:15',1390563375,NULL),(1829283830,1369575,1,328801,1,1,1,'S',1,0.988506,348,915650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 340}, \"maximum_statistics\": {\"great\": 348}}',118.001,105512994,383930,NULL,'2014-01-26 08:03:32',1390723412,NULL),(1828455889,1369575,1,76602,0,1,1,'S',1,0.989362,329,921386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 322}, \"maximum_statistics\": {\"great\": 329}}',118.046,98840167,385250,NULL,'2013-11-15 11:17:33',1384514253,NULL),(1840135861,1369575,1,796621,1,1,1,'A',1,0.954825,283,803599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 448, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 487}}',118.172,124317178,507934,NULL,'2016-06-02 12:12:39',1464869559,NULL),(1828142133,1369575,1,101708,0,1,1,'A',1,0.981573,381,883850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 394}, \"maximum_statistics\": {\"great\": 407}}',118.353,97212566,464016,NULL,'2013-10-28 11:45:29',1382960729,NULL),(1823495629,1369575,1,166029,1,1,1,'S',1,0.993127,291,986235,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 287}, \"maximum_statistics\": {\"great\": 291}}',118.419,62897593,357870,NULL,'2012-11-05 13:58:24',1352123904,NULL),(1828436175,1369575,1,41593,1,1,1,'S',1,0.98895,362,883363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 354}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',118.477,99246065,419980,NULL,'2013-11-19 13:44:50',1384868690,NULL),(1828238884,1369575,1,256983,1,1,1,'S',1,0.986547,446,904728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 434}, \"maximum_statistics\": {\"great\": 446}}',118.48,97525898,599090,NULL,'2013-11-01 11:12:20',1383304340,NULL),(1829493366,1369575,1,350770,1,1,1,'A',1,0.973469,445,852449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 465}, \"maximum_statistics\": {\"great\": 490}}',118.483,106001939,554660,NULL,'2014-02-09 09:27:39',1391938059,NULL),(1830790426,1369575,1,234673,0,1,1,'A',1,0.923132,118,633249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 29, \"great\": 618, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 696}}',118.528,108138265,459810,NULL,'2014-05-22 12:07:54',1400760474,NULL),(1828455656,1369575,1,234567,0,1,1,'S',1,0.961995,421,853699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 389}, \"maximum_statistics\": {\"great\": 421}}',118.555,98872918,461220,NULL,'2013-11-15 16:41:50',1384533710,NULL),(1829339360,1369575,1,163704,1,1,1,'X',1,1,326,990724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326}, \"maximum_statistics\": {\"great\": 326}}',118.557,105330570,401668,NULL,'2014-01-24 11:46:56',1390564016,NULL),(1829175755,1369575,1,190047,1,1,1,'SH',1,0.991477,352,1102610,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 346}, \"maximum_statistics\": {\"great\": 352}}',118.577,104360444,425580,NULL,'2014-01-13 12:32:31',1389616351,NULL),(1828232453,1369575,1,140650,0,1,1,'A',1,0.97033,232,834741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 429}, \"maximum_statistics\": {\"great\": 455}}',118.591,97780685,477694,NULL,'2013-11-03 13:56:57',1383487017,NULL),(1828277789,1369575,1,52181,0,1,1,'S',1,0.997403,770,946933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 766}, \"maximum_statistics\": {\"great\": 770}}',118.698,98323292,890880,NULL,'2013-11-09 15:17:28',1384010248,NULL),(1833493956,1369575,1,519008,1,1,1,'S',1,0.98481,395,907216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 383, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 395}}',118.713,112829507,464120,NULL,'2015-01-02 13:24:14',1420205054,NULL),(1828516471,1369575,1,33672,1,1,1,'S',1,0.972441,381,844719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 360}, \"maximum_statistics\": {\"great\": 381}}',118.767,100315585,411580,NULL,'2013-12-01 12:48:50',1385902130,NULL),(1828558586,1369575,1,55985,1,1,1,'S',1,0.973154,149,904051,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 141}, \"maximum_statistics\": {\"great\": 149}}',118.856,100390978,246830,NULL,'2013-12-02 12:09:38',1385986178,NULL),(1829017827,1369575,1,227650,0,1,1,'S',1,0.992167,383,941513,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 377}, \"maximum_statistics\": {\"great\": 383}}',119.033,104071000,400580,NULL,'2014-01-10 15:53:47',1389369227,NULL),(1829837593,1369575,1,124508,0,1,1,'S',1,0.972119,538,872003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 508}, \"maximum_statistics\": {\"great\": 538}}',119.101,106468873,638960,NULL,'2014-03-03 10:47:32',1393843652,NULL),(1825191756,1369575,1,47930,1,1,1,'S',1,0.981941,443,894537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 427}, \"maximum_statistics\": {\"great\": 443}}',119.105,76349552,615202,NULL,'2013-04-02 11:14:29',1364901269,NULL),(1829120509,1369575,1,196588,0,1,1,'A',1,0.951289,643,800925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 633}, \"maximum_statistics\": {\"great\": 698}}',119.3,103346880,738384,NULL,'2014-01-02 11:06:30',1388660790,NULL),(1829338713,1369575,1,163505,1,1,1,'A',1,0.969838,426,853035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 406}, \"maximum_statistics\": {\"great\": 431}}',119.319,105814234,514400,NULL,'2014-01-31 15:26:30',1391181990,NULL),(1830599286,1369575,1,169300,0,1,1,'A',1,0.962629,311,815142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 364}, \"maximum_statistics\": {\"great\": 388}}',119.32,107925957,358558,NULL,'2014-05-12 06:36:07',1399876567,NULL),(1829149217,1369575,1,86902,0,1,1,'S',1,0.980658,517,895259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 497}, \"maximum_statistics\": {\"great\": 517}}',119.386,104249981,560452,NULL,'2014-01-12 08:23:20',1389515000,NULL),(1830559489,1369575,1,368691,1,1,1,'S',1,0.985915,355,910555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 345}, \"maximum_statistics\": {\"great\": 355}}',119.429,107948696,396770,NULL,'2014-05-13 11:50:51',1399981851,NULL),(1828276549,1369575,1,107736,0,1,1,'S',1,0.988669,353,909728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 345}, \"maximum_statistics\": {\"great\": 353}}',119.48,98292588,422510,NULL,'2013-11-09 11:03:22',1383995002,NULL),(1829221335,1369575,1,122944,1,1,1,'SH',1,0.966102,354,1006051,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 330}, \"maximum_statistics\": {\"great\": 354}}',119.519,104248515,475399,NULL,'2014-01-12 08:05:12',1389513912,NULL),(1830355259,1369575,1,233701,0,1,1,'S',1,0.97851,349,951423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 334}, \"maximum_statistics\": {\"great\": 349}}',119.714,107453451,429369,NULL,'2014-04-19 07:36:37',1397892997,NULL),(1827715482,1369575,1,29833,1,1,1,'X',1,1,315,950553,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315}, \"maximum_statistics\": {\"great\": 315}}',119.787,94098648,347273,NULL,'2013-09-25 16:13:06',1380125586,NULL),(1829172980,1369575,1,135989,1,1,1,'SH',1,0.957447,329,1048737,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 301}, \"maximum_statistics\": {\"great\": 329}}',119.922,104576226,458920,NULL,'2014-01-16 08:50:53',1389862253,NULL),(1828705483,1369575,1,59620,0,1,1,'S',1,0.985751,386,900799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 375}, \"maximum_statistics\": {\"great\": 386}}',120.025,100630218,512640,NULL,'2013-12-05 12:44:39',1386247479,NULL),(1829199120,1369575,1,241741,0,1,1,'A',1,0.978788,324,873607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 318}, \"maximum_statistics\": {\"great\": 330}}',120.071,104524328,383420,NULL,'2014-01-15 15:11:45',1389798705,NULL),(1828782354,1369575,1,110259,1,1,1,'X',1,1,302,992990,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302}, \"maximum_statistics\": {\"great\": 302}}',120.166,101617888,433089,NULL,'2013-12-15 11:20:27',1387106427,NULL),(1828938980,1369575,1,75173,0,1,1,'S',1,0.976303,211,926630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 201}, \"maximum_statistics\": {\"great\": 211}}',120.211,102704936,283752,NULL,'2013-12-26 18:08:18',1388081298,NULL),(1854256709,1369575,1,86932,1,1,1,'A',1,0.980539,333,888748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 322, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 334, \"legacy_combo_increase\": 1}}',120.231,146143730,423560,NULL,'2019-09-02 14:10:06',1567433406,NULL),(1828670866,1369575,1,110853,0,1,1,'S',1,0.990798,326,911046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 320}, \"maximum_statistics\": {\"great\": 326}}',120.259,100854627,408670,NULL,'2013-12-07 15:20:25',1386429625,NULL),(1828376111,1369575,1,32345,0,1,1,'S',1,0.98495,299,861682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 290}, \"maximum_statistics\": {\"great\": 299}}',120.328,99338235,369530,NULL,'2013-11-20 16:11:57',1384963917,NULL),(1830607672,1369575,1,382110,1,1,1,'A',1,0.966667,323,824600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 425}, \"maximum_statistics\": {\"great\": 450}}',120.334,107824404,473586,NULL,'2014-05-07 11:10:20',1399461020,NULL),(1828408248,1369575,1,106053,1,1,1,'S',1,0.977169,219,855516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 209}, \"maximum_statistics\": {\"great\": 219}}',120.409,99253550,254320,NULL,'2013-11-19 15:09:13',1384873753,NULL),(1834576922,1369575,1,421424,0,1,1,'S',1,0.969565,345,873114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 324, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 345}}',120.435,115292742,392830,NULL,'2015-03-21 13:45:38',1426945538,NULL),(1829527518,1369575,1,257572,1,1,1,'X',1,1,577,909452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577}, \"maximum_statistics\": {\"great\": 577}}',120.568,106081487,580060,NULL,'2014-02-13 16:23:03',1392308583,NULL),(1829195593,1369575,1,269493,1,1,1,'S',1,0.995627,343,936341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 340}, \"maximum_statistics\": {\"great\": 343}}',120.617,104819729,394410,NULL,'2014-01-18 16:37:34',1390063054,NULL),(1828981378,1369575,1,310082,1,1,1,'S',1,0.986726,226,1005880,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 220}, \"maximum_statistics\": {\"great\": 226}}',120.825,102671622,228441,NULL,'2013-12-26 11:44:56',1388058296,NULL),(1829003603,1369575,1,166652,0,1,1,'A',1,0.964286,316,805900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 407}, \"maximum_statistics\": {\"great\": 434}}',120.836,102512861,419518,NULL,'2013-12-24 16:30:12',1387902612,NULL),(1828416733,1369575,1,87311,0,1,1,'S',1,0.957516,306,797694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 280}, \"maximum_statistics\": {\"great\": 306}}',120.844,98927157,379370,NULL,'2013-11-16 06:42:27',1384584147,NULL),(1827245333,1369575,1,65583,0,1,1,'S',1,0.959259,540,807080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 496}, \"maximum_statistics\": {\"great\": 540, \"legacy_combo_increase\": 1}}',120.92,90616709,685650,NULL,'2013-08-20 15:03:05',1377010985,NULL),(1828500521,1369575,1,47754,1,1,1,'S',1,0.980882,340,994558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 327}, \"maximum_statistics\": {\"great\": 340}}',121.06,99880371,408548,NULL,'2013-11-26 16:05:57',1385481957,NULL),(1828978754,1369575,1,324854,1,1,1,'S',1,0.964096,376,849343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 349}, \"maximum_statistics\": {\"great\": 376}}',121.133,102904030,452390,NULL,'2013-12-28 17:56:59',1388253419,NULL),(1828937463,1369575,1,236767,0,1,1,'S',1,0.973068,427,885701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 404}, \"maximum_statistics\": {\"great\": 427}}',121.188,102893673,462036,NULL,'2013-12-28 15:48:44',1388245724,NULL),(1828579283,1369575,1,156688,1,1,1,'S',1,0.964286,378,898929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 351}, \"maximum_statistics\": {\"great\": 378}}',121.297,100415082,446880,NULL,'2013-12-02 17:05:57',1386003957,NULL),(1829923240,1369575,1,274910,0,1,1,'A',1,0.96477,154,774999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 347}, \"maximum_statistics\": {\"great\": 369}}',121.438,106799762,322120,NULL,'2014-03-19 05:51:08',1395208268,NULL),(1831056124,1369575,1,419610,1,1,1,'S',1,0.985423,343,906119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 333, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 343, \"legacy_combo_increase\": 3}}',121.477,108442541,434902,NULL,'2014-06-04 11:28:37',1401881317,NULL),(1829827685,1369575,1,60976,1,1,1,'S',1,0.989247,279,908542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 273}, \"maximum_statistics\": {\"great\": 279}}',121.581,106475568,365780,NULL,'2014-03-03 16:19:30',1393863570,NULL),(1829170856,1369575,1,189290,0,1,1,'B',1,0.887952,415,850089,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 322}, \"maximum_statistics\": {\"great\": 415}}',121.626,104439812,478760,NULL,'2014-01-14 11:51:08',1389700268,NULL),(1829340355,1369575,1,163971,0,1,1,'S',1,0.981609,435,888505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 419}, \"maximum_statistics\": {\"great\": 435}}',121.666,105165248,530250,NULL,'2014-01-22 11:31:01',1390390261,NULL),(1829095684,1369575,1,190951,0,1,1,'S',1,0.988347,472,904194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 461}, \"maximum_statistics\": {\"great\": 472}}',121.736,103613939,619650,NULL,'2014-01-05 05:11:09',1388898669,NULL),(1829237836,1369575,1,165977,1,1,1,'SH',1,0.985632,348,1075962,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 338}, \"maximum_statistics\": {\"great\": 348}}',121.775,104817405,473914,NULL,'2014-01-18 16:15:33',1390061733,NULL),(1828440572,1369575,1,23357,1,1,1,'S',1,0.985437,206,967439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 200}, \"maximum_statistics\": {\"great\": 206}}',121.82,99244525,232890,NULL,'2013-11-19 13:28:51',1384867731,NULL),(1828016773,1369575,1,222551,0,1,1,'S',1,0.985777,457,914140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 444}, \"maximum_statistics\": {\"great\": 457}}',121.949,96576244,535230,NULL,'2013-10-21 16:55:37',1382374537,NULL),(1829357353,1369575,1,272815,1,1,1,'S',1,0.969136,405,830189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 380}, \"maximum_statistics\": {\"great\": 405}}',121.97,105814175,451670,NULL,'2014-01-31 15:23:50',1391181830,NULL),(1829250327,1369575,1,31014,1,1,1,'SH',1,0.964602,226,989536,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 210}, \"maximum_statistics\": {\"great\": 226}}',121.986,104252797,285210,NULL,'2014-01-12 08:55:56',1389516956,NULL),(1831741004,1369575,1,110655,1,1,1,'A',1,0.958914,271,777201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 664, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 718}}',122.124,109762231,662556,NULL,'2014-08-01 11:47:16',1406893636,NULL),(1831671708,1369575,1,146298,1,1,1,'S',1,0.981949,554,894839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 534, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 554}}',122.133,109655759,602250,NULL,'2014-07-27 16:15:47',1406477747,NULL),(1829412514,1369575,1,255290,0,1,1,'A',1,0.975,331,857542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 344}, \"maximum_statistics\": {\"great\": 360}}',122.153,105837452,384600,NULL,'2014-02-01 15:45:39',1391269539,NULL),(1831113945,1369575,1,234328,0,1,1,'A',1,0.964859,392,819422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 471, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 498}}',122.342,108738410,470528,NULL,'2014-06-17 11:27:18',1403004438,NULL),(1827779388,1369575,1,166169,0,1,1,'S',1,0.97619,357,880847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 340}, \"maximum_statistics\": {\"great\": 357}}',122.349,94642783,431890,NULL,'2013-10-01 12:33:10',1380630790,NULL),(1834281808,1369575,1,129510,1,1,1,'S',1,0.995702,349,1000078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 346, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 349}}',122.442,115000190,409530,NULL,'2015-03-07 13:43:43',1425735823,NULL),(1828419657,1369575,1,226667,1,1,1,'S',1,0.991342,693,930156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 681}, \"maximum_statistics\": {\"great\": 693}}',122.513,99342831,790530,NULL,'2013-11-20 17:37:50',1384969070,NULL),(1829014522,1369575,1,180751,0,1,1,'S',1,0.989796,343,984229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 336}, \"maximum_statistics\": {\"great\": 343}}',122.531,104071548,371952,NULL,'2014-01-10 15:59:00',1389369540,NULL),(1827504329,1369575,1,139719,1,1,1,'S',1,0.993622,392,927871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 387}, \"maximum_statistics\": {\"great\": 392}}',122.638,92822695,486620,NULL,'2013-09-12 13:16:41',1378991801,NULL),(1830489499,1369575,1,318240,1,1,1,'S',1,0.980769,312,894968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 300}, \"maximum_statistics\": {\"great\": 312}}',122.709,107699824,348980,NULL,'2014-05-01 11:44:53',1398944693,NULL),(1829264951,1369575,1,302673,0,1,1,'A',1,0.969981,524,874706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 502}, \"maximum_statistics\": {\"great\": 533}}',122.752,105808682,590450,NULL,'2014-01-31 11:09:16',1391166556,NULL),(1828997387,1369575,1,225279,0,1,1,'S',1,0.99705,339,942423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 337}, \"maximum_statistics\": {\"great\": 339}}',122.895,103166338,418820,NULL,'2013-12-31 10:49:58',1388486998,NULL),(1829610758,1369575,1,181506,1,1,1,'X',1,1,275,952738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275}, \"maximum_statistics\": {\"great\": 275}}',122.904,106147194,343760,NULL,'2014-02-16 12:12:12',1392552732,NULL),(1829775724,1369575,1,368039,1,1,1,'S',1,0.983911,404,904984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 391}, \"maximum_statistics\": {\"great\": 404}}',122.922,106410240,458428,NULL,'2014-03-01 04:46:59',1393649219,NULL),(1829574935,1369575,1,222428,1,1,1,'S',1,0.991697,542,919126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 533}, \"maximum_statistics\": {\"great\": 542}}',122.95,106096012,675270,NULL,'2014-02-14 12:44:42',1392381882,NULL),(1828964421,1369575,1,264297,1,1,1,'S',1,0.993932,412,939055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 407}, \"maximum_statistics\": {\"great\": 412}}',123.063,103166175,485220,NULL,'2013-12-31 10:48:09',1388486889,NULL),(1828286132,1369575,1,133379,1,1,1,'S',1,0.982495,457,898282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 441}, \"maximum_statistics\": {\"great\": 457}}',123.111,98603610,537530,NULL,'2013-11-12 13:45:02',1384263902,NULL),(1854131163,1369575,1,1371318,1,1,1,'A',1,0.954324,303,754874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 750, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 821}}',123.148,146109099,683424,NULL,'2019-08-31 10:18:03',1567246683,NULL),(1828237282,1369575,1,314155,1,1,1,'S',1,0.981436,404,893257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 389}, \"maximum_statistics\": {\"great\": 404}}',123.218,97120030,480010,NULL,'2013-10-27 09:40:57',1382866857,NULL),(1829689382,1369575,1,272796,1,1,1,'S',1,0.990329,517,889252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 507}, \"maximum_statistics\": {\"great\": 517}}',123.27,106392588,754920,NULL,'2014-02-28 12:02:15',1393588935,NULL),(1829295237,1369575,1,154924,1,1,1,'S',1,0.993719,398,938246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 393}, \"maximum_statistics\": {\"great\": 398}}',123.317,105625215,447200,NULL,'2014-01-27 10:54:08',1390820048,NULL),(1828148384,1369575,1,223532,0,1,1,'S',1,0.977654,716,881567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 684}, \"maximum_statistics\": {\"great\": 716}}',123.417,97526443,927000,NULL,'2013-11-01 11:17:55',1383304675,NULL),(1827284767,1369575,1,55740,0,1,1,'S',1,0.962551,494,856345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 457}, \"maximum_statistics\": {\"great\": 494}}',123.499,90816034,532700,NULL,'2013-08-22 12:52:03',1377175923,NULL),(1828668191,1369575,1,110592,1,1,1,'S',1,0.967797,295,908081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 276}, \"maximum_statistics\": {\"great\": 295}}',123.505,100565162,367452,NULL,'2013-12-04 15:57:22',1386172642,NULL),(1829090740,1369575,1,60618,0,1,1,'S',1,0.996951,492,990955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 489}, \"maximum_statistics\": {\"great\": 492}}',123.758,104143271,648258,NULL,'2014-01-11 09:24:12',1389432252,NULL),(1828604408,1369575,1,293249,1,1,1,'S',1,0.985465,344,903661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 334}, \"maximum_statistics\": {\"great\": 344}}',123.785,100385632,402150,NULL,'2013-12-02 11:01:20',1385982080,NULL),(1831010070,1369575,1,407040,1,1,1,'A',1,0.952439,227,723082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 378, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 410}}',123.806,108502080,341326,NULL,'2014-06-07 04:19:44',1402114784,NULL),(1831033035,1369575,1,297972,1,1,1,'A',1,0.972513,271,829995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 362, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 382}}',123.813,108566501,422614,NULL,'2014-06-09 16:10:49',1402330249,NULL),(1830144749,1369575,1,154758,0,1,1,'S',1,0.983232,328,876448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 317}, \"maximum_statistics\": {\"great\": 328}}',124.105,106951700,448740,NULL,'2014-03-26 05:14:17',1395810857,NULL),(1829148931,1369575,1,234329,1,1,1,'SH',1,0.974425,391,1051827,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 371}, \"maximum_statistics\": {\"great\": 391}}',124.26,104359350,472054,NULL,'2014-01-13 12:19:59',1389615599,NULL),(1827951729,1369575,1,207559,0,1,1,'S',1,0.983951,405,910177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 392}, \"maximum_statistics\": {\"great\": 405}}',124.439,95476820,498940,NULL,'2013-10-10 11:16:16',1381403776,NULL),(1829901031,1369575,1,356467,1,1,1,'S',1,0.984487,419,910677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 406}, \"maximum_statistics\": {\"great\": 419}}',124.466,106566670,481372,NULL,'2014-03-08 07:00:46',1394262046,NULL),(1832719215,1369575,1,466114,1,1,1,'S',1,0.985294,408,958907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 396, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 408}}',124.471,111169287,625548,NULL,'2014-10-08 15:19:26',1412781566,NULL),(1829993909,1369575,1,337121,1,1,1,'S',1,0.984252,381,905121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 369}, \"maximum_statistics\": {\"great\": 381}}',124.487,106810384,438420,NULL,'2014-03-19 15:27:49',1395242869,NULL),(1828890374,1369575,1,68173,1,1,1,'S',1,0.976636,321,934063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 306}, \"maximum_statistics\": {\"great\": 321}}',124.645,103145854,358428,NULL,'2013-12-31 06:16:01',1388470561,NULL),(1829176124,1369575,1,217576,1,1,1,'SH',1,0.978448,348,1058052,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 333}, \"maximum_statistics\": {\"great\": 348}}',124.663,104438690,444322,NULL,'2014-01-14 11:38:07',1389699487,NULL),(1828509730,1369575,1,282257,1,1,1,'S',1,0.986264,364,917625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 354}, \"maximum_statistics\": {\"great\": 364}}',124.752,100013144,453140,NULL,'2013-11-28 11:39:48',1385638788,NULL),(1828347917,1369575,1,282103,0,1,1,'A',1,0.970068,715,862935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 692}, \"maximum_statistics\": {\"great\": 735}}',124.89,98322056,897388,NULL,'2013-11-09 15:06:15',1384009575,NULL),(1830601275,1369575,1,185223,1,1,1,'S',1,0.981283,374,906144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 360}, \"maximum_statistics\": {\"great\": 374}}',124.97,107889689,448320,NULL,'2014-05-10 14:19:22',1399731562,NULL),(1827993493,1369575,1,163793,1,1,1,'S',1,0.98433,351,905082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 340}, \"maximum_statistics\": {\"great\": 351}}',125.049,96723522,409730,NULL,'2013-10-23 12:37:34',1382531854,NULL),(1829233086,1369575,1,165664,0,1,1,'S',1,0.983871,310,893514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 300}, \"maximum_statistics\": {\"great\": 310}}',125.241,104564761,376360,NULL,'2014-01-16 05:21:57',1389849717,NULL),(1831753695,1369575,1,267513,1,1,1,'S',1,0.992291,454,938148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 447, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 454}}',125.252,109832353,520888,NULL,'2014-08-04 11:06:43',1407150403,NULL),(1828663595,1369575,1,54307,1,1,1,'S',1,0.973233,467,939437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 442}, \"maximum_statistics\": {\"great\": 467}}',125.311,100630589,551226,NULL,'2013-12-05 12:49:04',1386247744,NULL),(1829162042,1369575,1,110334,0,1,1,'S',1,0.984631,488,911722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 473}, \"maximum_statistics\": {\"great\": 488}}',125.393,104535460,574170,NULL,'2014-01-15 17:49:38',1389808178,NULL),(1827504883,1369575,1,121589,0,1,1,'S',1,0.978693,352,875821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 337}, \"maximum_statistics\": {\"great\": 352}}',125.462,92822319,427300,NULL,'2013-09-12 13:13:08',1378991588,NULL),(1828622672,1369575,1,120292,1,1,1,'S',1,0.991501,353,913043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 347}, \"maximum_statistics\": {\"great\": 353}}',125.537,100235360,439070,NULL,'2013-11-30 17:51:37',1385833897,NULL),(1828567783,1369575,1,134300,0,1,1,'S',1,0.990667,375,919809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 368}, \"maximum_statistics\": {\"great\": 375}}',125.542,100233235,433640,NULL,'2013-11-30 17:19:48',1385831988,NULL),(1828518829,1369575,1,33978,1,1,1,'S',1,0.966549,284,871751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 265}, \"maximum_statistics\": {\"great\": 284}}',125.583,100402061,306834,NULL,'2013-12-02 14:07:18',1385993238,NULL),(1854342766,1369575,1,151729,0,1,1,'A',1,0.96056,344,819331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 393}}',125.597,146143790,380010,NULL,'2019-09-02 14:14:36',1567433676,NULL),(1829091741,1369575,1,138550,0,1,1,'S',1,0.977807,383,869411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 366}, \"maximum_statistics\": {\"great\": 383, \"legacy_combo_increase\": 1}}',125.719,103615758,449630,NULL,'2014-01-05 05:37:28',1388900248,NULL),(1840593404,1369575,1,895077,1,1,1,'A',1,0.900821,434,634073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 50, \"great\": 636, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 731}}',125.76,125174474,549686,NULL,'2016-07-14 10:36:03',1468492563,NULL),(1837272284,1369575,1,484661,1,1,1,'B',1,0.874572,369,291270,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 52, \"great\": 709, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 877}}',125.783,119840120,523988,NULL,'2015-11-03 12:19:21',1446553161,NULL),(1828535453,1369575,1,149806,1,1,1,'S',1,0.976636,321,938824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 306}, \"maximum_statistics\": {\"great\": 321}}',125.799,100399814,387234,NULL,'2013-12-02 13:43:46',1385991826,NULL),(1829419217,1369575,1,281401,1,1,1,'S',1,0.989333,375,983497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 367}, \"maximum_statistics\": {\"great\": 375}}',125.856,105876009,432336,NULL,'2014-02-03 11:08:10',1391425690,NULL),(1828936774,1369575,1,277583,0,1,1,'S',1,0.992443,397,928049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 391}, \"maximum_statistics\": {\"great\": 397}}',125.865,102558350,487670,NULL,'2013-12-25 07:10:34',1387955434,NULL),(1831097275,1369575,1,64990,1,1,1,'S',1,0.975884,311,850397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 296, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 311}}',125.921,108619681,331790,NULL,'2014-06-12 11:29:57',1402572597,NULL),(1829406247,1369575,1,307248,1,1,1,'S',1,0.990937,331,923130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 325}, \"maximum_statistics\": {\"great\": 331}}',125.927,106010114,373800,NULL,'2014-02-09 15:58:32',1391961512,NULL),(1828976757,1369575,1,284904,0,1,1,'S',1,0.961847,249,926791,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 230}, \"maximum_statistics\": {\"great\": 249, \"legacy_combo_increase\": 2}}',125.934,102559367,292829,NULL,'2013-12-25 07:26:05',1387956365,NULL),(1829257945,1369575,1,305721,0,1,1,'S',1,0.995601,341,952955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 338}, \"maximum_statistics\": {\"great\": 341}}',125.972,104362822,342799,NULL,'2014-01-13 13:00:32',1389618032,NULL),(1836051474,1369575,1,738739,0,1,1,'S',1,0.974874,398,889471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 378, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 398}}',126.006,117732695,453536,NULL,'2015-07-19 06:34:24',1437287664,NULL),(1835843135,1369575,1,399850,0,1,1,'A',1,0.915069,186,624676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 34, \"great\": 640, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 730}}',126.016,117487005,466896,NULL,'2015-07-07 14:37:06',1436279826,NULL),(1824264373,1369575,1,198635,1,1,1,'S',1,0.982877,438,904719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 423}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 2}}',126.021,69443070,542802,NULL,'2013-01-19 13:52:45',1358603565,NULL),(1828497187,1369575,1,220418,1,1,1,'S',1,0.973054,334,929437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 316}, \"maximum_statistics\": {\"great\": 334}}',126.103,100391521,390696,NULL,'2013-12-02 12:16:08',1385986568,NULL),(1830676900,1369575,1,236067,1,1,1,'S',1,0.983226,775,907954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 749}, \"maximum_statistics\": {\"great\": 775}}',126.117,108104955,1004830,NULL,'2014-05-20 16:24:08',1400603048,NULL),(1832583553,1369575,1,490260,1,1,1,'S',1,0.969091,275,917285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 275}}',126.161,110997499,326245,NULL,'2014-09-29 09:53:42',1411984422,NULL),(1828541867,1369575,1,37608,1,1,1,'S',1,0.976562,384,849533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 366}, \"maximum_statistics\": {\"great\": 384}}',126.392,100038241,407990,NULL,'2013-11-28 16:56:52',1385657812,NULL),(1828576542,1369575,1,88320,1,1,1,'S',1,0.982639,288,955226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 278}, \"maximum_statistics\": {\"great\": 288}}',126.404,100403428,366504,NULL,'2013-12-02 14:22:20',1385994140,NULL),(1830601098,1369575,1,62405,0,1,1,'A',1,0.940476,207,708482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 378}, \"maximum_statistics\": {\"great\": 420}}',126.509,107773634,334528,NULL,'2014-05-04 14:18:47',1399213127,NULL),(1828647981,1369575,1,68930,0,1,1,'S',1,0.975871,373,886804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 355}, \"maximum_statistics\": {\"great\": 373}}',126.534,100540788,449780,NULL,'2013-12-04 11:47:05',1386157625,NULL),(1829259283,1369575,1,230635,0,1,1,'S',1,0.989329,328,981883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 321}, \"maximum_statistics\": {\"great\": 328}}',126.547,104564953,373428,NULL,'2014-01-16 05:25:21',1389849921,NULL),(1831155349,1369575,1,328584,1,1,1,'S',1,0.998282,291,934532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 290, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 291, \"legacy_combo_increase\": 1}}',126.606,108603077,361910,NULL,'2014-06-11 14:26:42',1402496802,NULL),(1830219013,1369575,1,310733,1,1,1,'S',1,0.9925,400,917861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 394}, \"maximum_statistics\": {\"great\": 400}}',126.643,107224108,491700,NULL,'2014-04-07 14:21:25',1396880485,NULL),(1830650244,1369575,1,157540,1,1,1,'S',1,0.989213,788,930069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 771}, \"maximum_statistics\": {\"great\": 788}}',126.862,107948565,873950,NULL,'2014-05-13 11:43:14',1399981394,NULL),(1830411626,1369575,1,375835,1,1,1,'S',1,0.984416,385,903688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 373}, \"maximum_statistics\": {\"great\": 385}}',126.875,107453862,467500,NULL,'2014-04-19 08:02:54',1397894574,NULL),(1829364759,1369575,1,146396,0,1,1,'S',1,0.963351,382,857739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 354}, \"maximum_statistics\": {\"great\": 382}}',126.955,105516219,406630,NULL,'2014-01-26 08:41:11',1390725671,NULL),(1834462217,1369575,1,315017,1,1,1,'S',1,0.998615,361,953687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 360, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 361}}',126.971,115122003,412280,NULL,'2015-03-13 13:27:25',1426253245,NULL),(1828695309,1369575,1,58440,0,1,1,'S',1,0.966176,340,854012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 317}, \"maximum_statistics\": {\"great\": 340}}',126.972,100566015,352870,NULL,'2013-12-04 16:08:04',1386173284,NULL),(1830763084,1369575,1,329093,1,1,1,'S',1,0.976744,430,870181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 410, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 430}}',127.03,108138013,507300,NULL,'2014-05-22 11:56:04',1400759764,NULL),(1828393823,1369575,1,84839,0,1,1,'S',1,0.99322,295,895853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 291}, \"maximum_statistics\": {\"great\": 295}}',127.075,98841086,328230,NULL,'2013-11-15 11:26:45',1384514805,NULL),(1829295400,1369575,1,310379,0,1,1,'S',1,0.988924,316,976318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 309}, \"maximum_statistics\": {\"great\": 316}}',127.12,105626280,367218,NULL,'2014-01-27 11:05:55',1390820755,NULL),(1829074117,1369575,1,155631,1,1,1,'A',1,0.971538,507,845272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 615}, \"maximum_statistics\": {\"great\": 650}}',127.14,103457587,851466,NULL,'2014-01-03 14:59:40',1388761180,NULL),(1836500215,1369575,1,643605,1,1,1,'A',1,0.963549,190,779405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 688, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 727}}',127.189,118597421,533567,NULL,'2015-08-28 16:24:50',1440779090,NULL),(1830699180,1369575,1,59559,1,1,1,'A',1,0.927332,228,654679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 405, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 461}}',127.202,108162886,361130,NULL,'2014-05-23 14:11:32',1400854292,NULL),(1828511253,1369575,1,241436,1,1,1,'X',1,1,299,1001729,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299}, \"maximum_statistics\": {\"great\": 299}}',127.23,100388119,348420,NULL,'2013-12-02 11:35:33',1385984133,NULL),(1833591164,1369575,1,351160,1,1,1,'S',1,0.998534,341,930240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 340, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 341}}',127.335,112813857,453980,NULL,'2015-01-02 04:50:23',1420174223,NULL),(1831036455,1369575,1,75887,1,1,1,'A',1,0.976331,291,838356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 323}, \"maximum_statistics\": {\"great\": 338}}',127.368,108542839,337020,NULL,'2014-06-08 13:27:31',1402234051,NULL),(1828615370,1369575,1,240208,0,1,1,'S',1,0.983776,339,966825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 328}, \"maximum_statistics\": {\"great\": 339}}',127.372,100402848,396438,NULL,'2013-12-02 14:16:27',1385993787,NULL),(1829497329,1369575,1,318916,0,1,1,'S',1,0.982857,350,958606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 338}, \"maximum_statistics\": {\"great\": 350}}',127.421,106002096,399168,NULL,'2014-02-09 09:36:51',1391938611,NULL),(1840105063,1369575,1,783570,1,1,1,'S',1,0.99,400,923771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 392, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 400}}',127.462,124333807,479340,NULL,'2016-06-03 08:19:46',1464941986,NULL),(1839234763,1369575,1,858835,1,1,1,'S',1,0.984894,331,918235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 321, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 331}}',127.485,122898372,352640,NULL,'2016-03-30 16:23:30',1459355010,NULL),(1828386884,1369575,1,83772,1,1,1,'S',1,0.977077,349,881208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 333}, \"maximum_statistics\": {\"great\": 349}}',127.537,99256922,446380,NULL,'2013-11-19 15:52:21',1384876341,NULL),(1828294580,1369575,1,173157,0,1,1,'S',1,0.986749,566,908064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 551}, \"maximum_statistics\": {\"great\": 566}}',127.585,98291833,711780,NULL,'2013-11-09 10:56:22',1383994582,NULL),(1828018708,1369575,1,181171,0,1,1,'S',1,0.980488,410,890791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 394}, \"maximum_statistics\": {\"great\": 410}}',127.682,96724403,478520,NULL,'2013-10-23 12:46:40',1382532400,NULL),(1829073258,1369575,1,136366,1,1,1,'S',1,0.991422,408,930698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 401}, \"maximum_statistics\": {\"great\": 408}}',127.725,103621891,487240,NULL,'2014-01-05 06:55:29',1388904929,NULL),(1836531176,1369575,1,95733,1,1,1,'S',1,0.999183,612,937250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 611, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 612}}',127.736,118577964,717494,NULL,'2015-08-27 16:50:54',1440694254,NULL),(1831887646,1369575,1,25560,1,1,1,'S',1,0.991471,469,903097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 461, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 469, \"legacy_combo_increase\": 2}}',127.909,109968252,617080,NULL,'2014-08-10 07:44:35',1407656675,NULL),(1828648353,1369575,1,68967,1,1,1,'A',1,0.956311,307,879960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 283}, \"maximum_statistics\": {\"great\": 309}}',127.921,100540596,345900,NULL,'2013-12-04 11:45:05',1386157505,NULL),(1831354004,1369575,1,64555,0,1,1,'S',1,0.975232,323,888667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 307, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 323}}',128.19,109153468,368740,NULL,'2014-07-06 06:05:26',1404626726,NULL),(1829152015,1369575,1,170566,1,1,1,'SH',1,0.985507,345,1028962,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 335}, \"maximum_statistics\": {\"great\": 345}}',128.223,104566744,357262,NULL,'2014-01-16 06:01:11',1389852071,NULL),(1830757436,1369575,1,197149,1,1,1,'X',1,1,336,940198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336}, \"maximum_statistics\": {\"great\": 336}}',128.245,108105179,425720,NULL,'2014-05-20 16:39:15',1400603955,NULL),(1829818525,1369575,1,95742,0,1,1,'S',1,0.991304,345,929391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 339}, \"maximum_statistics\": {\"great\": 345}}',128.299,106640848,393460,NULL,'2014-03-11 14:15:41',1394547341,NULL),(1829290218,1369575,1,256641,0,1,1,'S',1,0.996296,270,1003824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 268}, \"maximum_statistics\": {\"great\": 270}}',128.338,105631588,309312,NULL,'2014-01-27 12:00:36',1390824036,NULL),(1830981420,1369575,1,163254,1,1,1,'A',1,0.951501,416,801183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 394}, \"maximum_statistics\": {\"great\": 433, \"legacy_combo_increase\": 1}}',128.473,108541615,473210,NULL,'2014-06-08 12:41:16',1402231276,NULL),(1831723590,1369575,1,392784,1,1,1,'A',1,0.967097,381,829315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 727}, \"maximum_statistics\": {\"great\": 775}}',128.494,109762108,716792,NULL,'2014-08-01 11:40:47',1406893247,NULL),(1831128835,1369575,1,164457,1,1,1,'S',1,0.987842,329,912100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 321, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 329}}',128.616,108718077,376140,NULL,'2014-06-16 11:35:35',1402918535,NULL),(1833728563,1369575,1,274043,1,1,1,'A',1,0.960497,259,779813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 417, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 443}}',128.715,113155085,406286,NULL,'2015-01-11 06:25:50',1420957550,NULL),(1828832274,1369575,1,179337,0,1,1,'S',1,0.977918,317,938623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 303}, \"maximum_statistics\": {\"great\": 317}}',128.736,102164660,401565,NULL,'2013-12-21 09:39:14',1387618754,NULL),(1828538808,1369575,1,53316,0,1,1,'S',1,0.990654,321,975825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 315}, \"maximum_statistics\": {\"great\": 321}}',129.073,100228176,384882,NULL,'2013-11-30 16:14:39',1385828079,NULL),(1828962765,1369575,1,121524,1,1,1,'S',1,0.996487,427,940389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 424}, \"maximum_statistics\": {\"great\": 427}}',129.17,103146027,500920,NULL,'2013-12-31 06:18:27',1388470707,NULL),(1829334362,1369575,1,61007,0,1,1,'S',1,0.991228,342,908710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 336}, \"maximum_statistics\": {\"great\": 342}}',129.18,105548198,417840,NULL,'2014-01-26 14:25:54',1390746354,NULL),(1829251283,1369575,1,148212,0,1,1,'S',1,0.991031,446,905607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 438}, \"maximum_statistics\": {\"great\": 446}}',129.342,104820233,590970,NULL,'2014-01-18 16:43:04',1390063384,NULL),(1829333828,1369575,1,334470,1,1,1,'S',1,0.985263,475,907777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 461}, \"maximum_statistics\": {\"great\": 475}}',129.493,105816069,555850,NULL,'2014-01-31 17:12:38',1391188358,NULL),(1828896466,1369575,1,250371,1,1,1,'S',1,0.992,250,985622,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 246}, \"maximum_statistics\": {\"great\": 250}}',129.588,102844965,335338,NULL,'2013-12-28 07:10:19',1388214619,NULL),(1828262159,1369575,1,128437,1,1,1,'S',1,0.985518,656,914585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 637}, \"maximum_statistics\": {\"great\": 656}}',129.625,98609073,764280,NULL,'2013-11-12 14:35:33',1384266933,NULL),(1829260971,1369575,1,276701,0,1,1,'S',1,0.996736,766,950051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 761}, \"maximum_statistics\": {\"great\": 766}}',129.687,105015186,914670,NULL,'2014-01-20 14:48:17',1390229297,NULL),(1831412682,1369575,1,357966,1,1,1,'S',1,0.951336,524,817663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 473, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 524}}',129.693,109160801,567010,NULL,'2014-07-06 12:20:25',1404649225,NULL),(1827438879,1369575,1,26730,1,1,1,'X',1,1,419,1001416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',129.834,91975100,461643,NULL,'2013-09-02 17:19:39',1378142379,NULL),(1829582206,1369575,1,196997,0,1,1,'A',1,0.971925,362,853846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 355}, \"maximum_statistics\": {\"great\": 374}}',129.939,106071705,449800,NULL,'2014-02-13 06:14:06',1392272046,NULL),(1828401662,1369575,1,243499,0,1,1,'S',1,0.989822,393,920010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 385}, \"maximum_statistics\": {\"great\": 393}}',130.099,98874417,493220,NULL,'2013-11-15 16:59:30',1384534770,NULL),(1828972249,1369575,1,178244,0,1,1,'S',1,0.978495,372,951677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 356}, \"maximum_statistics\": {\"great\": 372}}',130.139,102394271,493908,NULL,'2013-12-23 12:08:05',1387800485,NULL),(1828888818,1369575,1,149888,0,1,1,'A',1,0.944086,454,792826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 417}, \"maximum_statistics\": {\"great\": 465}}',130.28,102484227,507850,NULL,'2013-12-24 11:22:09',1387884129,NULL),(1836031116,1369575,1,670453,1,1,1,'S',1,0.992141,509,991205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 501, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 509}}',130.289,117571275,645378,NULL,'2015-07-11 14:14:12',1436624052,NULL),(1829048555,1369575,1,38231,0,1,1,'S',1,0.984848,330,873807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 320}, \"maximum_statistics\": {\"great\": 330}}',130.715,104046267,406780,NULL,'2014-01-10 12:12:16',1389355936,NULL),(1829371065,1369575,1,204160,0,1,1,'S',1,0.980469,384,955747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 369}, \"maximum_statistics\": {\"great\": 384}}',130.746,105558380,448422,NULL,'2014-01-26 16:34:15',1390754055,NULL),(1828433767,1369575,1,172655,0,1,1,'S',1,0.99729,738,939969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 734}, \"maximum_statistics\": {\"great\": 738}}',130.773,99312074,920110,NULL,'2013-11-20 11:24:18',1384946658,NULL),(1828334843,1369575,1,136587,0,1,1,'S',1,0.984962,399,903856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 387}, \"maximum_statistics\": {\"great\": 399}}',130.858,98180422,479520,NULL,'2013-11-08 12:16:43',1383913003,NULL),(1828769859,1369575,1,290551,0,1,1,'S',1,0.996661,599,950735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 595}, \"maximum_statistics\": {\"great\": 599}}',130.87,102164999,720980,NULL,'2013-12-21 09:42:25',1387618945,NULL),(1828638969,1369575,1,149896,0,1,1,'S',1,0.996885,321,937623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 319}, \"maximum_statistics\": {\"great\": 321}}',130.872,100552204,417110,NULL,'2013-12-04 13:40:28',1386164428,NULL),(1828401790,1369575,1,129463,1,1,1,'A',1,0.995524,581,923056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 776}, \"maximum_statistics\": {\"great\": 782}}',130.883,99337691,984960,NULL,'2013-11-20 16:02:30',1384963350,NULL),(1854224765,1369575,1,1599881,1,1,1,'S',1,0.970681,631,872285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 594, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 631}}',130.935,146097650,724280,NULL,'2019-08-30 17:10:59',1567185059,NULL),(1828174653,1369575,1,229628,1,1,1,'S',1,0.97878,377,893284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 361}, \"maximum_statistics\": {\"great\": 377}}',130.956,97030568,471300,NULL,'2013-10-26 14:48:01',1382798881,NULL),(1827815377,1369575,1,242001,0,1,1,'S',1,0.973005,426,837761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 403}, \"maximum_statistics\": {\"great\": 426}}',130.966,94557898,499470,NULL,'2013-09-30 12:22:19',1380543739,NULL),(1828413171,1369575,1,54391,0,1,1,'X',1,1,401,943421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401}, \"maximum_statistics\": {\"great\": 401}}',130.976,99503086,492280,NULL,'2013-11-22 16:30:41',1385137841,NULL),(1829149058,1369575,1,86860,0,1,1,'S',1,0.993719,796,931389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 786}, \"maximum_statistics\": {\"great\": 796}}',131.056,104538075,981900,NULL,'2014-01-15 18:45:32',1389811532,NULL),(1832895069,1369575,1,408817,1,1,1,'S',1,0.973274,449,876443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 425, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 449}}',131.093,111727929,536710,NULL,'2014-11-08 07:15:25',1415430925,NULL),(1829030251,1369575,1,249944,0,1,1,'S',1,0.982824,524,900838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 506}, \"maximum_statistics\": {\"great\": 524}}',131.255,103457845,644080,NULL,'2014-01-03 15:02:00',1388761320,NULL),(1844976749,1369575,1,1266087,1,1,1,'S',1,0.983796,432,907036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 418, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 432}}',131.436,131973487,522860,NULL,'2017-07-23 20:30:09',1500841809,NULL),(1835038468,1369575,1,462677,1,1,1,'S',1,0.982079,558,897106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 538, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 558}}',131.442,116239404,691390,NULL,'2015-05-04 15:52:55',1430754775,NULL),(1828567859,1369575,1,134301,0,1,1,'S',1,0.978208,413,848336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 395}, \"maximum_statistics\": {\"great\": 413}}',131.498,100233057,466050,NULL,'2013-11-30 17:17:02',1385831822,NULL),(1829165595,1369575,1,215580,0,1,1,'S',1,0.995238,630,944641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 624}, \"maximum_statistics\": {\"great\": 630}}',131.528,104362635,739680,NULL,'2014-01-13 12:58:08',1389617888,NULL),(1829064474,1369575,1,154261,1,1,1,'S',1,0.990826,327,913465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 321}, \"maximum_statistics\": {\"great\": 327}}',131.623,103622513,381400,NULL,'2014-01-05 07:03:24',1388905404,NULL),(1829062353,1369575,1,19742,0,1,1,'S',1,0.987928,497,923985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 485}, \"maximum_statistics\": {\"great\": 497, \"legacy_combo_increase\": 2}}',131.777,103347743,548150,NULL,'2014-01-02 11:18:40',1388661520,NULL),(1828881523,1369575,1,148812,0,1,1,'A',1,0.960744,455,835272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 451}, \"maximum_statistics\": {\"great\": 484}}',131.818,102419107,513870,NULL,'2013-12-23 16:08:32',1387814912,NULL),(1828736101,1369575,1,143870,0,1,1,'A',1,0.984513,450,909442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 440}, \"maximum_statistics\": {\"great\": 452}}',131.829,101239053,507260,NULL,'2013-12-11 15:24:06',1386775446,NULL),(1831932337,1369575,1,458340,1,1,1,'S',1,0.99835,303,955237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 302, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 303}}',131.833,109947695,339260,NULL,'2014-08-09 11:12:37',1407582757,NULL),(1854285891,1369575,1,350732,0,1,1,'A',1,0.97053,467,853465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 480, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 509}}',131.868,146141425,579980,NULL,'2019-09-02 10:52:28',1567421548,NULL),(1829313354,1369575,1,92353,0,1,1,'S',1,0.989218,371,920386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 363}, \"maximum_statistics\": {\"great\": 371}}',131.88,105270720,452970,NULL,'2014-01-23 16:04:41',1390493081,NULL),(1834504002,1369575,1,470315,1,1,1,'A',1,0.945652,460,800898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 410, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 460}}',132.002,115197406,499980,NULL,'2015-03-16 19:08:32',1426532912,NULL),(1829557126,1369575,1,219349,1,1,1,'A',1,0.982759,218,866133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 394}, \"maximum_statistics\": {\"great\": 406}}',132.009,106114461,411162,NULL,'2014-02-15 08:08:59',1392451739,NULL),(1828976374,1369575,1,222621,1,1,1,'A',1,0.944444,441,766361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 392}, \"maximum_statistics\": {\"great\": 441}}',132.069,102585861,489394,NULL,'2013-12-25 13:09:54',1387976994,NULL),(1828931382,1369575,1,257334,1,1,1,'A',1,0.983294,472,859831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 816}, \"maximum_statistics\": {\"great\": 838}}',132.234,102558952,923328,NULL,'2013-12-25 07:19:47',1387955987,NULL),(1828477022,1369575,1,293738,1,1,1,'S',1,0.96066,394,893228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 363}, \"maximum_statistics\": {\"great\": 394}}',132.285,98838560,461370,NULL,'2013-11-15 11:00:32',1384513232,NULL),(1831687333,1369575,1,76717,0,1,1,'A',1,0.903922,193,598969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 22, \"great\": 640}, \"maximum_statistics\": {\"great\": 765}}',132.316,109648676,538950,NULL,'2014-07-27 10:51:53',1406458313,NULL),(1829544120,1369575,1,136128,0,1,1,'S',1,0.98368,337,899455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 326}, \"maximum_statistics\": {\"great\": 337}}',132.364,106147094,419940,NULL,'2014-02-16 12:07:57',1392552477,NULL),(1829043956,1369575,1,131634,1,1,1,'S',1,0.992147,573,928364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 564}, \"maximum_statistics\": {\"great\": 573}}',132.421,103615169,740710,NULL,'2014-01-05 05:28:24',1388899704,NULL),(1829594782,1369575,1,350402,0,1,1,'S',1,0.989109,505,976935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 494}, \"maximum_statistics\": {\"great\": 505}}',132.476,106091166,616152,NULL,'2014-02-14 08:08:54',1392365334,NULL),(1828449054,1369575,1,75655,0,1,1,'S',1,0.98433,351,909289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 340}, \"maximum_statistics\": {\"great\": 351}}',132.761,98839676,379620,NULL,'2013-11-15 11:11:56',1384513916,NULL),(1828728789,1369575,1,62040,1,1,1,'S',1,0.967164,670,879760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 626}, \"maximum_statistics\": {\"great\": 670}}',132.951,101071212,758016,NULL,'2013-12-09 17:55:30',1386611730,NULL),(1828554506,1369575,1,70914,1,1,1,'S',1,0.995192,312,924657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 309}, \"maximum_statistics\": {\"great\": 312}}',132.962,100233506,389600,NULL,'2013-11-30 17:24:03',1385832243,NULL),(1828560935,1369575,1,207130,0,1,1,'A',1,0.989955,446,917376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 440}, \"maximum_statistics\": {\"great\": 448}}',133.014,100210590,550420,NULL,'2013-11-30 13:30:48',1385818248,NULL),(1831813451,1369575,1,224142,1,1,1,'S',1,0.992823,627,938535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 618, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 627}}',133.035,109805090,773204,NULL,'2014-08-03 06:52:47',1407048767,NULL),(1829995418,1369575,1,315047,1,1,1,'A',1,0.969118,249,827751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 645}, \"maximum_statistics\": {\"great\": 680}}',133.064,106810455,705896,NULL,'2014-03-19 15:30:57',1395243057,NULL),(1830555065,1369575,1,254647,1,1,1,'S',1,0.998571,350,949046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 349}, \"maximum_statistics\": {\"great\": 350}}',133.08,107860149,407110,NULL,'2014-05-09 10:56:16',1399632976,NULL),(1829314661,1369575,1,218802,1,1,1,'S',1,0.982436,427,901623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 412}, \"maximum_statistics\": {\"great\": 427}}',133.12,105547765,535150,NULL,'2014-01-26 14:21:25',1390746085,NULL),(1827501853,1369575,1,175527,0,1,1,'S',1,0.990591,372,924897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 365}, \"maximum_statistics\": {\"great\": 372}}',133.235,92499496,401620,NULL,'2013-09-08 12:29:42',1378643382,NULL),(1834492093,1369575,1,602211,1,1,1,'S',1,0.968023,516,823170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 483, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 516}}',133.273,115247469,610020,NULL,'2015-03-19 13:43:01',1426772581,NULL),(1829110316,1369575,1,141784,1,1,1,'S',1,0.98487,694,905132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 673}, \"maximum_statistics\": {\"great\": 694}}',133.344,103477521,842180,NULL,'2014-01-03 19:28:01',1388777281,NULL),(1829341794,1369575,1,96382,1,1,1,'S',1,0.992114,634,931065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 624}, \"maximum_statistics\": {\"great\": 634}}',133.359,105422812,736700,NULL,'2014-01-25 10:26:18',1390645578,NULL),(1829992664,1369575,1,336634,0,1,1,'S',1,0.968687,495,872476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 464}, \"maximum_statistics\": {\"great\": 495}}',133.391,106870288,558960,NULL,'2014-03-22 10:27:09',1395484029,NULL),(1831943640,1369575,1,418630,1,1,1,'S',1,0.996042,379,942222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 376, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 379}}',133.409,110041381,433680,NULL,'2014-08-13 12:06:04',1407931564,NULL),(1824216696,1369575,1,130110,0,1,1,'S',1,0.974843,477,879600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 453}, \"maximum_statistics\": {\"great\": 477}}',133.43,69509128,540570,NULL,'2013-01-20 05:56:55',1358661415,NULL),(1830952369,1369575,1,131945,1,1,1,'S',1,0.989017,865,926629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 846, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 865}}',133.568,108542765,1035490,NULL,'2014-06-08 13:24:32',1402233872,NULL),(1829346423,1369575,1,122534,0,1,1,'S',1,0.984227,317,871214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 307}, \"maximum_statistics\": {\"great\": 317}}',133.648,105421596,354870,NULL,'2014-01-25 10:13:41',1390644821,NULL),(1828692813,1369575,1,256278,1,1,1,'S',1,0.992343,653,930152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 643}, \"maximum_statistics\": {\"great\": 653}}',133.669,101069232,701384,NULL,'2013-12-09 17:18:53',1386609533,NULL),(1829714565,1369575,1,229624,0,1,1,'S',1,0.995708,466,889671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 462}, \"maximum_statistics\": {\"great\": 466}}',133.687,106274932,502224,NULL,'2014-02-22 15:49:35',1393084175,NULL),(1829339694,1369575,1,61333,0,1,1,'S',1,0.967233,412,860197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 385}, \"maximum_statistics\": {\"great\": 412}}',133.737,105813641,467780,NULL,'2014-01-31 15:01:29',1391180489,NULL),(1830548871,1369575,1,178793,1,1,1,'S',1,0.997006,334,952040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 332}, \"maximum_statistics\": {\"great\": 334}}',133.822,107883856,375520,NULL,'2014-05-10 10:19:39',1399717179,NULL),(1829364832,1369575,1,83157,0,1,1,'S',1,0.99729,369,936849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 367}, \"maximum_statistics\": {\"great\": 369}}',133.914,105164092,467830,NULL,'2014-01-22 11:15:17',1390389317,NULL),(1829285843,1369575,1,211916,0,1,1,'S',1,0.998525,339,1003733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 338}, \"maximum_statistics\": {\"great\": 339}}',133.936,105633009,400629,NULL,'2014-01-27 12:14:45',1390824885,NULL),(1831283951,1369575,1,359961,1,1,1,'S',1,0.987903,496,908629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 484, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 496}}',133.94,108972978,571990,NULL,'2014-06-28 08:19:48',1403943588,NULL),(1829011605,1369575,1,146234,1,1,1,'S',1,0.977969,522,892028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 499}, \"maximum_statistics\": {\"great\": 522}}',133.987,103891595,661900,NULL,'2014-01-08 13:12:13',1389186733,NULL),(1829152217,1369575,1,257721,0,1,1,'S',1,0.989501,381,920320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 373}, \"maximum_statistics\": {\"great\": 381}}',134.02,104820414,434070,NULL,'2014-01-18 16:44:56',1390063496,NULL),(1834196841,1369575,1,490635,1,1,1,'A',1,0.971429,526,814939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 732, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 770}}',134.065,114783646,824844,NULL,'2015-02-24 12:00:34',1424779234,NULL),(1829580414,1369575,1,344310,1,1,1,'S',1,0.982143,532,887723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 513}, \"maximum_statistics\": {\"great\": 532}}',134.09,106142826,596230,NULL,'2014-02-16 08:45:55',1392540355,NULL),(1831416513,1369575,1,184636,0,1,1,'A',1,0.976244,419,877667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 423, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 442}}',134.157,109025929,470402,NULL,'2014-06-30 13:22:56',1404134576,NULL),(1829913610,1369575,1,296274,1,1,1,'A',1,0.973799,438,857539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 437}, \"maximum_statistics\": {\"great\": 458}}',134.226,106750260,533176,NULL,'2014-03-16 15:06:39',1394982399,NULL),(1828565073,1369575,1,57001,1,1,1,'S',1,0.981481,378,946210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 364}, \"maximum_statistics\": {\"great\": 378}}',134.538,100416219,475698,NULL,'2013-12-02 17:23:52',1386005032,NULL),(1828952900,1369575,1,93732,0,1,1,'S',1,0.984402,577,912958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 559}, \"maximum_statistics\": {\"great\": 577}}',134.758,102689548,645230,NULL,'2013-12-26 14:42:16',1388068936,NULL),(1831286042,1369575,1,395852,1,1,1,'A',1,0.951719,339,795275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 557}, \"maximum_statistics\": {\"great\": 611}}',134.776,108973195,643884,NULL,'2014-06-28 08:30:30',1403944230,NULL),(1830296175,1369575,1,321291,0,1,1,'A',1,0.949807,213,752552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 477}, \"maximum_statistics\": {\"great\": 518}}',134.783,107459876,464874,NULL,'2014-04-19 12:38:11',1397911091,NULL),(1829177751,1369575,1,136399,1,1,1,'A',1,0.946731,413,1016288,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 369}, \"maximum_statistics\": {\"great\": 413}}',134.979,104767070,559850,NULL,'2014-01-18 08:00:55',1390032055,NULL),(1828554533,1369575,1,132573,0,1,1,'A',1,0.980724,732,876484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 825}, \"maximum_statistics\": {\"great\": 856}}',135.052,100483289,901954,NULL,'2013-12-03 15:42:27',1386085347,NULL),(1837967046,1369575,1,161053,0,1,1,'A',1,0.928977,229,689988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 63, \"great\": 1271, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1408}}',135.118,120880163,1111730,NULL,'2015-12-26 10:04:10',1451124250,NULL),(1829274443,1369575,1,107500,0,1,1,'S',1,0.971033,397,863152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 374}, \"maximum_statistics\": {\"great\": 397}}',135.152,105814106,478450,NULL,'2014-01-31 15:20:57',1391181657,NULL),(1829664760,1369575,1,111707,0,1,1,'A',1,0.992806,555,935770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 549}, \"maximum_statistics\": {\"great\": 556}}',135.22,106410140,647820,NULL,'2014-03-01 04:43:18',1393648998,NULL),(1834228704,1369575,1,468186,1,1,1,'A',1,0.968026,622,857094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 852, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 907}}',135.226,114657784,1017180,NULL,'2015-02-18 13:10:31',1424265031,NULL),(1829334644,1369575,1,61008,1,1,1,'S',1,0.985788,387,869409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 376}, \"maximum_statistics\": {\"great\": 387}}',135.256,105548434,461140,NULL,'2014-01-26 14:28:10',1390746490,NULL),(1828577889,1369575,1,88628,0,1,1,'S',1,0.973425,508,879743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 481}, \"maximum_statistics\": {\"great\": 508}}',135.414,100013771,526170,NULL,'2013-11-28 11:48:30',1385639310,NULL),(1833550370,1369575,1,220245,1,1,1,'S',1,0.975113,442,845902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 420, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 442}}',135.49,112791383,535650,NULL,'2015-01-01 14:06:22',1420121182,NULL),(1834479701,1369575,1,315614,1,1,1,'A',1,0.955621,463,815528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 617, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 676}}',135.606,115197502,714294,NULL,'2015-03-16 19:16:51',1426533411,NULL),(1828919722,1369575,1,38103,0,1,1,'S',1,0.980435,460,899244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 442}, \"maximum_statistics\": {\"great\": 460}}',135.649,102741920,478060,NULL,'2013-12-27 06:25:58',1388125558,NULL),(1861990937,1369575,1,2406362,1,1,1,'A',1,0.970199,249,841059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 286, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 302}}',135.698,157989988,275470,NULL,'2021-01-21 13:17:23',1611235043,NULL),(1824145804,1369575,1,79749,1,1,1,'A',1,0.980341,427,837760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 737}, \"maximum_statistics\": {\"great\": 763}}',135.722,69535657,880458,NULL,'2013-01-20 10:56:27',1358679387,NULL),(1828906773,1369575,1,87532,0,1,1,'A',1,0.979478,621,841284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 773}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 1}}',135.907,102981940,763246,NULL,'2013-12-29 13:18:21',1388323101,NULL),(1830779922,1369575,1,371870,1,1,1,'S',1,0.986607,448,907996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 436}, \"maximum_statistics\": {\"great\": 448}}',136.031,108104827,541940,NULL,'2014-05-20 16:15:14',1400602514,NULL),(1829220179,1369575,1,198004,0,1,1,'S',1,0.988673,309,974971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 302}, \"maximum_statistics\": {\"great\": 309}}',136.099,104294394,365160,NULL,'2014-01-12 16:19:43',1389543583,NULL),(1828382062,1369575,1,65943,0,1,1,'S',1,0.981791,659,863629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 635}, \"maximum_statistics\": {\"great\": 659}}',136.22,99159050,828780,NULL,'2013-11-18 11:38:11',1384774691,NULL),(1828688056,1369575,1,91606,1,1,1,'S',1,0.967422,353,915731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 330}, \"maximum_statistics\": {\"great\": 353}}',136.229,100565305,409602,NULL,'2013-12-04 15:59:11',1386172751,NULL),(1828714738,1369575,1,220303,0,1,1,'S',1,0.960407,442,900702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 407}, \"maximum_statistics\": {\"great\": 442}}',136.353,100565868,468408,NULL,'2013-12-04 16:06:14',1386173174,NULL),(1827758833,1369575,1,143900,0,1,1,'S',1,0.972678,732,875083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 692}, \"maximum_statistics\": {\"great\": 732}}',136.391,94327596,862970,NULL,'2013-09-28 07:06:14',1380351974,NULL),(1829152876,1369575,1,152807,0,1,1,'S',1,0.983529,425,867987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 411}, \"maximum_statistics\": {\"great\": 425}}',136.44,104994058,476030,NULL,'2014-01-20 11:20:20',1390216820,NULL),(1829085777,1369575,1,157622,0,1,1,'S',1,0.983709,399,906731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 386}, \"maximum_statistics\": {\"great\": 399}}',136.48,103348316,484280,NULL,'2014-01-02 11:26:12',1388661972,NULL),(1827472681,1369575,1,263366,1,1,1,'S',1,0.981718,547,904332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 527}, \"maximum_statistics\": {\"great\": 547}}',136.512,92739347,620610,NULL,'2013-09-11 12:55:56',1378904156,NULL),(1830129068,1369575,1,240209,0,1,1,'S',1,0.976244,442,888217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 421}, \"maximum_statistics\": {\"great\": 442}}',136.523,106898609,506600,NULL,'2014-03-23 11:53:00',1395575580,NULL),(1829047186,1369575,1,132431,1,1,1,'S',1,0.992665,409,985113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 403}, \"maximum_statistics\": {\"great\": 409}}',136.684,104070480,537624,NULL,'2014-01-10 15:47:59',1389368879,NULL),(1829325338,1369575,1,232952,1,1,1,'S',1,0.973684,437,846674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 414}, \"maximum_statistics\": {\"great\": 437}}',136.717,105184928,469160,NULL,'2014-01-22 15:05:25',1390403125,NULL),(1828462083,1369575,1,139720,0,1,1,'S',1,0.976141,482,883608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 459}, \"maximum_statistics\": {\"great\": 482}}',136.736,99181930,579830,NULL,'2013-11-18 16:01:03',1384790463,NULL),(1829550162,1369575,1,74550,1,1,1,'A',1,0.949013,462,779352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 553}, \"maximum_statistics\": {\"great\": 608}}',136.756,106142875,582250,NULL,'2014-02-16 08:48:24',1392540504,NULL),(1830250321,1369575,1,84911,0,1,1,'A',1,0.978495,529,879297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 536}, \"maximum_statistics\": {\"great\": 558}}',136.766,107309188,618870,NULL,'2014-04-12 07:56:48',1397289408,NULL),(1831888120,1369575,1,310730,0,1,1,'A',1,0.938312,470,734523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 691, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 770}}',136.803,109946760,699710,NULL,'2014-08-09 10:29:13',1407580153,NULL),(1829379195,1369575,1,168324,0,1,1,'S',1,0.980303,330,858378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 317}, \"maximum_statistics\": {\"great\": 330}}',136.967,105808878,374220,NULL,'2014-01-31 11:20:02',1391167202,NULL),(1828898533,1369575,1,291930,0,1,1,'S',1,0.99697,330,1005631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 328}, \"maximum_statistics\": {\"great\": 330}}',137.043,102559200,377928,NULL,'2013-12-25 07:23:25',1387956205,NULL),(1854250323,1369575,1,1957611,1,1,1,'A',1,0.964646,374,845697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 369, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 396}}',137.097,146180181,410160,NULL,'2019-09-05 12:45:05',1567687505,NULL),(1824148920,1369575,1,166896,1,1,1,'S',1,0.981132,477,900665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 459}, \"maximum_statistics\": {\"great\": 477}}',137.144,69438900,558390,NULL,'2013-01-19 13:17:21',1358601441,NULL),(1829379258,1369575,1,149195,0,1,1,'S',1,0.983908,435,907779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 421}, \"maximum_statistics\": {\"great\": 435}}',137.295,105788829,504420,NULL,'2014-01-30 11:56:05',1391082965,NULL),(1828436540,1369575,1,250578,0,1,1,'S',1,0.991707,1025,890007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1008}, \"maximum_statistics\": {\"great\": 1025}}',137.4,98874201,1008508,NULL,'2013-11-15 16:57:05',1384534625,NULL),(1829311585,1369575,1,137249,1,1,1,'S',1,0.996212,396,928102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 393}, \"maximum_statistics\": {\"great\": 396}}',137.468,105808582,493970,NULL,'2014-01-31 11:04:19',1391166259,NULL),(1832500758,1369575,1,222715,1,1,1,'S',1,0.988,375,975464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 366}, \"maximum_statistics\": {\"great\": 375}}',137.507,111029613,424986,NULL,'2014-10-01 08:06:16',1412150776,NULL),(1828252018,1369575,1,180761,0,1,1,'A',1,0.975309,657,859491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 698}, \"maximum_statistics\": {\"great\": 729}}',137.557,98391612,785458,NULL,'2013-11-10 06:10:50',1384063850,NULL),(1829410709,1369575,1,329301,1,1,1,'S',1,0.992126,635,922863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 625}, \"maximum_statistics\": {\"great\": 635}}',137.569,105849578,800530,NULL,'2014-02-02 06:08:02',1391321282,NULL),(1829974511,1369575,1,310843,0,1,1,'A',1,0.945794,331,733479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 488}, \"maximum_statistics\": {\"great\": 535}}',137.586,106750497,452868,NULL,'2014-03-16 15:18:45',1394983125,NULL),(1829717338,1369575,1,123435,1,1,1,'S',1,0.977632,760,888447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 726}, \"maximum_statistics\": {\"great\": 760}}',137.674,106426783,958440,NULL,'2014-03-01 16:06:35',1393689995,NULL),(1833171273,1369575,1,467603,1,1,1,'S',1,0.998824,425,950885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 424, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 425}}',137.903,112122776,502010,NULL,'2014-11-30 13:05:27',1417352727,NULL),(1854341919,1369575,1,66475,0,1,1,'A',1,0.90915,338,711373,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 12, \"great\": 638, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 765}}',137.921,146193270,701366,NULL,'2019-09-06 12:16:21',1567772181,NULL),(1829749046,1369575,1,235065,0,1,1,'S',1,0.995501,889,900624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 881}, \"maximum_statistics\": {\"great\": 889}}',138.037,106395628,905448,NULL,'2014-02-28 14:04:58',1393596298,NULL),(1834329421,1369575,1,139676,1,1,1,'S',1,0.981366,322,925236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 310, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 322}}',138.113,115034628,425142,NULL,'2015-03-08 18:13:16',1425838396,NULL),(1828437611,1369575,1,136138,0,1,1,'S',1,0.991453,468,926615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 460}, \"maximum_statistics\": {\"great\": 468}}',138.168,99179149,579900,NULL,'2013-11-18 15:23:04',1384788184,NULL),(1829578207,1369575,1,54789,1,1,1,'X',1,1,323,942031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323}, \"maximum_statistics\": {\"great\": 323}}',138.259,106147035,378300,NULL,'2014-02-16 12:05:43',1392552343,NULL),(1828387154,1369575,1,197372,0,1,1,'S',1,0.973747,419,867584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 397}, \"maximum_statistics\": {\"great\": 419}}',138.292,99253215,507580,NULL,'2013-11-19 15:05:20',1384873520,NULL),(1829294249,1369575,1,135257,1,1,1,'S',1,0.997389,383,930440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 381}, \"maximum_statistics\": {\"great\": 383}}',138.353,105808619,500070,NULL,'2014-01-31 11:06:14',1391166374,NULL),(1829292886,1369575,1,154555,1,1,1,'S',1,0.998496,665,952537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 663}, \"maximum_statistics\": {\"great\": 665}}',138.353,105808744,814580,NULL,'2014-01-31 11:12:49',1391166769,NULL),(1829365451,1369575,1,181169,0,1,1,'S',1,0.988024,334,974461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 326}, \"maximum_statistics\": {\"great\": 334}}',138.508,105626925,371274,NULL,'2014-01-27 11:13:28',1390821208,NULL),(1830054924,1369575,1,75672,0,1,1,'S',1,0.986842,380,913714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 370}, \"maximum_statistics\": {\"great\": 380}}',138.578,106892453,452520,NULL,'2014-03-23 07:01:52',1395558112,NULL),(1835194810,1369575,1,19753,1,1,1,'S',1,0.993301,2463,889214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 2430, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 2463, \"legacy_combo_increase\": 5}}',138.612,116354234,2751858,NULL,'2015-05-10 08:42:41',1431247361,NULL),(1830361525,1369575,1,313716,1,1,1,'A',1,0.970096,758,863994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 790}, \"maximum_statistics\": {\"great\": 836}}',138.782,107453780,908590,NULL,'2014-04-19 07:58:20',1397894300,NULL),(1829340922,1369575,1,163975,1,1,1,'S',1,0.991667,420,920776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 413}, \"maximum_statistics\": {\"great\": 420}}',138.91,105546525,531630,NULL,'2014-01-26 14:09:38',1390745378,NULL),(1829395208,1369575,1,87203,0,1,1,'S',1,0.9875,560,924341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 546}, \"maximum_statistics\": {\"great\": 560}}',139.139,106001775,597000,NULL,'2014-02-09 09:18:38',1391937518,NULL),(1830104263,1369575,1,260233,0,1,1,'A',1,0.959933,459,797492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 561}, \"maximum_statistics\": {\"great\": 599, \"legacy_combo_increase\": 1}}',139.275,106994427,559276,NULL,'2014-03-28 09:33:32',1395999212,NULL),(1833151369,1369575,1,492163,1,1,1,'A',1,0.955882,292,755061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 660, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 714}}',139.476,112158211,630368,NULL,'2014-12-02 18:29:21',1417544961,NULL),(1829308569,1369575,1,157248,1,1,1,'S',1,0.993321,524,920180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 517}, \"maximum_statistics\": {\"great\": 524}}',139.571,105165970,756270,NULL,'2014-01-22 11:39:39',1390390779,NULL),(1834438127,1369575,1,565304,1,1,1,'S',1,0.990232,819,924777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 803, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 819}}',140.058,115193671,989420,NULL,'2015-03-16 15:11:12',1426518672,NULL),(1829968472,1369575,1,283252,0,1,1,'A',1,0.946757,881,744962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 44, \"great\": 3006}, \"maximum_statistics\": {\"great\": 3315}}',140.062,106799933,3211930,NULL,'2014-03-19 06:04:34',1395209074,NULL),(1829387754,1369575,1,243509,0,1,1,'S',1,0.995562,338,999521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 335}, \"maximum_statistics\": {\"great\": 338}}',140.077,105625516,380310,NULL,'2014-01-27 10:57:29',1390820249,NULL),(1828989679,1369575,1,126580,0,1,1,'A',1,0.975222,571,843034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 752}, \"maximum_statistics\": {\"great\": 787}}',140.088,102893508,771080,NULL,'2013-12-28 15:46:53',1388245613,NULL),(1828477280,1369575,1,29802,0,1,1,'S',1,0.952569,253,878469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 229}, \"maximum_statistics\": {\"great\": 253}}',140.13,99244696,280692,NULL,'2013-11-19 13:30:33',1384867833,NULL),(1830298927,1369575,1,70444,0,1,1,'A',1,0.97619,331,825462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 482}, \"maximum_statistics\": {\"great\": 504}}',140.286,107464786,554382,NULL,'2014-04-19 15:44:35',1397922275,NULL),(1829997971,1369575,1,171043,0,1,1,'S',1,0.997959,490,906271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 488}, \"maximum_statistics\": {\"great\": 490}}',140.304,106805045,463400,NULL,'2014-03-19 11:38:03',1395229083,NULL),(1828696792,1369575,1,316395,0,1,1,'A',1,0.976718,323,855655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 432}, \"maximum_statistics\": {\"great\": 451}}',140.304,101116266,441792,NULL,'2013-12-10 09:19:42',1386667182,NULL),(1830258693,1369575,1,169001,1,1,1,'S',1,0.995567,564,997234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 559}, \"maximum_statistics\": {\"great\": 564}}',140.323,107309298,752100,NULL,'2014-04-12 08:02:11',1397289731,NULL),(1831146398,1369575,1,324180,1,1,1,'S',1,0.983099,355,904510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 343, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 355, \"legacy_combo_increase\": 1}}',140.331,108738683,421770,NULL,'2014-06-17 11:41:09',1403005269,NULL),(1834383937,1369575,1,553055,1,1,1,'S',1,0.981443,485,945195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 467, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 485}}',140.508,114999823,618360,NULL,'2015-03-07 13:30:16',1425735016,NULL),(1829366964,1369575,1,146884,1,1,1,'S',1,0.989404,755,914683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 739}, \"maximum_statistics\": {\"great\": 755}}',140.657,105182530,994980,NULL,'2014-01-22 14:39:16',1390401556,NULL),(1830470709,1369575,1,362107,0,1,1,'S',1,0.998626,364,943666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 363}, \"maximum_statistics\": {\"great\": 364}}',140.69,107678451,432600,NULL,'2014-04-30 11:08:39',1398856119,NULL),(1826592550,1369575,1,231467,1,1,1,'S',1,0.98779,819,961386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 799}, \"maximum_statistics\": {\"great\": 819}}',140.716,86912933,1129620,NULL,'2013-07-17 16:26:08',1374078368,NULL),(1829373556,1369575,1,181890,0,1,1,'S',1,0.982353,850,907083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 820}, \"maximum_statistics\": {\"great\": 850}}',140.722,105794021,1043906,NULL,'2014-01-30 16:01:07',1391097667,NULL),(1828011227,1369575,1,65855,0,1,1,'A',1,0.967939,593,848402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 618}, \"maximum_statistics\": {\"great\": 655}}',140.801,96552188,783280,NULL,'2013-10-21 12:50:06',1382359806,NULL),(1828782820,1369575,1,255610,0,1,1,'S',1,0.990645,481,923268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 472}, \"maximum_statistics\": {\"great\": 481}}',140.922,102165487,582050,NULL,'2013-12-21 09:47:26',1387619246,NULL),(1832615569,1369575,1,315867,1,1,1,'A',1,0.936129,1164,706368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 30, \"great\": 1819, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 2051}}',141.029,111146362,2146602,NULL,'2014-10-07 07:18:10',1412666290,NULL),(1836551216,1369575,1,232449,0,1,1,'A',1,0.997522,686,987851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 804, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 807}}',141.254,118596157,939599,NULL,'2015-08-28 15:20:34',1440775234,NULL),(1830029715,1369575,1,360812,0,1,1,'S',1,0.998576,351,909672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 350}, \"maximum_statistics\": {\"great\": 351}}',141.271,106804954,343802,NULL,'2014-03-19 11:33:09',1395228789,NULL),(1829321167,1369575,1,176582,0,1,1,'S',1,0.990716,377,984304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 370}, \"maximum_statistics\": {\"great\": 377}}',141.352,105632412,463656,NULL,'2014-01-27 12:08:46',1390824526,NULL),(1830761624,1369575,1,254187,0,1,1,'S',1,0.987368,475,923277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 463}, \"maximum_statistics\": {\"great\": 475}}',141.624,108004096,524082,NULL,'2014-05-16 11:34:15',1400240055,NULL),(1829899600,1369575,1,353177,0,1,1,'A',1,0.972,270,833457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 475}, \"maximum_statistics\": {\"great\": 500}}',141.628,106475375,497880,NULL,'2014-03-03 16:06:52',1393862812,NULL),(1834330639,1369575,1,369347,1,1,1,'S',1,0.994304,790,998279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 781, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 790}}',141.67,115000045,918972,NULL,'2015-03-07 13:38:18',1425735498,NULL),(1831952351,1369575,1,132662,1,1,1,'S',1,0.962329,438,937894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 405, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 438}}',141.875,110041252,530700,NULL,'2014-08-13 11:59:14',1407931154,NULL),(1826031025,1369575,1,229348,1,1,1,'S',1,0.983395,542,865947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 524}, \"maximum_statistics\": {\"great\": 542}}',141.899,82154113,616020,NULL,'2013-06-02 06:43:20',1370155400,NULL),(1834242396,1369575,1,36524,1,1,1,'S',1,0.972296,758,878893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 716, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 758}}',141.921,114658205,824500,NULL,'2015-02-18 13:30:03',1424266203,NULL),(1829581826,1369575,1,196907,0,1,1,'A',1,0.943782,508,751409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 531}, \"maximum_statistics\": {\"great\": 587}}',141.934,106142723,614454,NULL,'2014-02-16 08:40:39',1392540039,NULL),(1828428256,1369575,1,229629,0,1,1,'A',1,0.972028,331,841267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 406}, \"maximum_statistics\": {\"great\": 429}}',141.969,98873330,443242,NULL,'2013-11-15 16:46:47',1384534007,NULL),(1828743642,1369575,1,31333,0,1,1,'A',1,0.968567,656,860026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 644}, \"maximum_statistics\": {\"great\": 684}}',142.049,100678659,757200,NULL,'2013-12-06 04:13:19',1386303199,NULL),(1829693848,1369575,1,195785,0,1,1,'S',1,0.995272,846,948969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 838}, \"maximum_statistics\": {\"great\": 846}}',142.071,106411843,929777,NULL,'2014-03-01 06:05:15',1393653915,NULL),(1829320737,1369575,1,219352,0,1,1,'S',1,0.994792,288,999103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 285}, \"maximum_statistics\": {\"great\": 288}}',142.095,105649395,320028,NULL,'2014-01-27 14:38:27',1390833507,NULL),(1829791902,1369575,1,291996,1,1,1,'S',1,0.978431,510,895473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 488}, \"maximum_statistics\": {\"great\": 510}}',142.124,106466855,567220,NULL,'2014-03-03 08:46:13',1393836373,NULL),(1828897373,1369575,1,274077,1,1,1,'S',1,0.978846,260,969922,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 249}, \"maximum_statistics\": {\"great\": 260}}',142.175,102588007,296011,NULL,'2013-12-25 13:30:23',1387978223,NULL),(1829773921,1369575,1,353989,0,1,1,'S',1,0.973193,429,867693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 406}, \"maximum_statistics\": {\"great\": 429}}',142.195,106352171,515240,NULL,'2014-02-26 12:18:29',1393417109,NULL),(1829456674,1369575,1,142221,1,1,1,'SH',1,0.98167,491,1018213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 473}, \"maximum_statistics\": {\"great\": 491}}',142.456,106025185,586631,NULL,'2014-02-10 12:52:11',1392036731,NULL),(1828902338,1369575,1,169846,0,1,1,'S',1,0.99501,501,997823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 496}, \"maximum_statistics\": {\"great\": 501}}',142.478,103165846,591048,NULL,'2013-12-31 10:44:13',1388486653,NULL),(1836498025,1369575,1,718295,1,1,1,'S',1,0.955056,356,875427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 324, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 356}}',142.575,118542358,456360,NULL,'2015-08-25 19:57:36',1440532656,NULL),(1827245089,1369575,1,35019,1,1,1,'X',1,1,525,999141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525}, \"maximum_statistics\": {\"great\": 525}}',142.646,90817531,630588,NULL,'2013-08-22 13:05:10',1377176710,NULL),(1829423206,1369575,1,190044,1,1,1,'S',1,0.987903,372,971323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 363}, \"maximum_statistics\": {\"great\": 372}}',142.693,105825113,427770,NULL,'2014-02-01 05:03:32',1391231012,NULL),(1834006916,1369575,1,220666,1,1,1,'A',1,0.983918,249,910676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 333, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',142.942,114267417,376344,NULL,'2015-02-08 16:00:50',1423411250,NULL),(1829342797,1369575,1,142382,0,1,1,'S',1,0.998423,317,955387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 316}, \"maximum_statistics\": {\"great\": 317}}',142.986,105627179,330175,NULL,'2014-01-27 11:16:09',1390821369,NULL),(1831945484,1369575,1,459493,1,1,1,'S',1,0.996134,388,940794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 385, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 388}}',142.986,110063129,500380,NULL,'2014-08-14 12:03:47',1408017827,NULL),(1835824744,1369575,1,201146,1,1,1,'A',1,0.974662,583,964219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 563, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 592}}',143.153,117451245,754501,NULL,'2015-07-05 18:02:44',1436119364,NULL),(1829390126,1369575,1,249678,0,1,1,'S',1,0.986188,362,921168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 352}, \"maximum_statistics\": {\"great\": 362}}',143.17,105184759,407510,NULL,'2014-01-22 15:03:30',1390403010,NULL),(1830668721,1369575,1,308981,1,1,1,'A',1,0.919483,310,673710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 427}, \"maximum_statistics\": {\"great\": 503}}',143.261,107903945,472558,NULL,'2014-05-11 05:09:51',1399784991,NULL),(1829747167,1369575,1,128669,0,1,1,'A',1,0.975484,378,859261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 744}, \"maximum_statistics\": {\"great\": 775}}',143.305,106426166,774586,NULL,'2014-03-01 15:46:25',1393688785,NULL),(1834515972,1369575,1,648051,1,1,1,'A',1,0.980916,592,872248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 1138, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1179}}',143.321,115196119,1291594,NULL,'2015-03-16 17:29:15',1426526955,NULL),(1835954417,1369575,1,141067,1,1,1,'A',1,0.979426,687,934609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 771, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 802}}',143.366,117699496,1060451,NULL,'2015-07-17 16:31:49',1437150709,NULL),(1830218442,1369575,1,144308,0,1,1,'A',1,0.961752,575,800102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 847}, \"maximum_statistics\": {\"great\": 902}}',143.417,107309555,974814,NULL,'2014-04-12 08:14:23',1397290463,NULL),(1829109295,1369575,1,267135,0,1,1,'S',1,0.987352,593,910804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 578}, \"maximum_statistics\": {\"great\": 593}}',143.476,103882881,725196,NULL,'2014-01-08 11:29:44',1389180584,NULL),(1834490906,1369575,1,418958,1,1,1,'S',1,0.976945,347,935394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 347}}',143.597,115121874,413376,NULL,'2015-03-13 13:22:27',1426252947,NULL),(1828447039,1369575,1,24571,0,1,1,'S',1,0.984921,2089,861423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 2026}, \"maximum_statistics\": {\"great\": 2089, \"legacy_combo_increase\": 11}}',143.601,98693284,2488266,NULL,'2013-11-13 15:14:07',1384355647,NULL),(1830775801,1369575,1,370838,1,1,1,'A',1,0.959596,318,815205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 456, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 495}}',143.816,108137843,503742,NULL,'2014-05-22 11:48:22',1400759302,NULL),(1831945809,1369575,1,362108,0,1,1,'A',1,0.953557,385,785962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 469, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 506}}',143.887,109974445,497140,NULL,'2014-08-10 12:44:47',1407674687,NULL),(1832331526,1369575,1,401147,1,1,1,'A',1,0.940514,304,854258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 275, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 311}}',144.107,110564202,341606,NULL,'2014-09-06 15:37:52',1410017872,NULL),(1831250700,1369575,1,413054,1,1,1,'S',1,0.99435,354,935073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 350, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 354}}',144.339,108952063,420474,NULL,'2014-06-27 11:32:41',1403868761,NULL),(1829295315,1369575,1,135307,0,1,1,'S',1,0.99354,387,931309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 382}, \"maximum_statistics\": {\"great\": 387}}',144.386,105546031,438420,NULL,'2014-01-26 14:04:27',1390745067,NULL),(1832137780,1369575,1,454770,1,1,1,'S',1,0.997382,382,904825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 380, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 382}}',144.402,110483670,369622,NULL,'2014-09-02 12:12:04',1409659924,NULL),(1828158144,1369575,1,263269,1,1,1,'S',1,0.989432,757,901805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 741}, \"maximum_statistics\": {\"great\": 757}}',144.477,97293551,1010620,NULL,'2013-10-29 12:19:51',1383049191,NULL),(1853916376,1369575,1,111297,0,1,1,'A',1,0.944878,482,752621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 813, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 898}}',144.609,145710945,789640,NULL,'2019-08-06 11:20:04',1565090404,NULL),(1831110091,1369575,1,161319,1,1,1,'S',1,0.991361,926,932507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 910, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 926}}',144.639,108619807,1093550,NULL,'2014-06-12 11:36:07',1402572967,NULL),(1832591634,1369575,1,497557,1,1,1,'A',1,0.976139,459,882630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 440, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 461}}',144.759,110937002,520140,NULL,'2014-09-26 12:36:07',1411734967,NULL),(1835251560,1369575,1,179666,1,1,1,'S',1,0.994663,1218,945873,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1205, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1218}}',145.007,116358024,1775860,NULL,'2015-05-10 12:06:15',1431259575,NULL),(1829384935,1369575,1,183492,0,1,1,'S',1,0.980186,429,892045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 412}, \"maximum_statistics\": {\"great\": 429}}',145.231,105816253,502750,NULL,'2014-01-31 17:23:55',1391189035,NULL),(1830758614,1369575,1,327190,1,1,1,'S',1,0.990604,745,923474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 731}, \"maximum_statistics\": {\"great\": 745}}',145.236,108105283,979240,NULL,'2014-05-20 16:45:49',1400604349,NULL),(1828998916,1369575,1,200802,0,1,1,'S',1,0.998818,423,909171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 422}, \"maximum_statistics\": {\"great\": 423}}',145.425,102512349,425962,NULL,'2013-12-24 16:23:44',1387902224,NULL),(1829296832,1369575,1,155236,1,1,1,'S',1,0.992291,454,926155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 447}, \"maximum_statistics\": {\"great\": 454}}',145.555,105164790,579060,NULL,'2014-01-22 11:24:18',1390389858,NULL),(1829976215,1369575,1,168080,0,1,1,'A',1,0.960248,674,827621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 746}, \"maximum_statistics\": {\"great\": 805}}',145.586,106750720,839260,NULL,'2014-03-16 15:29:57',1394983797,NULL),(1831050201,1369575,1,264325,1,1,1,'A',1,0.969783,506,850650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 825, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 877}}',145.771,108532737,1040990,NULL,'2014-06-08 06:03:51',1402207431,NULL),(1828962446,1369575,1,322428,1,1,1,'X',1,1,420,910594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420}, \"maximum_statistics\": {\"great\": 420}}',145.779,102686715,455184,NULL,'2013-12-26 14:16:17',1388067377,NULL),(1828938439,1369575,1,190371,0,1,1,'S',1,0.98249,257,939713,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 248}, \"maximum_statistics\": {\"great\": 257}}',145.887,102592293,248346,NULL,'2013-12-25 14:12:33',1387980753,NULL),(1834129614,1369575,1,64454,1,1,1,'A',1,0.948598,257,833165,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 290, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 321}}',145.911,114267285,350148,NULL,'2015-02-08 15:56:02',1423410962,NULL),(1829328389,1369575,1,161727,0,1,1,'S',1,0.954466,571,797759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 519}, \"maximum_statistics\": {\"great\": 571}}',145.982,105814003,620640,NULL,'2014-01-31 15:16:50',1391181410,NULL),(1844902463,1369575,1,1071616,1,1,1,'S',1,0.965789,570,852172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 531}, \"maximum_statistics\": {\"great\": 570}}',146.08,131973444,626880,NULL,'2017-07-23 20:27:09',1500841629,NULL),(1828635155,1369575,1,66633,1,1,1,'S',1,0.989177,462,922179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 452}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',146.179,100539673,538610,NULL,'2013-12-04 11:34:57',1386156897,NULL),(1829070437,1369575,1,235471,0,1,1,'A',1,0.967057,587,839444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 644}, \"maximum_statistics\": {\"great\": 683}}',146.221,103549925,695210,NULL,'2014-01-04 13:08:29',1388840909,NULL),(1829293796,1369575,1,173096,1,1,1,'S',1,0.992733,688,928640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 678}, \"maximum_statistics\": {\"great\": 688}}',146.446,105547493,778736,NULL,'2014-01-26 14:18:49',1390745929,NULL),(1829288931,1369575,1,280832,0,1,1,'A',1,0.981524,426,895174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 419}, \"maximum_statistics\": {\"great\": 433, \"legacy_combo_increase\": 3}}',146.522,105557603,552502,NULL,'2014-01-26 16:21:53',1390753313,NULL),(1828934032,1369575,1,316622,0,1,1,'S',1,0.981859,441,908357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 425}, \"maximum_statistics\": {\"great\": 441}}',146.806,102844473,480210,NULL,'2013-12-28 07:04:19',1388214259,NULL),(1828511613,1369575,1,33556,1,1,1,'S',1,0.971781,567,923101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 535}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',146.846,99879729,741749,NULL,'2013-11-26 15:55:23',1385481323,NULL),(1828984281,1369575,1,267011,1,1,1,'S',1,0.983461,393,951131,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 380}, \"maximum_statistics\": {\"great\": 393}}',146.921,102559490,383350,NULL,'2013-12-25 07:28:03',1387956483,NULL),(1829022038,1369575,1,166779,1,1,1,'S',1,0.992617,745,925141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 734}, \"maximum_statistics\": {\"great\": 745}}',147.146,103890962,1017040,NULL,'2014-01-08 13:05:34',1389186334,NULL),(1832092276,1369575,1,329283,1,1,1,'S',1,0.987864,412,912489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 402, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 412}}',147.155,110421900,502390,NULL,'2014-08-30 11:50:50',1409399450,NULL),(1832613710,1369575,1,359814,1,1,1,'A',1,0.974964,635,837237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 666, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 699}}',147.191,111220916,781610,NULL,'2014-10-11 09:42:26',1413020546,NULL),(1829524965,1369575,1,186900,1,1,1,'S',1,0.994253,348,987912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 344}, \"maximum_statistics\": {\"great\": 348}}',147.642,106091207,421248,NULL,'2014-02-14 08:12:26',1392365546,NULL),(1828643035,1369575,1,184096,0,1,1,'S',1,0.989865,592,915484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 580}, \"maximum_statistics\": {\"great\": 592}}',147.726,100631648,780890,NULL,'2013-12-05 13:00:01',1386248401,NULL),(1828586595,1369575,1,252720,1,1,1,'S',1,0.978324,346,950314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 331}, \"maximum_statistics\": {\"great\": 346}}',147.905,100387676,387336,NULL,'2013-12-02 11:29:40',1385983780,NULL),(1828336576,1369575,1,176676,0,1,1,'A',1,0.970937,530,852703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 796}, \"maximum_statistics\": {\"great\": 843}}',148.08,98322750,980456,NULL,'2013-11-09 15:12:22',1384009942,NULL),(1829520307,1369575,1,131747,0,1,1,'S',1,0.978102,411,885941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 393}, \"maximum_statistics\": {\"great\": 411, \"legacy_combo_increase\": 1}}',148.388,106244689,498800,NULL,'2014-02-21 13:40:51',1392990051,NULL),(1829870973,1369575,1,284564,0,1,1,'S',1,0.989154,461,927043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 451}, \"maximum_statistics\": {\"great\": 461}}',148.479,106640670,510590,NULL,'2014-03-11 14:06:52',1394546812,NULL),(1829544387,1369575,1,285108,1,1,1,'S',1,0.986452,775,915223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 754}, \"maximum_statistics\": {\"great\": 775}}',148.658,106114538,1006030,NULL,'2014-02-15 08:13:00',1392451980,NULL),(1829386746,1369575,1,242002,0,1,1,'S',1,0.972789,441,828961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 417}, \"maximum_statistics\": {\"great\": 441}}',148.729,105186439,549080,NULL,'2014-01-22 15:23:02',1390404182,NULL),(1831137460,1369575,1,51065,1,1,1,'S',1,0.950413,242,775754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 218, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 242}}',148.792,108616352,249680,NULL,'2014-06-12 08:22:11',1402561331,NULL),(1831579303,1369575,1,152297,1,1,1,'S',1,0.976395,466,887115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 444, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 466}}',148.841,109655114,534090,NULL,'2014-07-27 15:38:44',1406475524,NULL),(1832601470,1369575,1,1147,1,1,1,'B',1,0.858434,879,560754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 100, \"great\": 933, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1162}}',148.988,111197796,1057050,NULL,'2014-10-10 09:06:07',1412931967,NULL),(1828414197,1369575,1,151471,0,1,1,'A',1,0.981121,583,875935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 793}, \"maximum_statistics\": {\"great\": 821}}',149.072,99104177,918420,NULL,'2013-11-17 16:21:04',1384705264,NULL),(1825267321,1369575,1,186389,1,1,1,'A',1,0.963855,418,833568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 470}, \"maximum_statistics\": {\"great\": 498}}',149.14,76348518,504020,NULL,'2013-04-02 11:02:07',1364900527,NULL),(1861119585,1369575,1,58578,1,1,1,'S',1,0.979437,462,900913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 443, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 462}}',149.501,156655417,526920,NULL,'2020-12-08 08:05:33',1607414733,NULL),(1830478377,1369575,1,182768,0,1,1,'A',1,0.945312,298,753629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 467}, \"maximum_statistics\": {\"great\": 512}}',149.549,107644307,443448,NULL,'2014-04-28 13:16:08',1398690968,NULL),(1831092966,1369575,1,156826,1,1,1,'S',1,0.983051,354,909364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 342, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 354}}',149.566,108616398,386900,NULL,'2014-06-12 08:24:46',1402561486,NULL),(1824303782,1369575,1,124501,0,1,1,'A',1,0.906955,450,652583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 445}, \"maximum_statistics\": {\"great\": 532}}',149.792,69635624,504090,NULL,'2013-01-21 12:46:23',1358772383,NULL),(1831567867,1369575,1,457052,1,1,1,'S',1,0.998834,429,949087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 428, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 429}}',149.816,109434317,501750,NULL,'2014-07-18 12:28:44',1405686524,NULL),(1829319567,1369575,1,117427,0,1,1,'S',1,0.989268,792,916756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 775}, \"maximum_statistics\": {\"great\": 792}}',149.833,105512053,931930,NULL,'2014-01-26 07:52:09',1390722729,NULL),(1828646932,1369575,1,68610,1,1,1,'S',1,0.975983,458,876459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 436}, \"maximum_statistics\": {\"great\": 458}}',149.85,100539506,517250,NULL,'2013-12-04 11:33:01',1386156781,NULL),(1835996522,1369575,1,222209,1,1,1,'S',1,0.991,1000,987459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 982, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1000}}',150.002,117570869,1263288,NULL,'2015-07-11 13:55:52',1436622952,NULL),(1836532395,1369575,1,131564,1,1,1,'B',1,0.895108,385,575261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 52, \"great\": 1118, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1349}}',150.101,118569892,961078,NULL,'2015-08-27 09:07:43',1440666463,NULL),(1830998609,1369575,1,165987,0,1,1,'A',1,0.991166,783,916893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 836, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 849}}',150.401,108578279,987948,NULL,'2014-06-10 10:39:51',1402396791,NULL),(1828584753,1369575,1,235142,1,1,1,'S',1,0.98642,405,894835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 394}, \"maximum_statistics\": {\"great\": 405}}',150.433,100173331,466640,NULL,'2013-11-30 07:00:17',1385794817,NULL),(1828954349,1369575,1,120196,0,1,1,'A',1,0.959811,352,802945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 391}, \"maximum_statistics\": {\"great\": 423}}',150.693,102395251,455172,NULL,'2013-12-23 12:17:14',1387801034,NULL),(1831270286,1369575,1,238439,0,1,1,'A',1,0.983834,372,887983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 420, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 433}}',150.759,108825913,435500,NULL,'2014-06-21 09:58:29',1403344709,NULL),(1829183110,1369575,1,288045,1,1,1,'SH',1,0.994723,379,1114312,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 375}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',150.861,104364187,520224,NULL,'2014-01-13 13:16:17',1389618977,NULL),(1829405564,1369575,1,110779,0,1,1,'A',1,0.991129,442,912129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 5, \"great\": 614}, \"maximum_statistics\": {\"great\": 620}}',151.084,106010174,636078,NULL,'2014-02-09 16:01:52',1391961712,NULL),(1828523809,1369575,1,147379,0,1,1,'S',1,0.960334,479,808279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 441}, \"maximum_statistics\": {\"great\": 479}}',151.139,100484504,537780,NULL,'2013-12-03 15:58:46',1386086326,NULL),(1829382801,1369575,1,276572,0,1,1,'A',1,0.979775,225,852950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 431}, \"maximum_statistics\": {\"great\": 445}}',151.166,105808937,421074,NULL,'2014-01-31 11:23:46',1391167426,NULL),(1830090012,1369575,1,332280,0,1,1,'A',1,0.942387,486,884253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 430}, \"maximum_statistics\": {\"great\": 486}}',151.631,107024693,546806,NULL,'2014-03-29 13:01:20',1396098080,NULL),(1830583265,1369575,1,257298,0,1,1,'S',1,0.987696,447,918185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 436}, \"maximum_statistics\": {\"great\": 447}}',151.744,107883973,506860,NULL,'2014-05-10 10:24:18',1399717458,NULL),(1828973338,1369575,1,62485,0,1,1,'S',1,0.962894,539,854718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 499}, \"maximum_statistics\": {\"great\": 539}}',152.082,102777662,600360,NULL,'2013-12-27 13:37:02',1388151422,NULL),(1829191325,1369575,1,191663,0,1,1,'S',1,0.986689,601,974511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 585}, \"maximum_statistics\": {\"great\": 601}}',152.091,104534350,714674,NULL,'2014-01-15 17:27:40',1389806860,NULL),(1830759140,1369575,1,274284,0,1,1,'A',1,0.989822,271,895911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 386}, \"maximum_statistics\": {\"great\": 393}}',152.096,108104994,395880,NULL,'2014-05-20 16:26:20',1400603180,NULL),(1831111431,1369575,1,406653,1,1,1,'S',1,0.992872,491,938301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 484, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 491}}',152.171,108806996,561010,NULL,'2014-06-20 14:43:19',1403275399,NULL),(1834895293,1369575,1,637473,1,1,1,'S',1,0.992519,802,934919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 790, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 802}}',152.418,115728741,978120,NULL,'2015-04-10 10:29:20',1428661760,NULL),(1829657438,1369575,1,34522,0,1,1,'A',1,0.950833,793,754375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 14, \"great\": 1151}, \"maximum_statistics\": {\"great\": 1261, \"legacy_combo_increase\": 3}}',152.834,106296345,1289950,NULL,'2014-02-23 12:27:30',1393158450,NULL),(1824348534,1369575,1,38440,1,1,1,'S',1,0.992401,329,918039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 324}, \"maximum_statistics\": {\"great\": 329}}',152.845,69979858,388230,NULL,'2013-01-25 11:32:28',1359113548,NULL),(1829232551,1369575,1,298035,1,1,1,'S',1,0.988732,710,921482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 694}, \"maximum_statistics\": {\"great\": 710}}',152.872,104448459,865442,NULL,'2014-01-14 13:36:28',1389706588,NULL),(1829169881,1369575,1,89719,0,1,1,'S',1,0.990138,507,902527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 497}, \"maximum_statistics\": {\"great\": 507}}',153.058,104538373,618260,NULL,'2014-01-15 18:53:00',1389811980,NULL),(1829378233,1369575,1,300316,1,1,1,'A',1,0.974638,534,872225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 525}, \"maximum_statistics\": {\"great\": 552}}',153.271,105808359,633300,NULL,'2014-01-31 10:52:31',1391165551,NULL),(1825975282,1369575,1,94226,1,1,1,'S',1,0.977437,554,966051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 529}, \"maximum_statistics\": {\"great\": 554}}',153.41,82153853,697353,NULL,'2013-06-02 06:40:34',1370155234,NULL),(1829996387,1369575,1,338428,1,1,1,'A',1,0.959633,296,785918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 504}, \"maximum_statistics\": {\"great\": 545}}',153.463,106800248,576534,NULL,'2014-03-19 06:33:03',1395210783,NULL),(1831098214,1369575,1,230692,1,1,1,'A',1,0.974336,445,856402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 537, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 565}}',153.502,108648699,586158,NULL,'2014-06-13 16:34:47',1402677287,NULL),(1833818021,1369575,1,354167,1,1,1,'S',1,0.970819,1148,876621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1081, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1148}}',153.699,113541229,1301990,NULL,'2015-01-21 12:33:43',1421843623,NULL),(1828183244,1369575,1,171062,0,1,1,'S',1,0.997347,377,947645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 375}, \"maximum_statistics\": {\"great\": 377}}',153.708,97012078,441320,NULL,'2013-10-26 12:11:23',1382789483,NULL),(1829296990,1369575,1,73753,0,1,1,'S',1,0.98,425,895755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 408}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 2}}',153.713,105788285,514100,NULL,'2014-01-30 11:28:21',1391081301,NULL),(1827376964,1369575,1,154689,0,1,1,'S',1,0.951637,672,823454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 607}, \"maximum_statistics\": {\"great\": 672}}',153.714,91913268,794040,NULL,'2013-09-02 01:54:43',1378086883,NULL),(1828457807,1369575,1,213775,1,1,1,'A',1,0.94848,523,846350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 541}, \"maximum_statistics\": {\"great\": 592}}',153.853,98732237,709680,NULL,'2013-11-14 05:26:00',1384406760,NULL),(1854286813,1369575,1,106421,1,1,1,'S',1,0.980952,315,894118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 303, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 315}}',153.908,146143748,343930,NULL,'2019-09-02 14:11:20',1567433480,NULL),(1825346440,1369575,1,231093,1,1,1,'S',1,0.995305,852,939016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 844}, \"maximum_statistics\": {\"great\": 852}}',153.914,78048472,1225422,NULL,'2013-04-21 08:34:38',1366533278,NULL),(1829554387,1369575,1,175528,0,1,1,'S',1,0.981609,435,901484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 419}, \"maximum_statistics\": {\"great\": 435}}',154.048,106114364,471730,NULL,'2014-02-15 08:03:48',1392451428,NULL),(1831196439,1369575,1,305729,0,1,1,'S',1,0.975177,423,890268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 402, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 423}}',154.109,108844833,474120,NULL,'2014-06-22 05:08:01',1403413681,NULL),(1829312974,1369575,1,158618,1,1,1,'S',1,0.997537,609,937899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 606}, \"maximum_statistics\": {\"great\": 609}}',154.241,105422470,721710,NULL,'2014-01-25 10:22:34',1390645354,NULL),(1829841715,1369575,1,234175,0,1,1,'A',1,0.961726,502,858054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 569}, \"maximum_statistics\": {\"great\": 614}}',154.738,106472046,572474,NULL,'2014-03-03 13:26:25',1393853185,NULL),(1829983944,1369575,1,184615,0,1,1,'S',1,0.995714,350,945448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 347}, \"maximum_statistics\": {\"great\": 350}}',155.281,106805097,414100,NULL,'2014-03-19 11:40:23',1395229223,NULL),(1835190730,1369575,1,316621,1,1,1,'S',1,0.992891,422,986834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 416, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',155.514,116353528,514008,NULL,'2015-05-10 08:06:54',1431245214,NULL),(1830411515,1369575,1,220928,0,1,1,'A',1,0.955513,366,787422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 481}, \"maximum_statistics\": {\"great\": 517}}',155.682,107453576,495798,NULL,'2014-04-19 07:45:10',1397893510,NULL),(1829363348,1369575,1,201873,0,1,1,'A',1,0.968525,347,801812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 524}, \"maximum_statistics\": {\"great\": 556}}',155.813,105421375,549180,NULL,'2014-01-25 10:11:32',1390644692,NULL),(1828988167,1369575,1,179781,1,1,1,'S',1,0.98855,393,960233,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 384}, \"maximum_statistics\": {\"great\": 393}}',155.898,102592804,410120,NULL,'2013-12-25 14:17:08',1387981028,NULL),(1828933820,1369575,1,216196,1,1,1,'A',1,0.971726,496,843780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 635}, \"maximum_statistics\": {\"great\": 672}}',155.938,102396884,701666,NULL,'2013-12-23 12:32:36',1387801956,NULL),(1830818892,1369575,1,356813,1,1,1,'A',1,0.917989,378,814286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 316}, \"maximum_statistics\": {\"great\": 378}}',155.986,108356166,413523,NULL,'2014-05-31 15:30:47',1401550247,NULL),(1828716385,1369575,1,220760,1,1,1,'S',1,0.977632,380,884283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 363}, \"maximum_statistics\": {\"great\": 380}}',156.244,101070307,538734,NULL,'2013-12-09 17:38:07',1386610687,NULL),(1836660062,1369575,1,518202,1,1,1,'S',1,0.998494,332,1003891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 331, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 332}}',156.277,118685717,391776,NULL,'2015-09-02 10:09:11',1441188551,NULL),(1829084304,1369575,1,238876,0,1,1,'S',1,0.965721,423,864976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 394}, \"maximum_statistics\": {\"great\": 423}}',156.404,103542210,452600,NULL,'2014-01-04 11:52:32',1388836352,NULL),(1829163593,1369575,1,261590,1,1,1,'SH',1,0.953863,466,1043383,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 423}, \"maximum_statistics\": {\"great\": 466, \"legacy_combo_increase\": 1}}',156.777,104750937,601680,NULL,'2014-01-18 05:00:32',1390021232,NULL),(1832465597,1369575,1,452044,1,1,1,'S',1,0.987403,516,881395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 503, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 516}}',156.777,110772588,614220,NULL,'2014-09-17 09:34:07',1410946447,NULL),(1827304409,1369575,1,216139,1,1,1,'SH',1,0.999186,614,1005077,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 613}, \"maximum_statistics\": {\"great\": 614}}',156.805,90818642,737296,NULL,'2013-08-22 13:15:07',1377177307,NULL),(1828718186,1369575,1,221167,0,1,1,'X',1,1,539,964905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539}, \"maximum_statistics\": {\"great\": 539}}',157.637,101070167,585212,NULL,'2013-12-09 17:35:33',1386610533,NULL),(1828623081,1369575,1,121429,0,1,1,'A',1,0.948687,419,778604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 376}, \"maximum_statistics\": {\"great\": 419}}',158.063,100316113,475610,NULL,'2013-12-01 12:53:53',1385902433,NULL),(1831947541,1369575,1,460840,1,1,1,'S',1,0.991184,397,927720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 390, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 397}}',158.095,110063246,505980,NULL,'2014-08-14 12:09:48',1408018188,NULL),(1835942191,1369575,1,555235,1,1,1,'S',1,0.991736,484,990206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 476, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 484}}',158.123,117665973,557010,NULL,'2015-07-16 04:15:20',1437020120,NULL),(1852402197,1369575,1,1763585,1,1,1,'B',1,0.891146,658,703829,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 26, \"great\": 777, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 960}}',158.151,143231023,947161,NULL,'2019-03-16 07:48:14',1552722494,NULL),(1828116288,1369575,1,177921,0,1,1,'S',1,0.971154,416,866497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 392}, \"maximum_statistics\": {\"great\": 416}}',158.258,97148280,513190,NULL,'2013-10-27 14:24:07',1382883847,NULL),(1854219303,1369575,1,154512,0,1,1,'S',1,0.983247,388,902632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 375, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 388}}',158.296,146134177,447280,NULL,'2019-09-01 20:00:38',1567368038,NULL),(1829108952,1369575,1,240571,1,1,1,'S',1,0.989677,1114,929901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1091}, \"maximum_statistics\": {\"great\": 1114}}',158.32,103348091,1308840,NULL,'2014-01-02 11:23:26',1388661806,NULL),(1829336362,1369575,1,195611,1,1,1,'S',1,0.994021,669,939699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 661}, \"maximum_statistics\": {\"great\": 669}}',158.467,105816132,774720,NULL,'2014-01-31 17:16:48',1391188608,NULL),(1829987920,1369575,1,286283,1,1,1,'S',1,0.989496,476,969155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 466}, \"maximum_statistics\": {\"great\": 476}}',158.642,106750361,462952,NULL,'2014-03-16 15:11:50',1394982710,NULL),(1828993766,1369575,1,225238,1,1,1,'S',1,0.952229,314,918148,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 284}, \"maximum_statistics\": {\"great\": 314}}',158.708,102511989,346627,NULL,'2013-12-24 16:19:15',1387901955,NULL),(1826083045,1369575,1,144411,1,1,1,'S',1,0.986486,185,963575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 180}, \"maximum_statistics\": {\"great\": 185}}',158.97,83565776,258207,NULL,'2013-06-16 06:41:53',1371364913,NULL),(1873391722,1369575,1,67640,1,1,1,'S',1,0.991337,404,927643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 397, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 404}}',158.98,175052107,465850,NULL,'2022-10-12 11:29:09',1665574149,NULL),(1829025055,1369575,1,274096,0,1,1,'A',1,0.957485,581,820799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 767}, \"maximum_statistics\": {\"great\": 835}}',158.994,104037749,916030,NULL,'2014-01-10 10:44:17',1389350657,NULL),(1829175556,1369575,1,263682,0,1,1,'S',1,0.998258,574,949154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 572}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',159.472,105014428,697770,NULL,'2014-01-20 14:41:02',1390228862,NULL),(1834554818,1369575,1,466789,1,1,1,'S',1,0.972,625,841312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 590, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 625}}',159.573,115414487,667130,NULL,'2015-03-27 11:19:18',1427455158,NULL),(1828924186,1369575,1,214264,1,1,1,'A',1,0.981947,394,887617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 617}, \"maximum_statistics\": {\"great\": 637}}',159.584,102418193,643250,NULL,'2013-12-23 15:57:27',1387814247,NULL),(1830132862,1369575,1,342676,0,1,1,'A',1,0.973346,378,856405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 519}, \"maximum_statistics\": {\"great\": 544}}',159.631,107024476,557910,NULL,'2014-03-29 12:53:41',1396097621,NULL),(1828634868,1369575,1,246084,1,1,1,'S',1,0.959693,521,857750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 479}, \"maximum_statistics\": {\"great\": 521}}',159.666,101070764,611694,NULL,'2013-12-09 17:47:45',1386611265,NULL),(1854325625,1369575,1,136676,0,1,1,'S',1,0.986022,465,914682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 452}, \"maximum_statistics\": {\"great\": 465}}',159.668,146148375,511450,NULL,'2019-09-02 21:04:43',1567458283,NULL),(1834898398,1369575,1,656129,1,1,1,'S',1,0.984973,366,945582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 355, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 366}}',159.679,115679124,527250,NULL,'2015-04-07 17:37:03',1428428223,NULL),(1836005289,1369575,1,581185,1,1,1,'A',1,0.942429,317,782721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 576, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 634}}',159.831,117570949,636802,NULL,'2015-07-11 13:59:32',1436623172,NULL),(1854128795,1369575,1,310380,1,1,1,'S',1,0.989486,428,920882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 419, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 428}}',160.067,146134201,476150,NULL,'2019-09-01 20:02:37',1567368157,NULL),(1829573703,1369575,1,241860,0,1,1,'S',1,0.991342,462,986520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 454}, \"maximum_statistics\": {\"great\": 462}}',160.308,106071635,592782,NULL,'2014-02-13 06:07:31',1392271651,NULL),(1828652506,1369575,1,69404,0,1,1,'A',1,0.961929,552,840358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 547}, \"maximum_statistics\": {\"great\": 591}}',160.374,100563529,637084,NULL,'2013-12-04 15:38:12',1386171492,NULL),(1835168958,1369575,1,264140,1,1,1,'S',1,0.988764,623,977378,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 609, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 623}}',160.539,116353673,833322,NULL,'2015-05-10 08:13:58',1431245638,NULL),(1830697939,1369575,1,351162,0,1,1,'A',1,0.973233,255,822888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 447, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 467}}',160.603,108152070,431302,NULL,'2014-05-23 04:48:45',1400820525,NULL),(1835262684,1369575,1,400238,0,1,1,'A',1,0.928816,501,719240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 519, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 583}}',160.61,116490557,546436,NULL,'2015-05-17 05:35:30',1431840930,NULL),(1828661531,1369575,1,211097,1,1,1,'S',1,0.992754,414,912071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 408}, \"maximum_statistics\": {\"great\": 414}}',160.882,101069405,541170,NULL,'2013-12-09 17:21:45',1386609705,NULL),(1829989727,1369575,1,149556,0,1,1,'A',1,0.985656,483,917387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 475}, \"maximum_statistics\": {\"great\": 488}}',161.011,106866838,547900,NULL,'2014-03-22 07:45:46',1395474346,NULL),(1826578198,1369575,1,109228,1,1,1,'SH',1,0.996366,688,1003697,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 683}, \"maximum_statistics\": {\"great\": 688}}',161.189,86915535,854076,NULL,'2013-07-17 17:01:05',1374080465,NULL),(1831301514,1369575,1,420727,1,1,1,'S',1,0.998911,459,956263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 458, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 459}}',161.423,108844478,541230,NULL,'2014-06-22 04:46:01',1403412361,NULL),(1828456921,1369575,1,212118,1,1,1,'S',1,0.976813,841,855392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 802}, \"maximum_statistics\": {\"great\": 841}}',161.443,99341989,879510,NULL,'2013-11-20 17:21:47',1384968107,NULL),(1829301812,1369575,1,261481,1,1,1,'S',1,0.989041,365,916823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 357}, \"maximum_statistics\": {\"great\": 365}}',161.497,105546884,409430,NULL,'2014-01-26 14:13:04',1390745584,NULL),(1829288343,1369575,1,154154,1,1,1,'S',1,0.978448,464,883180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 444}, \"maximum_statistics\": {\"great\": 464}}',161.499,105187367,537420,NULL,'2014-01-22 15:35:41',1390404941,NULL),(1836538271,1369575,1,66355,1,1,1,'S',1,0.975936,748,938424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 712, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 748}}',162.136,118597614,868866,NULL,'2015-08-28 16:36:15',1440779775,NULL),(1831056809,1369575,1,423926,1,1,1,'A',1,0.979212,252,858601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 439, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 457}}',162.16,108502034,477602,NULL,'2014-06-07 04:17:29',1402114649,NULL),(1828936440,1369575,1,190048,0,1,1,'A',1,0.956053,388,794102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 557}, \"maximum_statistics\": {\"great\": 603}}',162.173,102417951,547748,NULL,'2013-12-23 15:54:41',1387814081,NULL),(1839239573,1369575,1,813390,1,1,1,'S',1,0.997812,457,944482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 455, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 457}}',162.259,122898271,569540,NULL,'2016-03-30 16:18:39',1459354719,NULL),(1829929177,1369575,1,117136,0,1,1,'A',1,0.977143,443,873303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 504}, \"maximum_statistics\": {\"great\": 525}}',162.892,106866762,525210,NULL,'2014-03-22 07:41:19',1395474079,NULL),(1827815666,1369575,1,67714,1,1,1,'S',1,0.966488,373,875742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 348}, \"maximum_statistics\": {\"great\": 373}}',162.993,94633489,411888,NULL,'2013-10-01 10:50:24',1380624624,NULL),(1832410368,1369575,1,358746,1,1,1,'S',1,0.989221,603,920465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 590, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 603}}',163.136,110738084,728920,NULL,'2014-09-15 08:54:45',1410771285,NULL),(1829945928,1369575,1,163972,0,1,1,'S',1,0.984,500,914205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 484}, \"maximum_statistics\": {\"great\": 500}}',163.204,106866863,600210,NULL,'2014-03-22 07:47:28',1395474448,NULL),(1833193446,1369575,1,355620,1,1,1,'S',1,0.978618,304,985565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 291}, \"maximum_statistics\": {\"great\": 304}}',163.421,112119883,339976,NULL,'2014-11-30 10:27:10',1417343230,NULL),(1832752364,1369575,1,220775,0,1,1,'A',1,0.978507,439,897533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 424, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 442}}',163.638,111500864,535920,NULL,'2014-10-26 08:52:56',1414313576,NULL),(1832694062,1369575,1,34209,1,1,1,'S',1,0.965398,578,850819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 538, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 578}}',163.901,111177033,711550,NULL,'2014-10-09 06:04:07',1412834647,NULL),(1827345690,1369575,1,151101,1,1,1,'S',1,0.954704,574,908293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 522}, \"maximum_statistics\": {\"great\": 574}}',164.006,91975976,668100,NULL,'2013-09-02 17:36:42',1378143402,NULL),(1836666745,1369575,1,703465,1,1,1,'S',1,0.984375,416,966653,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 403, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 416}}',164.104,118685661,524874,NULL,'2015-09-02 10:04:21',1441188261,NULL),(1829272107,1369575,1,52298,0,1,1,'A',1,0.955854,194,757253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 480}, \"maximum_statistics\": {\"great\": 521}}',164.154,105184169,460750,NULL,'2014-01-22 14:57:23',1390402643,NULL),(1832606451,1369575,1,246194,1,1,1,'A',1,0.971176,849,837410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 802, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 850}}',164.585,111146223,1006740,NULL,'2014-10-07 06:57:39',1412665059,NULL),(1829975263,1369575,1,260348,0,1,1,'A',1,0.967347,497,821715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 693}, \"maximum_statistics\": {\"great\": 735}}',164.858,106750822,744390,NULL,'2014-03-16 15:34:52',1394984092,NULL),(1859897088,1369575,1,241818,0,1,1,'A',1,0.960714,490,823323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 521, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 2}}',164.906,155017563,596904,NULL,'2020-10-09 15:51:33',1602258693,NULL),(1829067648,1369575,1,173015,0,1,1,'S',1,0.977012,696,886826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 664}, \"maximum_statistics\": {\"great\": 696}}',165.319,103526338,826440,NULL,'2014-01-04 08:50:33',1388825433,NULL),(1832533709,1369575,1,296266,0,1,1,'A',1,0.964894,390,828097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 443, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 470}}',165.665,110961110,460776,NULL,'2014-09-27 13:06:08',1411823168,NULL),(1831099412,1369575,1,107912,1,1,1,'X',1,1,429,950611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 429}}',165.761,108718222,500040,NULL,'2014-06-16 11:42:36',1402918956,NULL),(1829248561,1369575,1,147656,0,1,1,'A',1,0.962544,543,815610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 1320}, \"maximum_statistics\": {\"great\": 1415}}',165.957,104449223,1431120,NULL,'2014-01-14 13:44:27',1389707067,NULL),(1854304145,1369575,1,219353,1,1,1,'S',1,0.98587,460,919574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 447, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 460}}',166.091,146153468,511110,NULL,'2019-09-03 10:22:16',1567506136,NULL),(1828899641,1369575,1,207133,1,1,1,'S',1,0.989071,732,913429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 716}, \"maximum_statistics\": {\"great\": 732}}',166.287,103261210,903980,NULL,'2014-01-01 10:06:33',1388570793,NULL),(1833513970,1369575,1,366141,1,1,1,'A',1,0.954895,495,814863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 832, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 909}}',166.308,112830241,1016730,NULL,'2015-01-02 13:43:36',1420206216,NULL),(1834636847,1369575,1,569737,1,1,1,'S',1,0.983012,883,872762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 853, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 883}}',166.612,115292107,1246790,NULL,'2015-03-21 13:20:52',1426944052,NULL),(1834027750,1369575,1,555236,1,1,1,'S',1,0.987644,607,886985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 592, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 607}}',166.623,114579825,679680,NULL,'2015-02-15 17:10:25',1424020225,NULL),(1830394566,1369575,1,217255,0,1,1,'A',1,0.964103,359,819038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 546}, \"maximum_statistics\": {\"great\": 585}}',167.107,107485738,534086,NULL,'2014-04-20 12:45:04',1397997904,NULL),(1833500606,1369575,1,314243,1,1,1,'A',1,0.943627,359,740160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 550, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 612}}',167.252,112814243,522330,NULL,'2015-01-02 05:03:53',1420175033,NULL),(1835966884,1369575,1,144566,1,1,1,'A',1,0.973776,237,832464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 547, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 572}}',167.255,117699240,636270,NULL,'2015-07-17 16:16:56',1437149816,NULL),(1837307485,1369575,1,790227,1,1,1,'A',1,0.960744,340,779239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 677, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 726}}',167.283,119840190,928342,NULL,'2015-11-03 12:23:06',1446553386,NULL),(1830000020,1369575,1,86199,0,1,1,'S',1,0.997763,447,950503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 445}, \"maximum_statistics\": {\"great\": 447}}',167.391,106866724,496120,NULL,'2014-03-22 07:39:21',1395473961,NULL),(1828903025,1369575,1,53318,0,1,1,'S',1,0.978682,516,899088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 494}, \"maximum_statistics\": {\"great\": 516}}',167.638,103145169,598890,NULL,'2013-12-31 06:07:56',1388470076,NULL),(1828708740,1369575,1,94943,1,1,1,'S',1,0.989,500,911912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 489}, \"maximum_statistics\": {\"great\": 500}}',167.741,101069590,742788,NULL,'2013-12-09 17:25:08',1386609908,NULL),(1835981393,1369575,1,352861,1,1,1,'S',1,0.993186,587,940707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 579, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 587}}',167.912,117657569,684180,NULL,'2015-07-15 16:37:17',1436978237,NULL),(1829918161,1369575,1,136737,0,1,1,'A',1,0.963964,373,833445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 516}, \"maximum_statistics\": {\"great\": 555}}',168.406,106876516,580554,NULL,'2014-03-22 14:40:28',1395499228,NULL),(1857588780,1369575,1,243350,0,1,1,'S',1,0.995516,446,947410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 442, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 446}}',168.653,151297519,502560,NULL,'2020-05-23 14:49:23',1590245363,NULL),(1828369212,1369575,1,64394,1,1,1,'S',1,0.980612,490,897759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 471}, \"maximum_statistics\": {\"great\": 490}}',168.893,98731459,558680,NULL,'2013-11-14 05:09:21',1384405761,NULL),(1826598134,1369575,1,217257,1,1,1,'S',1,0.98167,491,958852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 473}, \"maximum_statistics\": {\"great\": 491}}',168.919,87133304,550308,NULL,'2013-07-19 15:52:18',1374249138,NULL),(1834215014,1369575,1,496143,1,1,1,'S',1,0.976115,628,885490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 598, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 628}}',169.031,114783532,686360,NULL,'2015-02-24 11:52:42',1424778762,NULL),(1828896967,1369575,1,184616,0,1,1,'A',1,0.946309,305,774271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 401}, \"maximum_statistics\": {\"great\": 447}}',169.325,102416856,448368,NULL,'2013-12-23 15:42:45',1387813365,NULL),(1830469611,1369575,1,288046,0,1,1,'A',1,0.958333,371,794510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 491}, \"maximum_statistics\": {\"great\": 528}}',169.733,107699900,513794,NULL,'2014-05-01 11:48:52',1398944932,NULL),(1828343272,1369575,1,297411,0,1,1,'A',1,0.965087,472,836961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 761}, \"maximum_statistics\": {\"great\": 802}}',169.747,98495517,812808,NULL,'2013-11-11 07:57:53',1384156673,NULL),(1830813472,1369575,1,355581,0,1,1,'A',1,0.955575,285,779234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 531, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 574}}',170.166,108212240,507628,NULL,'2014-05-25 08:06:00',1401005160,NULL),(1825966463,1369575,1,222729,0,1,1,'S',1,0.985057,435,909544,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 422}, \"maximum_statistics\": {\"great\": 435}}',170.204,82152802,499490,NULL,'2013-06-02 06:29:43',1370154583,NULL),(1834535352,1369575,1,355136,1,1,1,'A',1,0.989484,487,875404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 513, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 523}}',170.409,115339804,570640,NULL,'2015-03-23 12:39:09',1427114349,NULL),(1854271303,1369575,1,184215,1,1,1,'S',1,0.982571,459,859758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 443, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 459}}',170.452,146141319,526290,NULL,'2019-09-02 10:42:14',1567420934,NULL),(1830786476,1369575,1,309581,0,1,1,'A',1,0.976744,442,868797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 495}, \"maximum_statistics\": {\"great\": 516}}',170.786,107971822,567830,NULL,'2014-05-14 15:41:07',1400082067,NULL),(1831440330,1369575,1,298175,1,1,1,'S',1,0.988276,725,920781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 708, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 725}}',170.877,109162716,842520,NULL,'2014-07-06 13:48:50',1404654530,NULL),(1824167173,1369575,1,158870,0,1,1,'S',1,0.972534,892,870922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 843}, \"maximum_statistics\": {\"great\": 892}}',171.285,69440845,1053920,NULL,'2013-01-19 13:34:04',1358602444,NULL),(1836455500,1369575,1,107820,1,1,1,'SH',1,0.988608,395,974572,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 386, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 395}}',171.424,118596468,509172,NULL,'2015-08-28 15:34:50',1440776090,NULL),(1827739511,1369575,1,160686,1,1,1,'S',1,0.967822,404,905618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 378}, \"maximum_statistics\": {\"great\": 404}}',171.433,94698625,488664,NULL,'2013-10-02 05:10:26',1380690626,NULL),(1836500801,1369575,1,123429,1,1,1,'S',1,0.970149,469,860345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 441, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 469}}',172.032,118569641,561330,NULL,'2015-08-27 08:48:48',1440665328,NULL),(1828208836,1369575,1,137038,1,1,1,'S',1,0.979779,816,900601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 783}, \"maximum_statistics\": {\"great\": 816}}',172.655,97269011,932750,NULL,'2013-10-29 05:38:25',1383025105,NULL),(1828501561,1369575,1,142765,1,1,1,'S',1,0.983918,684,908309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 662}, \"maximum_statistics\": {\"great\": 684}}',172.916,100218940,786140,NULL,'2013-11-30 14:41:32',1385822492,NULL),(1830499878,1369575,1,319880,0,1,1,'S',1,0.990526,475,928937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 466}, \"maximum_statistics\": {\"great\": 475}}',172.984,107661347,556320,NULL,'2014-04-29 11:50:42',1398772242,NULL),(1839987268,1369575,1,166139,1,1,1,'SH',1,0.965741,540,871807,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 503, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 540}}',173.379,124151487,632478,NULL,'2016-05-26 06:39:19',1464244759,NULL),(1831632838,1369575,1,422254,1,1,1,'S',1,0.987805,533,972713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 520, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 533}}',173.714,109643197,624528,NULL,'2014-07-27 06:01:10',1406440870,NULL),(1833794015,1369575,1,497392,1,1,1,'S',1,0.977327,1257,895342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1200, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1257}}',174.097,113541517,1432450,NULL,'2015-01-21 12:42:45',1421844165,NULL),(1827288452,1369575,1,265104,1,1,1,'S',1,0.972222,720,947686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 680}, \"maximum_statistics\": {\"great\": 720}}',174.383,90816740,1096821,NULL,'2013-08-22 12:58:17',1377176297,NULL),(1830423409,1369575,1,193664,0,1,1,'S',1,0.984848,429,900331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 416}, \"maximum_statistics\": {\"great\": 429}}',174.489,107644366,492790,NULL,'2014-04-28 13:18:57',1398691137,NULL),(1832756377,1369575,1,221777,1,1,1,'A',1,0.917206,1074,694730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 70, \"great\": 1874, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2162}}',174.905,111507091,2199338,NULL,'2014-10-26 13:58:44',1414331924,NULL),(1829999840,1369575,1,288340,1,1,1,'S',1,0.960961,666,928709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 614}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',175.016,106870229,704143,NULL,'2014-03-22 10:24:19',1395483859,NULL),(1835914146,1369575,1,662587,1,1,1,'A',1,0.991541,505,959124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 524, \"large_bonus\": 173}, \"maximum_statistics\": {\"great\": 532}}',175.357,117451168,787410,NULL,'2015-07-05 17:57:01',1436119021,NULL),(1829119292,1369575,1,143093,0,1,1,'A',1,0.951983,632,797200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 873}, \"maximum_statistics\": {\"great\": 958}}',175.572,103903606,923888,NULL,'2014-01-08 15:16:18',1389194178,NULL),(1831363028,1369575,1,157022,1,1,1,'S',1,0.980603,464,900142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 446, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 464}}',175.697,109025739,529610,NULL,'2014-06-30 13:15:32',1404134132,NULL),(1835357820,1369575,1,117868,1,1,1,'S',1,0.980159,1134,954954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1089, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1134}}',176.459,116583153,1396578,NULL,'2015-05-22 09:17:51',1432286271,NULL),(1829698901,1369575,1,291283,1,1,1,'A',1,0.970068,607,847861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 697}, \"maximum_statistics\": {\"great\": 735}}',176.564,106426951,844130,NULL,'2014-03-01 16:12:19',1393690339,NULL),(1829093293,1369575,1,46083,1,1,1,'S',1,0.986088,611,874615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 594}, \"maximum_statistics\": {\"great\": 611}}',176.594,103476579,733750,NULL,'2014-01-03 19:08:21',1388776101,NULL),(1840072411,1369575,1,641387,1,1,1,'A',1,0.958983,955,786714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 4, \"great\": 1123, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1219}}',177.112,124333876,1297796,NULL,'2016-06-03 08:26:49',1464942409,NULL),(1836035273,1369575,1,380870,1,1,1,'S',1,0.987443,438,881113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 427, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 438}}',177.245,117657948,513190,NULL,'2015-07-15 16:59:07',1436979547,NULL),(1829632001,1369575,1,63192,0,1,1,'S',1,0.992467,531,937194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 523}, \"maximum_statistics\": {\"great\": 531}}',177.304,106168711,632170,NULL,'2014-02-17 13:12:32',1392642752,NULL),(1829793628,1369575,1,74061,1,1,1,'S',1,0.975941,478,843722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 455}, \"maximum_statistics\": {\"great\": 478}}',177.434,106467146,551654,NULL,'2014-03-03 09:06:39',1393837599,NULL),(1832464322,1369575,1,442243,1,1,1,'S',1,0.997427,583,913217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 580, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 583}}',178.739,110772616,706210,NULL,'2014-09-17 09:36:26',1410946586,NULL),(1831158601,1369575,1,218191,0,1,1,'A',1,0.928302,210,681771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 23, \"great\": 704, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 795}}',179.265,108718544,596428,NULL,'2014-06-16 11:57:44',1402919864,NULL),(1829825863,1369575,1,205041,1,1,1,'S',1,0.992683,820,932251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 808}, \"maximum_statistics\": {\"great\": 820}}',179.393,106505726,958840,NULL,'2014-03-05 08:48:38',1394009318,NULL),(1824325858,1369575,1,127426,0,1,1,'S',1,0.983968,998,900854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 966}, \"maximum_statistics\": {\"great\": 998}}',179.497,69634741,1113230,NULL,'2013-01-21 12:37:55',1358771875,NULL),(1831065441,1369575,1,250370,1,1,1,'A',1,0.950413,479,895474,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 437, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 484}}',179.565,108640966,586395,NULL,'2014-06-13 11:39:35',1402659575,NULL),(1829793988,1369575,1,138167,1,1,1,'S',1,0.978102,548,885121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 524}, \"maximum_statistics\": {\"great\": 548}}',179.605,106466932,736250,NULL,'2014-03-03 08:51:40',1393836700,NULL),(1833984261,1369575,1,120461,1,1,1,'S',1,0.990659,910,889482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 893, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 910}}',179.787,113924215,1122930,NULL,'2015-01-31 10:23:49',1422699829,NULL),(1832374576,1369575,1,110778,1,1,1,'S',1,0.96904,646,872397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 606, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 646}}',180.353,110789257,699438,NULL,'2014-09-18 09:05:08',1411031108,NULL),(1831306690,1369575,1,96268,0,1,1,'S',1,0.954878,410,802329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 373, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 410}}',180.699,108935596,424470,NULL,'2014-06-26 13:55:27',1403790927,NULL),(1832703704,1369575,1,80991,1,1,1,'A',1,0.936803,711,762666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 3, \"great\": 708, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 807}}',180.825,111201027,937362,NULL,'2014-10-10 12:15:25',1412943325,NULL),(1836007911,1369575,1,368306,1,1,1,'S',1,0.992239,451,937396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 444, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 451}}',180.963,117699782,501590,NULL,'2015-07-17 16:47:35',1437151655,NULL),(1828908667,1369575,1,295167,0,1,1,'A',1,0.980616,364,864483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 971}, \"maximum_statistics\": {\"great\": 1006}}',181.023,102397317,1008610,NULL,'2013-12-23 12:36:45',1387802205,NULL),(1832358412,1369575,1,83674,1,1,1,'S',1,0.992109,697,924174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 686, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 697}}',181.038,110738371,768682,NULL,'2014-09-15 09:18:21',1410772701,NULL),(1835999887,1369575,1,414858,0,1,1,'A',1,0.988806,435,930978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 658, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 670}}',181.389,117571525,688512,NULL,'2015-07-11 14:25:24',1436624724,NULL),(1833234620,1369575,1,537650,1,1,1,'S',1,0.987284,983,905201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 958, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 983}}',182.292,112059786,1306290,NULL,'2014-11-27 10:28:21',1417084101,NULL),(1829534748,1369575,1,215581,0,1,1,'A',1,0.969001,802,860871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 818}, \"maximum_statistics\": {\"great\": 871}}',182.35,106192531,939158,NULL,'2014-02-18 17:44:35',1392745475,NULL),(1826603392,1369575,1,196499,1,1,1,'S',1,0.973587,814,884803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 771}, \"maximum_statistics\": {\"great\": 814}}',183.766,86912306,964720,NULL,'2013-07-17 16:18:21',1374077901,NULL),(1824253456,1369575,1,175397,0,1,1,'S',1,0.97335,788,880674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 746}, \"maximum_statistics\": {\"great\": 788}}',184.275,69442644,911330,NULL,'2013-01-19 13:49:18',1358603358,NULL),(1834126238,1369575,1,475364,1,1,1,'A',1,0.978358,668,848063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 642, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 670}}',184.511,114580049,839530,NULL,'2015-02-15 17:15:31',1424020531,NULL),(1829662314,1369575,1,54145,0,1,1,'A',1,0.971056,566,843752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 838}, \"maximum_statistics\": {\"great\": 881}}',184.541,106445338,971700,NULL,'2014-03-02 08:54:20',1393750460,NULL),(1832369767,1369575,1,180104,1,1,1,'A',1,0.967552,811,857111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 955, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1017}}',184.574,110789480,1112470,NULL,'2014-09-18 09:24:41',1411032281,NULL),(1833072113,1369575,1,177224,0,1,1,'S',1,0.990022,451,929179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 442, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 451}}',184.593,111833744,530060,NULL,'2014-11-14 11:14:38',1415963678,NULL),(1835403040,1369575,1,464437,1,1,1,'SH',1,0.991653,599,1078078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 589, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 599}}',184.604,116649655,757170,NULL,'2015-05-25 05:25:05',1432531505,NULL),(1837002160,1369575,1,675697,1,1,1,'X',1,1,439,951834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 439}}',184.624,119304247,492320,NULL,'2015-10-06 16:36:57',1444149417,NULL),(1835887442,1369575,1,687859,1,1,1,'S',1,0.981865,386,868023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 372, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 386}}',184.657,117436855,425420,NULL,'2015-07-05 04:21:04',1436070064,NULL),(1835910364,1369575,1,124738,1,1,1,'S',1,0.976453,998,893454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 951, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 998}}',185.006,117436506,1160500,NULL,'2015-07-05 03:58:26',1436068706,NULL),(1829085862,1369575,1,157623,0,1,1,'S',1,0.993827,486,930660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 480}, \"maximum_statistics\": {\"great\": 486}}',185.2,104069690,581940,NULL,'2014-01-10 15:39:38',1389368378,NULL),(1827439627,1369575,1,219315,1,1,1,'S',1,0.983051,1003,944643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 969}, \"maximum_statistics\": {\"great\": 1003}}',185.209,91976204,1298460,NULL,'2013-09-02 17:41:02',1378143662,NULL),(1835403146,1369575,1,464438,1,1,1,'S',1,0.998925,465,1098979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 464, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 465}}',185.536,116582832,505675,NULL,'2015-05-22 08:53:00',1432284780,NULL),(1825347925,1369575,1,185781,1,1,1,'S',1,0.970972,689,964623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 649}, \"maximum_statistics\": {\"great\": 689}}',185.719,77330452,890018,NULL,'2013-04-13 07:20:54',1365837654,NULL),(1828693137,1369575,1,297410,1,1,1,'S',1,0.989721,681,982021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 667}, \"maximum_statistics\": {\"great\": 681}}',185.931,101072989,808520,NULL,'2013-12-09 18:28:29',1386613709,NULL),(1836986157,1369575,1,703467,1,1,1,'A',1,0.95632,348,767564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 495, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 538}}',186.652,119386526,601050,NULL,'2015-10-11 08:16:01',1444551361,NULL),(1829957429,1369575,1,60215,0,1,1,'A',1,0.958824,456,821473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 631}, \"maximum_statistics\": {\"great\": 680}}',186.999,106877036,702266,NULL,'2014-03-22 14:59:11',1395500351,NULL),(1829984817,1369575,1,64090,0,1,1,'S',1,0.997863,468,949340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 466}, \"maximum_statistics\": {\"great\": 468}}',187.682,106876611,513600,NULL,'2014-03-22 14:43:14',1395499394,NULL),(1835193319,1369575,1,236486,1,1,1,'S',1,0.988114,631,1000444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 616, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 631}}',187.857,116358999,817991,NULL,'2015-05-10 12:51:52',1431262312,NULL),(1834461780,1369575,1,111287,1,1,1,'S',1,0.992275,712,987642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 701, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 712}}',188.869,115224866,981798,NULL,'2015-03-18 09:22:10',1426670530,NULL),(1828413725,1369575,1,183239,1,1,1,'A',1,0.990066,621,910384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 889}, \"maximum_statistics\": {\"great\": 906}}',189.125,98731202,1088654,NULL,'2013-11-14 05:04:33',1384405473,NULL),(1832698521,1369575,1,426359,1,1,1,'S',1,0.988085,1175,975603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1147, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1175}}',189.313,111199942,1388408,NULL,'2014-10-10 11:22:45',1412940165,NULL),(1830337201,1369575,1,179536,0,1,1,'S',1,0.985915,497,920531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 483}, \"maximum_statistics\": {\"great\": 497}}',189.406,107453491,554630,NULL,'2014-04-19 07:39:20',1397893160,NULL),(1836773771,1369575,1,753081,1,1,1,'SH',1,0.975366,751,1036762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 714, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 751}}',189.484,119013856,928217,NULL,'2015-09-20 10:29:27',1442744967,NULL),(1836748868,1369575,1,180888,1,1,1,'SH',1,0.978125,480,901897,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 459, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 480}}',189.723,118957117,593778,NULL,'2015-09-17 16:06:03',1442505963,NULL),(1835850616,1369575,1,403168,1,1,1,'S',1,0.97963,540,850575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 518, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 540}}',190.108,117451273,638840,NULL,'2015-07-05 18:04:50',1436119490,NULL),(1826611626,1369575,1,135200,1,1,1,'S',1,0.952843,721,904427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 653}, \"maximum_statistics\": {\"great\": 721}}',190.59,87134827,975832,NULL,'2013-07-19 16:06:52',1374250012,NULL),(1835991802,1369575,1,410051,1,1,1,'S',1,0.99434,530,943031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 524, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 530}}',191.12,117570252,613330,NULL,'2015-07-11 13:23:00',1436620980,NULL),(1835234939,1369575,1,340624,1,1,1,'S',1,0.989185,1202,977586,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1176, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1202}}',191.167,116357836,1529868,NULL,'2015-05-10 11:56:51',1431259011,NULL),(1829996139,1369575,1,264752,0,1,1,'A',1,0.974594,485,883852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 468}, \"maximum_statistics\": {\"great\": 492}}',191.381,106723675,528650,NULL,'2014-03-15 14:49:25',1394894965,NULL),(1832620649,1369575,1,114635,1,1,1,'S',1,0.957073,1025,836566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 937, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1025}}',191.667,111200497,1140310,NULL,'2014-10-10 11:51:14',1412941874,NULL),(1829598461,1369575,1,225301,0,1,1,'S',1,0.979891,920,903253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 883}, \"maximum_statistics\": {\"great\": 920}}',191.74,106058148,1056740,NULL,'2014-02-12 11:23:07',1392204187,NULL),(1831244389,1369575,1,200803,0,1,1,'S',1,0.979087,526,900761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 504, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 526}}',192.078,108855758,622292,NULL,'2014-06-22 14:01:50',1403445710,NULL),(1827335174,1369575,1,113142,1,1,1,'SH',1,0.988812,581,981582,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 568}, \"maximum_statistics\": {\"great\": 581}}',192.086,90818241,671964,NULL,'2013-08-22 13:11:37',1377177097,NULL),(1835842220,1369575,1,399269,1,1,1,'S',1,0.986816,1024,975190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 997, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1024}}',192.789,117356668,1151784,NULL,'2015-07-01 03:50:10',1435722610,NULL),(1834717739,1369575,1,522818,1,1,1,'S',1,0.992958,497,900626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 490, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 497}}',192.931,115573094,544260,NULL,'2015-04-03 09:26:29',1428053189,NULL),(1828323814,1369575,1,117960,0,1,1,'A',1,0.958261,317,855375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 535}, \"maximum_statistics\": {\"great\": 575}}',193.513,98573643,611702,NULL,'2013-11-12 06:50:01',1384239001,NULL),(1832602034,1369575,1,183357,1,1,1,'A',1,0.987936,1182,915034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 1539, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1575}}',193.516,111200419,1763910,NULL,'2014-10-10 11:47:25',1412941645,NULL),(1827752900,1369575,1,191133,1,1,1,'A',1,0.943686,336,747660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 533}, \"maximum_statistics\": {\"great\": 586}}',194.219,94698383,508350,NULL,'2013-10-02 05:05:18',1380690318,NULL),(1830608227,1369575,1,292312,1,1,1,'S',1,0.980655,672,984485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 646}, \"maximum_statistics\": {\"great\": 672}}',194.281,107859615,847945,NULL,'2014-05-09 10:25:52',1399631152,NULL),(1836489699,1369575,1,152532,1,1,1,'S',1,0.994457,451,994035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 446, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 451}}',194.462,118596310,530268,NULL,'2015-08-28 15:27:53',1440775673,NULL),(1839410652,1369575,1,748983,1,1,1,'S',1,0.981876,469,868666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 452, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 469}}',195.123,123192917,518900,NULL,'2016-04-12 11:13:33',1460459613,NULL),(1825244053,1369575,1,108173,1,1,1,'S',1,0.952562,527,792047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 477}, \"maximum_statistics\": {\"great\": 527}}',195.584,76348960,555950,NULL,'2013-04-02 11:07:52',1364900872,NULL),(1837078708,1369575,1,784977,1,1,1,'S',1,0.975439,570,851641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 542, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 570}}',195.873,119386737,655680,NULL,'2015-10-11 08:28:30',1444552110,NULL),(1836987366,1369575,1,748505,1,1,1,'A',1,0.953937,1073,786908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 31, \"great\": 2268, \"large_bonus\": 214}, \"maximum_statistics\": {\"great\": 2464}}',195.9,119425034,2680792,NULL,'2015-10-13 13:37:10',1444743430,NULL),(1832367129,1369575,1,109163,1,1,1,'S',1,0.987512,1001,922483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 976, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1001}}',196.573,110789334,1090300,NULL,'2014-09-18 09:11:59',1411031519,NULL),(1835205201,1369575,1,240488,1,1,1,'A',1,0.966289,743,811445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 18, \"great\": 1498, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1587}}',197.404,116453088,1692648,NULL,'2015-05-15 16:06:57',1431706017,NULL),(1829587954,1369575,1,243500,0,1,1,'S',1,0.996117,515,998459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 511}, \"maximum_statistics\": {\"great\": 515}}',197.608,106072558,659874,NULL,'2014-02-13 07:25:51',1392276351,NULL),(1837034250,1369575,1,758847,1,1,1,'S',1,0.957509,859,917989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 786, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 859}}',198.317,119335695,1022859,NULL,'2015-10-08 19:11:21',1444331481,NULL),(1834277462,1369575,1,221408,0,1,1,'A',1,0.977359,237,844223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 508, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',198.568,114863986,500730,NULL,'2015-02-28 13:58:45',1425131925,NULL),(1832697023,1369575,1,132624,0,1,1,'S',1,0.996078,255,997888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 253, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 255}}',198.622,111308094,299492,NULL,'2014-10-16 03:45:07',1413431107,NULL),(1836822491,1369575,1,45358,1,1,1,'S',1,0.974359,468,963179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 444, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 468}}',199.28,119162579,579112,NULL,'2015-09-28 10:22:34',1443435754,NULL),(1829956937,1369575,1,308169,0,1,1,'S',1,0.996739,460,950400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 457}, \"maximum_statistics\": {\"great\": 460}}',199.289,106866904,514630,NULL,'2014-03-22 07:49:31',1395474571,NULL),(1835261688,1369575,1,124056,1,1,1,'S',1,0.993213,1326,897816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1308, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1326}}',199.543,116334295,1488800,NULL,'2015-05-09 12:39:15',1431175155,NULL),(1835226222,1369575,1,441128,1,1,1,'S',1,0.996759,1080,942077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1073, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1080}}',200.057,116358535,1317780,NULL,'2015-05-10 12:32:59',1431261179,NULL),(1837034634,1369575,1,287269,1,1,1,'S',1,0.981731,520,863315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 501, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 520}}',200.541,119304010,601510,NULL,'2015-10-06 16:16:02',1444148162,NULL),(1834086533,1369575,1,569735,1,1,1,'S',1,0.991071,1120,893509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1100, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1120}}',201.104,114580343,1383160,NULL,'2015-02-15 17:24:13',1424021053,NULL),(1834039471,1369575,1,99981,1,1,1,'S',1,0.983793,617,963337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 597, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 617}}',201.417,114571349,774684,NULL,'2015-02-15 14:11:47',1424009507,NULL),(1826579321,1369575,1,230157,1,1,1,'S',1,0.967245,519,912340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 485}, \"maximum_statistics\": {\"great\": 519}}',201.558,87135337,815898,NULL,'2013-07-19 16:12:34',1374250354,NULL),(1829570209,1369575,1,139809,0,1,1,'S',1,0.991087,561,932166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 551}, \"maximum_statistics\": {\"great\": 561}}',201.683,106072493,678610,NULL,'2014-02-13 07:21:29',1392276089,NULL),(1828483778,1369575,1,192516,1,1,1,'A',1,0.971173,462,851019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 476}, \"maximum_statistics\": {\"great\": 503}}',201.702,98732558,571082,NULL,'2013-11-14 05:32:57',1384407177,NULL),(1834936202,1369575,1,136346,0,1,1,'A',1,0.970588,255,899930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 466, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 493}}',202.014,116018761,539170,NULL,'2015-04-24 10:29:33',1429871373,NULL),(1837916616,1369575,1,782274,1,1,1,'A',1,0.979882,673,963813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 812, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 845}}',202.129,120785002,991639,NULL,'2015-12-22 03:26:17',1450754777,NULL),(1836993439,1369575,1,152561,1,1,1,'S',1,0.989278,886,911716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 867, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 886}}',202.644,119335348,927690,NULL,'2015-10-08 18:43:26',1444329806,NULL),(1877983459,1369575,1,66475,0,1,1,'S',1,0.98366,765,913135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 740, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 765}}',202.663,181732664,905070,NULL,'2023-11-25 10:23:01',1700907781,NULL),(1835283392,1369575,1,153002,1,1,1,'S',1,0.997153,878,1005577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 873, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 878}}',203.07,116358452,1092342,NULL,'2015-05-10 12:28:41',1431260921,NULL),(1832658592,1369575,1,296261,0,1,1,'A',1,0.990588,349,897490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 418, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 425}}',203.49,111135129,429972,NULL,'2014-10-06 12:36:04',1412598964,NULL),(1835280774,1369575,1,142466,1,1,1,'X',1,1,670,958102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 670, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 670}}',203.821,116334376,796520,NULL,'2015-05-09 12:43:17',1431175397,NULL),(1829612113,1369575,1,83343,1,1,1,'S',1,0.98328,628,877627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 607}, \"maximum_statistics\": {\"great\": 628}}',203.83,106072696,712320,NULL,'2014-02-13 07:35:44',1392276944,NULL),(1837029359,1369575,1,163353,1,1,1,'A',1,0.924466,609,890385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 517, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 609}}',203.97,119304143,716371,NULL,'2015-10-06 16:28:18',1444148898,NULL),(1835906601,1369575,1,697265,1,1,1,'A',1,0.966447,346,796743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 713, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 760}}',205.709,117443466,798672,NULL,'2015-07-05 10:52:48',1436093568,NULL),(1836976756,1369575,1,179123,1,1,1,'S',1,0.996894,805,1004264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 800, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 805}}',208.093,119335191,1004754,NULL,'2015-10-08 18:29:59',1444328999,NULL),(1835427652,1369575,1,186721,1,1,1,'S',1,0.993464,918,890095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 906, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 918}}',208.566,116878173,1192840,NULL,'2015-06-06 07:31:26',1433575886,NULL),(1837064950,1369575,1,736215,1,1,1,'S',1,0.993628,1334,938788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1317, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1334}}',208.771,119335782,1649030,NULL,'2015-10-08 19:19:25',1444331965,NULL),(1840116796,1369575,1,787931,1,1,1,'S',1,0.984677,620,877704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 601, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 620}}',209.387,124333906,695850,NULL,'2016-06-03 08:29:45',1464942585,NULL),(1831927060,1369575,1,174737,0,1,1,'S',1,0.985236,508,917924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 493, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 508}}',209.656,109967923,560168,NULL,'2014-08-10 07:30:07',1407655807,NULL),(1835851046,1369575,1,298034,1,1,1,'S',1,0.991909,927,898708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 912, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 927}}',210.294,117436210,1091310,NULL,'2015-07-05 03:38:24',1436067504,NULL),(1832924349,1369575,1,265791,1,1,1,'S',1,0.986449,1070,877674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1041, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1070}}',210.358,111601387,1298200,NULL,'2014-11-01 06:10:51',1414822251,NULL),(1826130360,1369575,1,65007,1,1,1,'S',1,0.994069,843,997814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 833}, \"maximum_statistics\": {\"great\": 843, \"legacy_combo_increase\": 2}}',211.384,83567375,1149300,NULL,'2013-06-16 06:59:52',1371365992,NULL),(1832656326,1369575,1,94944,1,1,1,'S',1,0.990372,779,886662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 764, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 779}}',212.669,111163357,1051296,NULL,'2014-10-08 09:25:24',1412760324,NULL),(1832686219,1369575,1,238648,1,1,1,'S',1,0.974128,1720,839300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 1631, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 1720, \"legacy_combo_increase\": 1}}',213.246,111179768,2238100,NULL,'2014-10-09 10:22:54',1412850174,NULL),(1835287790,1369575,1,563863,1,1,1,'S',1,0.995,600,999920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 594, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 600}}',213.74,116583222,710208,NULL,'2015-05-22 09:24:30',1432286670,NULL),(1835943387,1369575,1,285042,0,1,1,'S',1,0.992063,945,935799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 930, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 945}}',213.772,117571177,1131480,NULL,'2015-07-11 14:09:45',1436623785,NULL),(1832623319,1369575,1,116006,1,1,1,'S',1,0.984252,1270,910879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1230, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1270}}',213.798,111163302,1709568,NULL,'2014-10-08 09:20:39',1412760039,NULL),(1826694996,1369575,1,228607,1,1,1,'S',1,0.997197,1784,943470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1774}, \"maximum_statistics\": {\"great\": 1784}}',215.922,86914480,2181160,NULL,'2013-07-17 16:46:48',1374079608,NULL),(1832378218,1369575,1,111297,0,1,1,'A',1,0.973831,557,919600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 853, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 898}}',216.505,110772411,990586,NULL,'2014-09-17 09:20:01',1410945601,NULL),(1828407239,1369575,1,244230,1,1,1,'S',1,0.977874,2305,856656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"great\": 2203}, \"maximum_statistics\": {\"great\": 2305}}',216.723,99341596,2783760,NULL,'2013-11-20 17:14:24',1384967664,NULL),(1829604927,1369575,1,146233,0,1,1,'S',1,0.973813,611,937988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 579}, \"maximum_statistics\": {\"great\": 611}}',216.826,106072857,782820,NULL,'2014-02-13 07:48:13',1392277693,NULL),(1836528268,1369575,1,735689,1,1,1,'A',1,0.983085,735,922387,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 715, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 739}}',218.01,118436661,845868,NULL,'2015-08-20 19:14:53',1440098093,NULL),(1832633075,1369575,1,224326,1,1,1,'S',1,0.997345,565,1007049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 562, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 565}}',218.342,111154305,709649,NULL,'2014-10-07 16:05:24',1412697924,NULL),(1832692635,1369575,1,131709,1,1,1,'S',1,0.995283,424,989259,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 420, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 424}}',218.505,111177174,537804,NULL,'2014-10-09 06:20:13',1412835613,NULL),(1832642817,1369575,1,471828,1,1,1,'S',1,0.989835,787,975179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 771, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 787}}',218.772,111146258,968054,NULL,'2014-10-07 07:02:18',1412665338,NULL),(1835908856,1369575,1,471598,1,1,1,'S',1,0.989488,761,887950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 745, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 761}}',219.702,117357177,843150,NULL,'2015-07-01 04:29:19',1435724959,NULL),(1834113346,1369575,1,430908,1,1,1,'A',1,0.984547,963,864692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 1855, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1909}}',219.826,114572203,2183500,NULL,'2015-02-15 14:28:21',1424010501,NULL),(1836007248,1369575,1,87369,1,1,1,'S',1,0.997346,942,938707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 937, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 942}}',220.115,117657831,1142380,NULL,'2015-07-15 16:52:28',1436979148,NULL),(1835199744,1369575,1,50772,1,1,1,'S',1,0.998039,510,1008918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 508, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 510}}',221.234,116334707,594456,NULL,'2015-05-09 12:57:26',1431176246,NULL),(1832605610,1369575,1,217519,1,1,1,'S',1,0.994332,794,995693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 785, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 794}}',222.175,111163396,1049262,NULL,'2014-10-08 09:29:19',1412760559,NULL),(1836725075,1369575,1,653128,1,1,1,'S',1,0.992188,832,915371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 819, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 832}}',222.209,118893210,1033960,NULL,'2015-09-13 13:34:56',1442151296,NULL),(1852379232,1369575,1,45427,1,1,1,'S',1,0.96688,936,953963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 874}, \"maximum_statistics\": {\"great\": 936}}',222.325,143231540,1111006,NULL,'2019-03-16 08:38:25',1552725505,NULL),(1829638150,1369575,1,185497,0,1,1,'S',1,0.958134,418,928009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 383}, \"maximum_statistics\": {\"great\": 418}}',222.623,106072646,474377,NULL,'2014-02-13 07:31:49',1392276709,NULL),(1828437541,1369575,1,207659,1,1,1,'S',1,0.997696,868,940335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 864}, \"maximum_statistics\": {\"great\": 868}}',223.23,98732099,1021472,NULL,'2013-11-14 05:22:36',1384406556,NULL),(1832743719,1369575,1,137582,1,1,1,'A',1,0.95467,694,961205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 667, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 728}}',224.084,111506902,992784,NULL,'2014-10-26 13:50:44',1414331444,NULL),(1835175055,1369575,1,230523,1,1,1,'S',1,0.993081,1084,932997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1069, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1084}}',224.682,116358132,1490000,NULL,'2015-05-10 12:12:44',1431259964,NULL),(1836996948,1369575,1,675169,1,1,1,'S',1,0.978378,370,985827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 354, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 370}}',224.889,119304217,423685,NULL,'2015-10-06 16:34:38',1444149278,NULL),(1833958181,1369575,1,276709,0,1,1,'A',1,0.986777,527,901249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 591, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 605}}',224.933,113924517,642600,NULL,'2015-01-31 10:32:13',1422700333,NULL),(1835238227,1369575,1,86446,1,1,1,'S',1,0.969579,1282,886412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 1204, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1282}}',225.601,116357334,1596528,NULL,'2015-05-10 11:31:03',1431257463,NULL),(1835178765,1369575,1,232636,1,1,1,'S',1,0.984021,1940,967220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1878, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1940}}',227.352,116353001,2312058,NULL,'2015-05-10 07:40:00',1431243600,NULL),(1835265927,1369575,1,621703,1,1,1,'S',1,0.993882,1471,940379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1453, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1471}}',227.542,116334138,1856850,NULL,'2015-05-09 12:33:07',1431174787,NULL),(1837848428,1369575,1,719063,0,1,1,'A',1,0.957704,647,892608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 618, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 662}}',228.481,120880463,759288,NULL,'2015-12-26 10:23:07',1451125387,NULL),(1837388465,1369575,1,783850,1,1,1,'A',1,0.969096,829,818633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 6, \"great\": 1448, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 1537}}',228.937,119911933,1857640,NULL,'2015-11-07 11:33:42',1446896022,NULL),(1835501198,1369575,1,176817,1,1,1,'A',1,0.992401,986,990499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 973, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 987}}',229.991,116813320,1166274,NULL,'2015-06-02 19:03:50',1433271830,NULL),(1835435325,1369575,1,128668,1,1,1,'S',1,0.985986,999,915509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 971, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 999}}',230.281,116813386,1195290,NULL,'2015-06-02 19:08:36',1433272116,NULL),(1835997259,1369575,1,687303,1,1,1,'S',1,0.988199,2415,886688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 2358}, \"maximum_statistics\": {\"great\": 2415}}',230.486,117658316,2801800,NULL,'2015-07-15 17:21:44',1436980904,NULL),(1832640430,1369575,1,256499,1,1,1,'S',1,0.991256,1544,931995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1517, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1544}}',231.134,111200028,1912230,NULL,'2014-10-10 11:28:05',1412940485,NULL),(1835966781,1369575,1,348605,1,1,1,'S',1,0.994152,855,898090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 845, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 855}}',231.392,117658006,1009480,NULL,'2015-07-15 17:02:42',1436979762,NULL),(1832647051,1369575,1,93167,0,1,1,'A',1,0.928994,485,738838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 27, \"great\": 897, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1014}}',233.019,111201428,869959,NULL,'2014-10-10 12:31:34',1412944294,NULL),(1835494821,1369575,1,290919,1,1,1,'S',1,0.99954,1086,956724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1085, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1086}}',234.154,116813470,1194930,NULL,'2015-06-02 19:13:20',1433272400,NULL),(1835261387,1369575,1,399221,1,1,1,'A',1,0.991058,1601,926190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 1978, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2013}}',234.926,116352450,2422450,NULL,'2015-05-10 07:08:14',1431241694,NULL),(1832631383,1369575,1,168450,1,1,1,'S',1,0.988936,1175,982463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1149, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1175, \"legacy_combo_increase\": 1}}',235.056,111177255,1409532,NULL,'2014-10-09 06:29:50',1412836190,NULL),(1832801187,1369575,1,125959,1,1,1,'S',1,0.989489,999,975277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 978, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',235.191,111507347,1334844,NULL,'2014-10-26 14:10:49',1414332649,NULL),(1835774803,1369575,1,123872,1,1,1,'SH',1,0.996071,509,989898,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 505, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 509}}',235.701,117284745,626280,NULL,'2015-06-27 12:33:43',1435408423,NULL),(1839442982,1369575,1,185784,1,1,1,'S',1,0.993647,787,901724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 777, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 787}}',235.78,123193035,918084,NULL,'2016-04-12 11:20:48',1460460048,NULL),(1836927040,1369575,1,97934,1,1,1,'S',1,0.987078,1006,921663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 980, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1006}}',235.96,119088044,1363788,NULL,'2015-09-24 17:32:48',1443115968,NULL),(1836488403,1369575,1,435171,1,1,1,'S',1,0.988227,722,978170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 705, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 722}}',236.048,118414752,848240,NULL,'2015-08-19 16:21:38',1440001298,NULL),(1836511172,1369575,1,729986,1,1,1,'A',1,0.966354,543,811938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 598, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 639}}',236.427,118436695,658886,NULL,'2015-08-20 19:17:07',1440098227,NULL),(1834159878,1369575,1,161275,0,1,1,'A',1,0.989583,1532,929233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 1507, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1536}}',236.504,114658044,1949120,NULL,'2015-02-18 13:22:09',1424265729,NULL),(1837029065,1369575,1,718620,1,1,1,'S',1,0.990871,712,885142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 699}, \"maximum_statistics\": {\"great\": 712}}',237.291,119335638,809770,NULL,'2015-10-08 19:06:35',1444331195,NULL),(1832430017,1369575,1,96391,1,1,1,'A',1,0.974627,577,824473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 958, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1005}}',238.001,110789582,1076878,NULL,'2014-09-18 09:32:23',1411032743,NULL),(1834406847,1369575,1,255260,1,1,1,'A',1,0.975244,1188,865847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 1468, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1535}}',238.121,115190212,1726800,NULL,'2015-03-16 12:01:39',1426507299,NULL),(1834058961,1369575,1,234071,1,1,1,'S',1,0.9725,800,923828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 756, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 800}}',238.172,114570049,1019154,NULL,'2015-02-15 13:47:47',1424008067,NULL),(1840123566,1369575,1,790551,1,1,1,'S',1,0.99375,640,902319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 632, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 640}}',238.758,124312210,722670,NULL,'2016-06-02 05:05:10',1464843910,NULL),(1832637996,1369575,1,443270,1,1,1,'S',1,0.989296,2429,926768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 2377, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2429}}',238.775,111177351,2820050,NULL,'2014-10-09 06:39:56',1412836796,NULL),(1837234978,1369575,1,766891,1,1,1,'A',1,0.945306,792,770617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 15, \"great\": 1106, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1225}}',240.327,119824044,1372098,NULL,'2015-11-02 13:11:22',1446469882,NULL),(1832618470,1369575,1,139446,1,1,1,'A',1,0.982554,1001,885277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 1306, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1347}}',240.603,111200879,1576816,NULL,'2014-10-10 12:09:22',1412942962,NULL),(1832219779,1369575,1,235098,1,1,1,'S',1,0.973837,344,937718,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 326, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',241.142,110651729,372186,NULL,'2014-09-11 09:05:59',1410426359,NULL),(1832687270,1369575,1,130242,0,1,1,'A',1,0.974306,410,896657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 693, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 720}}',241.262,111201104,678186,NULL,'2014-10-10 12:18:26',1412943506,NULL),(1832600146,1369575,1,216056,1,1,1,'A',1,0.979167,589,951218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 579, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 600}}',242.177,111163442,694038,NULL,'2014-10-08 09:32:51',1412760771,NULL),(1829553330,1369575,1,190723,0,1,1,'S',1,0.970886,1185,929102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1116}, \"maximum_statistics\": {\"great\": 1185}}',243.013,106072775,1445760,NULL,'2014-02-13 07:41:37',1392277297,NULL),(1829880477,1369575,1,154165,1,1,1,'S',1,0.983886,1086,876544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1051}, \"maximum_statistics\": {\"great\": 1086}}',243.57,106505943,1229490,NULL,'2014-03-05 09:04:44',1394010284,NULL),(1836008886,1369575,1,663656,1,1,1,'A',1,0.933962,773,830775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 33, \"great\": 861}, \"maximum_statistics\": {\"great\": 954}}',245.854,117666347,1051325,NULL,'2015-07-16 04:46:50',1437022010,NULL),(1832605459,1369575,1,85727,1,1,1,'S',1,0.963256,694,898207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 643, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 694}}',245.943,111197408,816799,NULL,'2014-10-10 08:39:31',1412930371,NULL),(1832400551,1369575,1,185663,0,1,1,'A',1,0.977717,721,911184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 886, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 920}}',245.954,110772462,919828,NULL,'2014-09-17 09:24:14',1410945854,NULL),(1836449123,1369575,1,416899,0,1,1,'A',1,0.965926,566,888846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 638, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 675}}',247.549,118577845,729234,NULL,'2015-08-27 16:41:36',1440693696,NULL),(1832722405,1369575,1,501107,1,1,1,'S',1,0.991148,1864,928031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1831, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1864}}',248.804,111278738,2220390,NULL,'2014-10-14 07:23:57',1413271437,NULL),(1835387179,1369575,1,355154,1,1,1,'S',1,0.967717,635,882106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 594, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 635}}',249.004,116668323,724746,NULL,'2015-05-26 07:28:54',1432625334,NULL),(1836890937,1369575,1,720590,1,1,1,'A',1,0.975077,1148,810081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 1556, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1625}}',249.352,119211769,1882490,NULL,'2015-10-01 12:42:02',1443703322,NULL),(1852379295,1369575,1,45544,1,1,1,'A',1,0.933333,1069,820140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 10, \"great\": 1297, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1485}}',250.225,143231185,1508974,NULL,'2019-03-16 08:03:58',1552723438,NULL),(1852332215,1369575,1,1145025,1,1,1,'S',1,0.978074,1277,983910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1277}}',250.285,143231645,1620255,NULL,'2019-03-16 08:47:17',1552726037,NULL),(1832605339,1369575,1,245958,1,1,1,'S',1,0.985477,723,972187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 702, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 723, \"legacy_combo_increase\": 1}}',250.557,111146282,853662,NULL,'2014-10-07 07:06:45',1412665605,NULL),(1829822402,1369575,1,204161,0,1,1,'A',1,0.955521,561,864777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 595}, \"maximum_statistics\": {\"great\": 652}}',251.468,106467395,682632,NULL,'2014-03-03 09:24:04',1393838644,NULL),(1835952395,1369575,1,557814,1,1,1,'S',1,0.988938,1130,975119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1105, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1130}}',251.632,117666027,1442910,NULL,'2015-07-16 04:20:40',1437020440,NULL),(1832721756,1369575,1,493879,1,1,1,'S',1,0.997382,764,1006726,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 760, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 764}}',252.992,111146611,945254,NULL,'2014-10-07 07:50:11',1412668211,NULL),(1835169010,1369575,1,188318,1,1,1,'S',1,0.970024,834,959834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 784, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 834}}',253.046,116352804,1034003,NULL,'2015-05-10 07:28:28',1431242908,NULL),(1837033014,1369575,1,471178,1,1,1,'S',1,0.996068,763,999727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 757, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 763}}',253.56,119304200,905886,NULL,'2015-10-06 16:33:00',1444149180,NULL),(1832668895,1369575,1,197137,1,1,1,'S',1,0.984848,1122,967273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1088, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1122}}',254.898,111278821,1425174,NULL,'2014-10-14 07:31:35',1413271895,NULL),(1836483902,1369575,1,150837,1,1,1,'A',1,0.985611,1382,908932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 1351, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1390}}',256.159,118578034,1619620,NULL,'2015-08-27 16:57:30',1440694650,NULL),(1834429627,1369575,1,102966,1,1,1,'S',1,0.986254,582,974087,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 566, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 582}}',256.185,115224606,662346,NULL,'2015-03-18 08:57:51',1426669071,NULL),(1836635594,1369575,1,231856,0,1,1,'A',1,0.99509,962,986927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 1211, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1222}}',256.455,118702034,1380128,NULL,'2015-09-03 09:52:54',1441273974,NULL),(1835783841,1369575,1,158413,1,1,1,'A',1,0.980099,471,868214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 584, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 603}}',259.189,117284207,624414,NULL,'2015-06-27 12:06:26',1435406786,NULL),(1834446336,1369575,1,263683,0,1,1,'A',1,0.970686,506,875491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 865, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 904}}',260.54,115224899,865235,NULL,'2015-03-18 09:25:11',1426670711,NULL),(1832663571,1369575,1,195766,1,1,1,'S',1,0.995105,1430,999717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1416, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1430}}',262.693,111146546,1786194,NULL,'2014-10-07 07:42:45',1412667765,NULL),(1835872708,1369575,1,352863,1,1,1,'A',1,0.972515,572,813392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 812, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 855}}',262.716,117436734,890162,NULL,'2015-07-05 04:13:47',1436069627,NULL),(1832625234,1369575,1,167007,1,1,1,'S',1,0.998768,1218,1007523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1215, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1218}}',262.94,111179431,1502556,NULL,'2014-10-09 10:00:05',1412848805,NULL),(1836108658,1369575,1,412057,1,1,1,'A',1,0.975658,1089,858310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 1923, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 2013}}',263.638,117934847,2401680,NULL,'2015-07-28 12:13:08',1438085588,NULL),(1832705636,1369575,1,134130,1,1,1,'A',1,0.976705,1148,841916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 1723, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1803}}',264.991,111200294,1987730,NULL,'2014-10-10 11:41:30',1412941290,NULL),(1834505300,1369575,1,240260,0,1,1,'S',1,0.993289,596,992397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 588, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 596}}',265.473,115224929,700656,NULL,'2015-03-18 09:28:04',1426670884,NULL),(1836929115,1369575,1,136184,0,1,1,'A',1,0.991789,1524,978462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 1679, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1705}}',266.505,119162653,2151390,NULL,'2015-09-28 10:28:02',1443436082,NULL),(1832758852,1369575,1,287463,1,1,1,'S',1,0.985,1500,968903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1455, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1500}}',268.547,111507478,1908606,NULL,'2014-10-26 14:18:10',1414333090,NULL),(1830569761,1369575,1,206529,1,1,1,'S',1,0.975434,1038,975682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 987}, \"maximum_statistics\": {\"great\": 1038}}',268.832,107859692,1286449,NULL,'2014-05-09 10:30:36',1399631436,NULL),(1855105587,1369575,1,1946932,1,1,1,'S',1,0.974763,317,941901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 301}, \"maximum_statistics\": {\"great\": 317}}',269.86,147318589,323118,NULL,'2019-11-22 02:56:20',1574391380,NULL),(1832696871,1369575,1,179236,0,1,1,'A',1,0.996657,1300,939563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 1338, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1346}}',271.096,111146473,1562910,NULL,'2014-10-07 07:33:54',1412667234,NULL),(1832829097,1369575,1,231963,0,1,1,'A',1,0.97482,425,899176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 666, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 695}}',271.644,111507603,740362,NULL,'2014-10-26 14:24:19',1414333459,NULL),(1835319714,1369575,1,167055,1,1,1,'S',1,0.99,650,985089,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 637, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 650}}',271.8,116582983,745824,NULL,'2015-05-22 09:05:15',1432285515,NULL),(1835279624,1369575,1,692389,1,1,1,'S',1,0.967466,1752,826805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"great\": 1638, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1752}}',271.887,116452984,2137790,NULL,'2015-05-15 16:00:04',1431705604,NULL),(1836741755,1369575,1,385856,1,1,1,'S',1,0.983714,1443,867783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1396, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1443}}',273.619,118957595,1821770,NULL,'2015-09-17 16:37:53',1442507873,NULL),(1835404692,1369575,1,562332,0,1,1,'A',1,0.950625,657,805776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 727, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 800}}',274.309,116583181,800402,NULL,'2015-05-22 09:20:29',1432286429,NULL),(1832708042,1369575,1,159866,1,1,1,'A',1,0.98314,1055,943261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 1839, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1898}}',276.22,111201279,2137397,NULL,'2014-10-10 12:25:23',1412943923,NULL),(1836484848,1369575,1,151229,1,1,1,'A',1,0.97983,2271,880581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 2, \"great\": 2262, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2355}}',276.974,118569760,2632100,NULL,'2015-08-27 08:58:02',1440665882,NULL),(1837017304,1369575,1,403050,1,1,1,'A',1,0.974904,988,871708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 2002, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2092}}',277.191,119335512,2199970,NULL,'2015-10-08 18:56:48',1444330608,NULL),(1834489201,1369575,1,174738,1,1,1,'S',1,0.987805,615,938246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 600, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 615}}',277.655,115224692,700320,NULL,'2015-03-18 09:06:24',1426669584,NULL),(1836800888,1369575,1,132889,0,1,1,'A',1,0.944034,686,812748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 10, \"great\": 851, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',279.094,118956990,965338,NULL,'2015-09-17 15:57:56',1442505476,NULL),(1836018994,1369575,1,159198,0,1,1,'A',1,0.981989,1086,943330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 1808, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1860}}',280.117,117658192,2095998,NULL,'2015-07-15 17:13:24',1436980404,NULL),(1832684339,1369575,1,153886,0,1,1,'A',1,0.991397,1719,980371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 1951, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1976}}',281.637,111146425,2391984,NULL,'2014-10-07 07:27:55',1412666875,NULL),(1835963447,1369575,1,143189,1,1,1,'A',1,0.964138,484,834336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 679, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 725}}',282.666,117666266,848768,NULL,'2015-07-16 04:40:50',1437021650,NULL),(1837119102,1369575,1,351995,1,1,1,'A',1,0.990148,1006,929791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 996, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',283.955,119503165,1178480,NULL,'2015-10-17 19:14:45',1445109285,NULL),(1835318260,1369575,1,321559,1,1,1,'A',1,0.978293,1280,854970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 1307, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1359}}',295.312,116668403,1482520,NULL,'2015-05-26 07:39:07',1432625947,NULL),(1830784962,1369575,1,335015,1,1,1,'A',1,0.979006,900,952135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 869}, \"maximum_statistics\": {\"great\": 905}}',298.225,108102382,1080929,NULL,'2014-05-20 14:22:57',1400595777,NULL),(1855093409,1369575,1,1939224,1,1,1,'S',1,0.95393,369,885452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 335}, \"maximum_statistics\": {\"great\": 369}}',304.758,147318569,374664,NULL,'2019-11-22 02:54:12',1574391252,NULL),(1835179504,1369575,1,190833,1,1,1,'S',1,0.997347,1131,999169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1125, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1131}}',306.31,116334655,1469736,NULL,'2015-05-09 12:55:08',1431176108,NULL),(1835272082,1369575,1,404827,1,1,1,'S',1,0.994424,1076,997076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1064, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1076}}',316.745,116334546,1328112,NULL,'2015-05-09 12:50:08',1431175808,NULL),(1832823919,1369575,1,130067,1,1,1,'S',1,0.995484,1550,1001354,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1536, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1550}}',321.747,111508086,1781184,NULL,'2014-10-26 14:50:58',1414335058,NULL),(1837188065,1369575,1,329820,1,1,1,'A',1,0.979475,802,969631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 1169, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1218}}',350.415,119503413,1453328,NULL,'2015-10-17 19:30:57',1445110257,NULL),(1832751524,1369575,1,250579,1,1,1,'S',1,0.994662,1405,998709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1390, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1405}}',354.678,111507899,1707162,NULL,'2014-10-26 14:40:17',1414334417,NULL),(1857559662,1373847,1,439529,1,1,1,'A',1,0.953743,750,776729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 26, \"great\": 1311, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1416}}',NULL,151085659,1331518,NULL,'2020-05-16 12:17:15',1589631435,NULL),(1870324609,1373847,1,919704,1,1,1,'S',1,0.98191,691,961355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 666, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 691}}',NULL,170582099,820045,NULL,'2022-03-19 16:09:00',1647706140,NULL),(1870324595,1373847,1,919704,1,1,1,'S',1,0.992764,691,939806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 681, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 691}}',NULL,170581899,801796,NULL,'2022-03-19 15:59:50',1647705590,NULL),(1857558012,1373847,1,944742,1,1,1,'A',1,0.96063,601,812775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 839, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 889}}',NULL,151085556,923274,NULL,'2020-05-16 12:13:33',1589631213,NULL),(1855692614,1373847,1,1153370,1,1,1,'A',1,0.946831,483,748503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 24, \"great\": 1293, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1420}}',NULL,148321714,1249490,NULL,'2020-01-24 20:28:16',1579897696,NULL),(1820257252,1373847,1,100770,0,1,1,'D',1,0.559091,29,109362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 64, \"great\": 90}, \"maximum_statistics\": {\"great\": 220}}',8.97739,38171756,84582,NULL,'2012-02-04 20:49:02',1328388542,NULL),(1820280842,1373847,1,102001,0,1,1,'C',1,0.74359,53,520306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 78, \"legacy_combo_increase\": 1}}',11.3975,38084367,150608,NULL,'2012-02-03 20:41:05',1328301665,NULL),(1820190578,1373847,1,112210,0,1,1,'B',1,0.84375,23,502563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 35}, \"maximum_statistics\": {\"great\": 48}}',11.6008,38072986,95648,NULL,'2012-02-03 16:27:58',1328286478,NULL),(1820261447,1373847,1,73463,0,1,1,'D',1,0.669811,35,170122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 43, \"great\": 115}, \"maximum_statistics\": {\"great\": 212}}',11.6643,38074891,73268,NULL,'2012-02-03 16:59:42',1328288382,NULL),(1820202719,1373847,1,84218,0,1,1,'D',1,0.630814,57,178456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 39, \"great\": 84}, \"maximum_statistics\": {\"great\": 172}}',11.7311,38163858,71325,NULL,'2012-02-04 17:44:42',1328377482,NULL),(1820656245,1373847,1,45652,0,1,1,'D',1,0.632911,37,207336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 47, \"great\": 89}, \"maximum_statistics\": {\"great\": 158}}',12.3725,41157372,121398,NULL,'2012-03-16 12:28:27',1331900907,NULL),(1820190216,1373847,1,53748,0,1,1,'C',1,0.718447,23,302647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 61}, \"maximum_statistics\": {\"great\": 103}}',12.5679,38082048,87475,NULL,'2012-02-03 19:34:03',1328297643,NULL),(1820252390,1373847,1,94003,0,1,1,'B',1,0.850649,49,546042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 57}, \"maximum_statistics\": {\"great\": 77}}',12.7092,38077678,141972,NULL,'2012-02-03 17:55:08',1328291708,NULL),(1820294125,1373847,1,82156,0,1,1,'D',1,0.684834,33,234106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 39, \"great\": 117}, \"maximum_statistics\": {\"great\": 211}}',13.1721,38083756,92030,NULL,'2012-02-03 20:24:55',1328300695,NULL),(1820525006,1373847,1,60016,0,1,1,'D',1,0.636508,42,161444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 55, \"great\": 141}, \"maximum_statistics\": {\"great\": 315}}',13.7457,39688160,115128,NULL,'2012-02-25 11:53:29',1330170809,NULL),(1820471955,1373847,1,101707,0,1,1,'C',1,0.744966,49,336647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 22, \"great\": 95}, \"maximum_statistics\": {\"great\": 149}}',14.2007,39886754,118315,NULL,'2012-02-27 18:05:41',1330365941,NULL),(1820270770,1373847,1,94997,0,1,1,'C',1,0.735169,31,253093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 35, \"great\": 146}, \"maximum_statistics\": {\"great\": 236}}',14.3152,38173601,81571,NULL,'2012-02-04 21:38:59',1328391539,NULL),(1820499792,1373847,1,127648,0,1,1,'B',1,0.883721,43,584732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 33}, \"maximum_statistics\": {\"great\": 43}}',14.645,39918781,107422,NULL,'2012-02-28 08:26:09',1330417569,NULL),(1820233984,1373847,1,71050,0,1,1,'C',1,0.792398,62,365742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 22, \"great\": 222}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',16.2915,38076951,211225,NULL,'2012-02-03 17:39:10',1328290750,NULL),(1820192743,1373847,1,60804,0,1,1,'B',1,0.884615,32,522230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 52}, \"maximum_statistics\": {\"great\": 65}}',16.6778,38077064,49614,NULL,'2012-02-03 17:41:13',1328290873,NULL),(1820521584,1373847,1,114443,0,1,1,'C',1,0.723112,49,234290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 52, \"great\": 247}, \"maximum_statistics\": {\"great\": 437}}',16.943,39915460,130168,NULL,'2012-02-28 07:20:53',1330413653,NULL),(1820189632,1373847,1,53746,0,1,1,'B',1,0.863158,60,511157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 72}, \"maximum_statistics\": {\"great\": 95, \"legacy_combo_increase\": 1}}',17.0913,38280675,90154,NULL,'2012-02-06 07:11:55',1328512315,NULL),(1820334386,1373847,1,124535,0,1,1,'C',1,0.720978,37,245887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 84, \"great\": 301}, \"maximum_statistics\": {\"great\": 491}}',17.1466,38359678,179364,NULL,'2012-02-07 08:25:54',1328603154,NULL),(1820294475,1373847,1,118236,0,1,1,'C',1,0.711111,29,241801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 64, \"great\": 216}, \"maximum_statistics\": {\"great\": 360}}',17.1796,38083692,147812,NULL,'2012-02-03 20:22:56',1328300576,NULL),(1820427939,1373847,1,116381,0,1,1,'C',1,0.701613,58,226256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 59, \"great\": 209}, \"maximum_statistics\": {\"great\": 372}}',17.388,39417671,113492,NULL,'2012-02-21 18:53:02',1329850382,NULL),(1820476822,1373847,1,101990,0,1,1,'C',1,0.766376,69,335921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 143}, \"maximum_statistics\": {\"great\": 229}}',18.0899,39502307,100663,NULL,'2012-02-23 05:33:15',1329975195,NULL),(1820293155,1373847,1,124698,0,1,1,'B',1,0.858173,123,557004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 153}, \"maximum_statistics\": {\"great\": 208}}',18.1077,38168893,283286,NULL,'2012-02-04 19:31:12',1328383872,NULL),(1820740697,1373847,1,125681,0,1,1,'C',1,0.712702,42,255853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 88, \"great\": 299}, \"maximum_statistics\": {\"great\": 496}}',18.5942,42069071,229073,NULL,'2012-03-28 09:47:21',1332928041,NULL),(1820228629,1373847,1,39522,0,1,1,'A',1,0.928571,38,624894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 70}}',18.6791,38230143,70593,NULL,'2012-02-05 13:00:59',1328446859,NULL),(1820618972,1373847,1,75266,0,1,1,'D',1,0.584967,42,118710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 129, \"great\": 233}, \"maximum_statistics\": {\"great\": 612}}',19.2268,41070738,158762,NULL,'2012-03-15 08:25:54',1331799954,NULL),(1820209453,1373847,1,97732,0,1,1,'B',1,0.860577,48,546149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 104}}',19.3833,38170071,125294,NULL,'2012-02-04 19:58:55',1328385535,NULL),(1820190167,1373847,1,83567,0,1,1,'B',1,0.87234,103,555863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 219}, \"maximum_statistics\": {\"great\": 282}}',19.5502,38165123,315055,NULL,'2012-02-04 18:10:32',1328379032,NULL),(1820247193,1373847,1,72123,0,1,1,'C',1,0.766667,81,349076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 43, \"great\": 331}, \"maximum_statistics\": {\"great\": 540}}',19.8311,38168583,292953,NULL,'2012-02-04 19:24:29',1328383469,NULL),(1820221024,1373847,1,77207,0,1,1,'C',1,0.773913,58,320609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 29, \"great\": 218}, \"maximum_statistics\": {\"great\": 345}}',19.8849,38169997,132164,NULL,'2012-02-04 19:56:54',1328385414,NULL),(1820261280,1373847,1,50533,0,1,1,'C',1,0.787097,43,366763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 108}, \"maximum_statistics\": {\"great\": 155}}',20.5742,38173805,116336,NULL,'2012-02-04 21:44:49',1328391889,NULL),(1820526478,1373847,1,129057,0,1,1,'B',1,0.859091,56,509036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 110}}',20.8064,39886459,119088,NULL,'2012-02-27 17:57:35',1330365455,NULL),(1820330106,1373847,1,79433,0,1,1,'B',1,0.875706,122,604048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 136}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 2}}',20.8859,38485166,427228,NULL,'2012-02-09 06:37:46',1328769466,NULL),(1820536608,1373847,1,60806,0,1,1,'C',1,0.787611,44,391998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 70}, \"maximum_statistics\": {\"great\": 113}}',20.9192,39502216,77852,NULL,'2012-02-23 05:31:15',1329975075,NULL),(1820711085,1373847,1,96531,0,1,1,'C',1,0.753704,68,288910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 21, \"great\": 158}, \"maximum_statistics\": {\"great\": 270}}',21.1103,41840452,106194,NULL,'2012-03-25 05:21:10',1332652870,NULL),(1820313862,1373847,1,123571,0,1,1,'C',1,0.789532,52,332688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 39, \"great\": 299}, \"maximum_statistics\": {\"great\": 449}}',21.4738,38358816,244216,NULL,'2012-02-07 08:13:10',1328602390,NULL),(1820604754,1373847,1,66096,0,1,1,'C',1,0.708882,26,221732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 51, \"great\": 178}, \"maximum_statistics\": {\"great\": 304}}',21.8508,40616796,87390,NULL,'2012-03-09 08:42:15',1331282535,NULL),(1820258259,1373847,1,50426,0,1,1,'B',1,0.850629,117,474882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 234}, \"maximum_statistics\": {\"great\": 318}}',22.1478,38166277,260955,NULL,'2012-02-04 18:34:02',1328380442,NULL),(1820460887,1373847,1,119312,0,1,1,'B',1,0.837629,39,502554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 146}, \"maximum_statistics\": {\"great\": 194}}',22.4153,39612115,303270,NULL,'2012-02-24 15:34:36',1330097676,NULL),(1820454408,1373847,1,118488,0,1,1,'C',1,0.766187,42,281877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 30, \"great\": 178}, \"maximum_statistics\": {\"great\": 278}}',22.5207,39689273,104268,NULL,'2012-02-25 12:03:36',1330171416,NULL),(1820461213,1373847,1,47669,0,1,1,'D',1,0.694759,65,208472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 116, \"great\": 391}, \"maximum_statistics\": {\"great\": 706}}',23.0849,40387006,212852,NULL,'2012-03-05 15:42:13',1330962133,NULL),(1820581365,1373847,1,122200,0,1,1,'B',1,0.880795,49,535398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 121}, \"maximum_statistics\": {\"great\": 151}}',23.9392,41010108,107456,NULL,'2012-03-14 10:29:00',1331720940,NULL),(1820512957,1373847,1,133681,0,1,1,'B',1,0.820312,95,426303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 16, \"great\": 221}, \"maximum_statistics\": {\"great\": 320}}',24.0213,40228452,156692,NULL,'2012-03-03 14:46:06',1330785966,NULL),(1820170109,1373847,1,66534,0,1,1,'S',1,0.967391,92,812823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 86}, \"maximum_statistics\": {\"great\": 92}}',24.1244,38247964,256524,NULL,'2012-02-05 16:56:51',1328461011,NULL),(1820536694,1373847,1,60809,0,1,1,'B',1,0.82483,75,428278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 13, \"great\": 204}, \"maximum_statistics\": {\"great\": 294}}',24.6258,39914793,272934,NULL,'2012-02-28 07:07:32',1330412852,NULL),(1820224148,1373847,1,29954,0,1,1,'B',1,0.802691,74,338946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 29, \"great\": 299}, \"maximum_statistics\": {\"great\": 446}}',24.6433,38077574,175518,NULL,'2012-02-03 17:52:48',1328291568,NULL),(1820222564,1373847,1,47668,0,1,1,'B',1,0.889831,87,548899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 190}, \"maximum_statistics\": {\"great\": 236}}',24.6953,38248806,223659,NULL,'2012-02-05 17:10:31',1328461831,NULL),(1820762304,1373847,1,74265,0,1,1,'S',1,0.983333,60,780733,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 58}, \"maximum_statistics\": {\"great\": 60}}',24.7524,41467560,121701,NULL,'2012-03-20 08:41:53',1332232913,NULL),(1820631815,1373847,1,76111,0,1,1,'C',1,0.75784,48,293780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 74, \"great\": 370}, \"maximum_statistics\": {\"great\": 574}}',24.8648,41006446,318228,NULL,'2012-03-14 09:26:26',1331717186,NULL),(1820324024,1373847,1,86546,0,1,1,'B',1,0.816393,128,465574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 20, \"great\": 213}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',25.2989,38485530,284722,NULL,'2012-02-09 06:46:09',1328769969,NULL),(1820621090,1373847,1,136092,0,1,1,'B',1,0.842105,126,512157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 145}, \"maximum_statistics\": {\"great\": 209}}',26.0679,41325606,144784,NULL,'2012-03-18 07:30:50',1332055850,NULL),(1820493622,1373847,1,74272,0,1,1,'B',1,0.892562,39,534934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 99}, \"maximum_statistics\": {\"great\": 121}}',26.4987,39941580,102061,NULL,'2012-02-28 13:50:51',1330437051,NULL),(1820456180,1373847,1,118712,0,1,1,'A',1,0.927152,151,697856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 129}, \"maximum_statistics\": {\"great\": 151}}',26.5278,40227513,344714,NULL,'2012-03-03 14:37:16',1330785436,NULL),(1820284176,1373847,1,74738,0,1,1,'A',1,0.919608,215,706113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 218}, \"maximum_statistics\": {\"great\": 255}}',26.5382,38168736,209721,NULL,'2012-02-04 19:27:37',1328383657,NULL),(1820207546,1373847,1,28894,0,1,1,'B',1,0.862385,30,433839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 85}, \"maximum_statistics\": {\"great\": 109}}',26.5528,38083486,67932,NULL,'2012-02-03 20:16:17',1328300177,NULL),(1820674768,1373847,1,94006,0,1,1,'B',1,0.858566,101,501977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 195}, \"maximum_statistics\": {\"great\": 251}}',26.5832,41070292,182162,NULL,'2012-03-15 08:15:02',1331799302,NULL),(1821434750,1373847,1,38149,0,1,1,'B',1,0.85023,72,431236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 162}, \"maximum_statistics\": {\"great\": 217}}',26.9826,46581556,108514,NULL,'2012-05-23 16:01:53',1337788913,NULL),(1820268325,1373847,1,116417,0,1,1,'B',1,0.890698,100,574544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 179}, \"maximum_statistics\": {\"great\": 215}}',26.9951,38075003,109698,NULL,'2012-02-03 17:01:44',1328288504,NULL),(1820486401,1373847,1,127014,0,1,1,'B',1,0.861878,112,582810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 275}, \"maximum_statistics\": {\"great\": 362}}',27.0609,39916302,367342,NULL,'2012-02-28 07:38:15',1330414695,NULL),(1820475748,1373847,1,57086,0,1,1,'A',1,0.903509,74,609760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 114}}',27.3907,40006046,126132,NULL,'2012-02-29 14:20:17',1330525217,NULL),(1820255247,1373847,1,115808,0,1,1,'B',1,0.876499,91,502286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 333}, \"maximum_statistics\": {\"great\": 417}}',27.4455,38208427,218988,NULL,'2012-02-05 08:30:26',1328430626,NULL),(1820481415,1373847,1,18273,0,1,1,'B',1,0.873476,97,510890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 253}, \"maximum_statistics\": {\"great\": 328}}',27.4914,39914359,235738,NULL,'2012-02-28 06:59:53',1330412393,NULL),(1820593465,1373847,1,49107,0,1,1,'C',1,0.798658,65,352583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 22, \"great\": 200}, \"maximum_statistics\": {\"great\": 298}}',27.5215,41148674,135414,NULL,'2012-03-16 10:52:30',1331895150,NULL),(1849559695,1373847,1,729811,0,1,1,'A',1,0.979592,83,832225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 98}}',27.5816,138984668,63417,NULL,'2018-07-19 22:21:04',1532038864,NULL),(1820974246,1373847,1,110542,0,1,1,'A',1,0.943878,98,738807,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 87}, \"maximum_statistics\": {\"great\": 98, \"legacy_combo_increase\": 2}}',27.7819,43864123,121900,NULL,'2012-04-19 14:36:11',1334846171,NULL),(1830710348,1373847,1,186899,1,1,1,'A',1,0.954545,42,418283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 44}}',27.9729,108050056,144928,NULL,'2014-05-18 03:33:29',1400384009,NULL),(1820524901,1373847,1,60003,0,1,1,'B',1,0.875969,83,560393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 99}, \"maximum_statistics\": {\"great\": 129}}',27.9979,39914103,133786,NULL,'2012-02-28 06:55:12',1330412112,NULL),(1820507025,1373847,1,32756,0,1,1,'B',1,0.843902,86,465687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 18, \"great\": 300}, \"maximum_statistics\": {\"great\": 410}}',28.5077,39611720,294620,NULL,'2012-02-24 15:30:10',1330097410,NULL),(1820265587,1373847,1,79716,0,1,1,'A',1,0.914508,127,581217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 335}, \"maximum_statistics\": {\"great\": 386}}',28.7957,38280549,255440,NULL,'2012-02-06 07:10:02',1328512202,NULL),(1820906191,1373847,1,53425,0,1,1,'S',1,0.953947,76,834609,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 69}, \"maximum_statistics\": {\"great\": 76, \"legacy_combo_increase\": 10}}',28.8577,42504496,242348,NULL,'2012-04-02 13:24:40',1333373080,NULL),(1820440256,1373847,1,26730,0,1,1,'C',1,0.799523,57,365476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 28, \"great\": 279}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',28.9812,39787062,187840,NULL,'2012-02-26 12:27:13',1330259233,NULL),(1821507726,1373847,1,33021,0,1,1,'S',1,0.982993,147,845449,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 142}, \"maximum_statistics\": {\"great\": 147}}',29.0277,47673130,144662,NULL,'2012-06-05 09:55:20',1338890120,NULL),(1820493640,1373847,1,65390,0,1,1,'B',1,0.807754,94,352679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 64, \"great\": 445}, \"maximum_statistics\": {\"great\": 619}}',29.2797,39918665,246336,NULL,'2012-02-28 08:24:07',1330417447,NULL),(1820467001,1373847,1,101289,0,1,1,'B',1,0.847826,139,470836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 28, \"great\": 444}, \"maximum_statistics\": {\"great\": 598}}',29.6872,39503121,344904,NULL,'2012-02-23 05:55:20',1329976520,NULL),(1820526805,1373847,1,83569,0,1,1,'B',1,0.841785,153,437956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 28, \"great\": 365}, \"maximum_statistics\": {\"great\": 493}}',29.7028,39502799,319334,NULL,'2012-02-23 05:46:18',1329975978,NULL),(1820598571,1373847,1,39877,0,1,1,'B',1,0.833682,167,474164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 22, \"great\": 341}, \"maximum_statistics\": {\"great\": 478}}',29.7777,41148924,328150,NULL,'2012-03-16 10:55:53',1331895353,NULL),(1822088191,1373847,1,151641,0,1,1,'S',1,0.972222,90,820834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 85}, \"maximum_statistics\": {\"great\": 90}}',29.9401,52287298,127420,NULL,'2012-07-23 04:23:08',1343017388,NULL),(1820460684,1373847,1,79361,0,1,1,'B',1,0.893162,118,578155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 189}, \"maximum_statistics\": {\"great\": 234}}',30.4586,39811589,169176,NULL,'2012-02-26 18:07:46',1330279666,NULL),(1820531824,1373847,1,129299,0,1,1,'A',1,0.903409,85,523363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 148}, \"maximum_statistics\": {\"great\": 176}}',30.4972,39892635,111557,NULL,'2012-02-27 21:00:10',1330376410,NULL),(1820715111,1373847,1,123679,0,1,1,'C',1,0.796399,55,335155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 37, \"great\": 251}, \"maximum_statistics\": {\"great\": 361}}',30.6777,42398507,157726,NULL,'2012-04-01 07:54:04',1333266844,NULL),(1820545291,1373847,1,88637,0,1,1,'A',1,0.91784,71,663412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 183}, \"maximum_statistics\": {\"great\": 213}}',30.7914,40199831,303746,NULL,'2012-03-03 09:45:56',1330767956,NULL),(1820562758,1373847,1,26728,0,1,1,'C',1,0.780075,49,302849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 36, \"great\": 334}, \"maximum_statistics\": {\"great\": 532}}',30.9265,41341539,199582,NULL,'2012-03-18 10:58:53',1332068333,NULL),(1821322865,1373847,1,38627,0,1,1,'C',1,0.795113,82,342226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 18, \"great\": 175}, \"maximum_statistics\": {\"great\": 266}}',31.064,46581072,125004,NULL,'2012-05-23 15:54:01',1337788441,NULL),(1821492163,1373847,1,42795,0,1,1,'C',1,0.786054,83,322404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 83, \"great\": 444}, \"maximum_statistics\": {\"great\": 631}}',31.3762,48343099,211127,NULL,'2012-06-12 14:43:52',1339512232,NULL),(1820494007,1373847,1,81703,0,1,1,'A',1,0.903704,99,592158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 135}}',31.6769,39502374,118254,NULL,'2012-02-23 05:34:46',1329975286,NULL),(1820495005,1373847,1,74328,0,1,1,'S',1,0.965686,102,757271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 95}, \"maximum_statistics\": {\"great\": 102}}',31.7102,39922219,186298,NULL,'2012-02-28 09:23:34',1330421014,NULL),(1849718366,1373847,1,188309,0,1,1,'B',1,0.850467,70,445648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 167}, \"maximum_statistics\": {\"great\": 214}}',31.724,139148640,87290,NULL,'2018-07-27 21:31:32',1532727092,NULL),(1820434243,1373847,1,130365,0,1,1,'B',1,0.869816,104,484685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 11, \"great\": 332}, \"maximum_statistics\": {\"great\": 434}}',32.0311,39687744,269074,NULL,'2012-02-25 11:49:17',1330170557,NULL),(1820478951,1373847,1,49136,0,1,1,'B',1,0.891304,105,542410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 169}, \"maximum_statistics\": {\"great\": 207}}',32.2641,39920916,137338,NULL,'2012-02-28 09:03:47',1330419827,NULL),(1820609714,1373847,1,18274,0,1,1,'B',1,0.868545,173,553081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 10, \"great\": 324}, \"maximum_statistics\": {\"great\": 426}}',32.9185,41327148,348190,NULL,'2012-03-18 07:50:56',1332057056,NULL),(1820582611,1373847,1,88396,0,1,1,'C',1,0.795626,95,353106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 66, \"great\": 458}, \"maximum_statistics\": {\"great\": 663}}',32.9388,40617123,284504,NULL,'2012-03-09 08:48:07',1331282887,NULL),(1821381129,1373847,1,88084,0,1,1,'C',1,0.785088,149,371008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 59, \"great\": 384}, \"maximum_statistics\": {\"great\": 570}}',33.2157,46612561,263690,NULL,'2012-05-24 07:32:49',1337844769,NULL),(1821572491,1373847,1,54832,0,1,1,'C',1,0.739229,75,281813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 47, \"great\": 258}, \"maximum_statistics\": {\"great\": 441}}',33.2763,48236552,168316,NULL,'2012-06-11 11:47:36',1339415256,NULL),(1822300926,1373847,1,131687,0,1,1,'A',1,0.949219,62,743745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 117}, \"maximum_statistics\": {\"great\": 128}}',33.2801,54719144,167665,NULL,'2012-08-12 10:34:56',1344767696,NULL),(1820480176,1373847,1,80916,0,1,1,'A',1,0.931915,235,690148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 203}, \"maximum_statistics\": {\"great\": 235}}',33.9093,40041449,483741,NULL,'2012-03-01 06:22:11',1330582931,NULL),(1820452941,1373847,1,37845,0,1,1,'B',1,0.893939,122,607913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 158}, \"maximum_statistics\": {\"great\": 198}}',34.2496,40041843,110044,NULL,'2012-03-01 06:32:35',1330583555,NULL),(1820571149,1373847,1,27386,0,1,1,'B',1,0.896739,184,670093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 146}, \"maximum_statistics\": {\"great\": 184}}',34.6791,41178011,181810,NULL,'2012-03-16 16:03:38',1331913818,NULL),(1820435469,1373847,1,85274,0,1,1,'B',1,0.874498,201,599595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 6, \"great\": 379}, \"maximum_statistics\": {\"great\": 498, \"legacy_combo_increase\": 1}}',34.684,39893000,457152,NULL,'2012-02-27 21:14:12',1330377252,NULL),(1820391607,1373847,1,96952,0,1,1,'A',1,0.94084,90,616250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 236}, \"maximum_statistics\": {\"great\": 262}}',35.6049,39238898,216463,NULL,'2012-02-19 08:09:39',1329638979,NULL),(1820608454,1373847,1,74777,0,1,1,'B',1,0.843909,125,461705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 25, \"great\": 296}, \"maximum_statistics\": {\"great\": 394}}',35.6618,41153545,228272,NULL,'2012-03-16 11:47:58',1331898478,NULL),(1820678476,1373847,1,26193,0,1,1,'B',1,0.881279,136,548190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 171}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 4}}',35.6805,41007183,218256,NULL,'2012-03-14 09:38:29',1331717909,NULL),(1820458134,1373847,1,63085,0,1,1,'A',1,0.939024,162,668033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 145}, \"maximum_statistics\": {\"great\": 164}}',36.1142,39915791,231908,NULL,'2012-02-28 07:28:11',1330414091,NULL),(1820789084,1373847,1,53531,0,1,1,'B',1,0.840611,73,469119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 170}, \"maximum_statistics\": {\"great\": 229, \"legacy_combo_increase\": 1}}',36.2356,42405848,206002,NULL,'2012-04-01 09:27:30',1333272450,NULL),(1820758369,1373847,1,92259,0,1,1,'S',1,0.977444,133,834263,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 127}, \"maximum_statistics\": {\"great\": 133}}',36.4907,41951233,123745,NULL,'2012-03-26 14:07:36',1332770856,NULL),(1820551325,1373847,1,106553,0,1,1,'S',1,0.976667,150,851132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 143}, \"maximum_statistics\": {\"great\": 150}}',36.5059,40007096,250270,NULL,'2012-02-29 14:33:59',1330526039,NULL),(1821366130,1373847,1,80953,0,1,1,'B',1,0.845652,70,466833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 168}, \"maximum_statistics\": {\"great\": 230}}',36.5683,47260452,111790,NULL,'2012-05-31 16:32:19',1338481939,NULL),(1822944367,1373847,1,153965,0,1,1,'S',1,0.960396,101,751991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 93}, \"maximum_statistics\": {\"great\": 101}}',36.9831,59003822,146265,NULL,'2012-09-23 09:22:34',1348392154,NULL),(1820495227,1373847,1,31801,0,1,1,'A',1,0.920732,191,609694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 278}, \"maximum_statistics\": {\"great\": 328}}',37.217,40041664,266876,NULL,'2012-03-01 06:28:21',1330583301,NULL),(1820464363,1373847,1,110576,0,1,1,'S',1,0.971429,140,777415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 132}, \"maximum_statistics\": {\"great\": 140}}',38.2869,40387410,239587,NULL,'2012-03-05 15:48:31',1330962511,NULL),(1821555723,1373847,1,37213,0,1,1,'B',1,0.851675,89,447299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 18, \"great\": 312}, \"maximum_statistics\": {\"great\": 418}}',38.3857,48020275,194120,NULL,'2012-06-09 07:41:46',1339227706,NULL),(1821702043,1373847,1,135995,0,1,1,'C',1,0.790993,54,343113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 50, \"great\": 302}, \"maximum_statistics\": {\"great\": 433}}',38.474,49345831,155882,NULL,'2012-06-23 07:23:46',1340436226,NULL),(1820798709,1373847,1,67792,0,1,1,'A',1,0.922,147,695881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 219}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 2}}',38.5333,41948569,298303,NULL,'2012-03-26 13:36:11',1332768971,NULL),(1820481102,1373847,1,111702,0,1,1,'S',1,0.959854,137,763756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 126}, \"maximum_statistics\": {\"great\": 137}}',39.126,40200407,158731,NULL,'2012-03-03 09:52:53',1330768373,NULL),(1820716509,1373847,1,136137,0,1,1,'S',1,0.972637,201,839965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 190}, \"maximum_statistics\": {\"great\": 201}}',39.1957,41948095,245720,NULL,'2012-03-26 13:31:00',1332768660,NULL),(1820903128,1373847,1,53309,0,1,1,'A',1,0.919643,112,772265,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 94}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 5}}',39.354,42585519,257415,NULL,'2012-04-03 13:34:34',1333460074,NULL),(1820473815,1373847,1,94397,0,1,1,'A',1,0.962121,180,729375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 306}, \"maximum_statistics\": {\"great\": 330}}',39.957,40226996,384483,NULL,'2012-03-03 14:32:29',1330785149,NULL),(1821362830,1373847,1,130366,0,1,1,'S',1,0.984848,264,824888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 256}, \"maximum_statistics\": {\"great\": 264}}',40.0925,46581382,350844,NULL,'2012-05-23 15:59:28',1337788768,NULL),(1820460619,1373847,1,110240,0,1,1,'A',1,0.930636,173,674517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 149}, \"maximum_statistics\": {\"great\": 173, \"legacy_combo_increase\": 1}}',40.2849,40198950,165618,NULL,'2012-03-03 09:35:03',1330767303,NULL),(1820468796,1373847,1,126402,0,1,1,'S',1,0.978541,233,858998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 223}, \"maximum_statistics\": {\"great\": 233}}',40.3922,40042250,204636,NULL,'2012-03-01 06:44:11',1330584251,NULL),(1821377402,1373847,1,131363,0,1,1,'B',1,0.837696,124,450765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 34, \"great\": 421}, \"maximum_statistics\": {\"great\": 573}}',40.7863,46853656,366502,NULL,'2012-05-26 17:18:56',1338052736,NULL),(1820715126,1373847,1,130708,0,1,1,'B',1,0.893564,116,594640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 337}, \"maximum_statistics\": {\"great\": 404, \"legacy_combo_increase\": 1}}',40.8706,42405283,374845,NULL,'2012-04-01 09:20:51',1333272051,NULL),(1821446720,1373847,1,156899,0,1,1,'B',1,0.845395,207,529651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 5, \"great\": 215}, \"maximum_statistics\": {\"great\": 304}}',41.0258,46620437,211714,NULL,'2012-05-24 09:45:30',1337852730,NULL),(1821507699,1373847,1,33020,0,1,1,'S',1,0.976636,214,857946,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 204}, \"maximum_statistics\": {\"great\": 214}}',41.0802,47673317,223188,NULL,'2012-06-05 09:57:40',1338890260,NULL),(1821350580,1373847,1,51815,0,1,1,'B',1,0.853211,100,483793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 33, \"great\": 418}, \"maximum_statistics\": {\"great\": 545, \"legacy_combo_increase\": 2}}',41.193,46581793,340690,NULL,'2012-05-23 16:05:32',1337789132,NULL),(1821459816,1373847,1,95561,0,1,1,'B',1,0.838192,84,425350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 28, \"great\": 260}, \"maximum_statistics\": {\"great\": 343}}',41.2115,48021390,145478,NULL,'2012-06-09 07:52:55',1339228375,NULL),(1821865398,1373847,1,138748,0,1,1,'B',1,0.815081,89,385262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 57, \"great\": 408}, \"maximum_statistics\": {\"great\": 557}}',41.2811,51208465,217030,NULL,'2012-07-12 09:40:17',1342086017,NULL),(1821809311,1373847,1,154474,0,1,1,'B',1,0.805761,118,377905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 71, \"great\": 485}, \"maximum_statistics\": {\"great\": 677}}',41.4468,49906171,287942,NULL,'2012-06-29 10:47:34',1340966854,NULL),(1821350201,1373847,1,29955,1,1,1,'SH',1,0.978261,92,991013,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 88}, \"maximum_statistics\": {\"great\": 92}}',41.6316,46690404,94570,NULL,'2012-05-25 07:47:35',1337932055,NULL),(1820706895,1373847,1,135619,0,1,1,'S',1,0.97027,185,905880,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 174}, \"maximum_statistics\": {\"great\": 185}}',41.6656,42132567,207298,NULL,'2012-03-29 06:32:24',1333002744,NULL),(1820773178,1373847,1,111585,0,1,1,'B',1,0.887755,128,553721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 238}, \"maximum_statistics\": {\"great\": 294, \"legacy_combo_increase\": 1}}',41.7032,42398344,180693,NULL,'2012-04-01 07:52:07',1333266727,NULL),(1821707949,1373847,1,155951,0,1,1,'B',1,0.819182,144,421414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 67, \"great\": 473}, \"maximum_statistics\": {\"great\": 636}}',41.9803,50000452,313518,NULL,'2012-06-30 08:04:29',1341043469,NULL),(1821484449,1373847,1,129300,0,1,1,'A',1,0.93949,157,736400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 138}, \"maximum_statistics\": {\"great\": 157}}',42.0907,48019233,191417,NULL,'2012-06-09 07:31:14',1339227074,NULL),(1821449515,1373847,1,151218,0,1,1,'S',1,0.952381,126,790328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 114}, \"maximum_statistics\": {\"great\": 126}}',42.2452,46982314,200267,NULL,'2012-05-28 05:16:27',1338182187,NULL),(1821492558,1373847,1,42797,0,1,1,'A',1,0.95788,313,778674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 338}, \"maximum_statistics\": {\"great\": 368}}',42.9318,47668733,315323,NULL,'2012-06-05 08:57:42',1338886662,NULL),(1821204660,1373847,1,77020,0,1,1,'A',1,0.940329,139,734194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 216}, \"maximum_statistics\": {\"great\": 243}}',42.9684,45780278,214588,NULL,'2012-05-13 10:44:45',1336905885,NULL),(1820592357,1373847,1,39524,0,1,1,'A',1,0.919431,211,685356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 177}, \"maximum_statistics\": {\"great\": 211}}',43.0808,41070530,203986,NULL,'2012-03-15 08:20:43',1331799643,NULL),(1821827260,1373847,1,149080,0,1,1,'B',1,0.83,123,423232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 33, \"great\": 429}, \"maximum_statistics\": {\"great\": 600}}',43.1311,49812597,281598,NULL,'2012-06-28 11:28:02',1340882882,NULL),(1821614029,1373847,1,120555,0,1,1,'A',1,0.9,187,642775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 302}, \"maximum_statistics\": {\"great\": 375}}',43.375,49392464,333900,NULL,'2012-06-23 14:58:04',1340463484,NULL),(1821223205,1373847,1,133675,0,1,1,'A',1,0.912317,147,642352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 416}, \"maximum_statistics\": {\"great\": 479}}',43.4916,45845228,422378,NULL,'2012-05-14 09:36:53',1336988213,NULL),(1830938867,1373847,1,276699,0,1,1,'A',1,0.911548,95,615710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 25, \"great\": 360}, \"maximum_statistics\": {\"great\": 407}}',43.5907,108407835,221090,NULL,'2014-06-02 15:01:26',1401721286,NULL),(1821740368,1373847,1,121590,0,1,1,'B',1,0.812757,104,390322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 60, \"great\": 364}, \"maximum_statistics\": {\"great\": 486}}',43.9022,49908336,217740,NULL,'2012-06-29 11:08:35',1340968115,NULL),(1820755743,1373847,1,126409,0,1,1,'S',1,0.975728,206,801630,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 196}, \"maximum_statistics\": {\"great\": 206}}',43.9437,41496278,183930,NULL,'2012-03-20 15:18:36',1332256716,NULL),(1822280793,1373847,1,129975,0,1,1,'B',1,0.836052,118,447456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 28, \"great\": 440}, \"maximum_statistics\": {\"great\": 613}}',44.7254,54448030,327362,NULL,'2012-08-10 06:31:03',1344580263,NULL),(1823503794,1373847,1,97521,0,1,1,'C',1,0.782538,159,376281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 317, \"miss\": 42, \"great\": 563}, \"maximum_statistics\": {\"great\": 922}}',45.1724,63691708,501760,NULL,'2012-11-15 11:19:25',1352978365,NULL),(1821566430,1373847,1,53726,0,1,1,'B',1,0.896624,135,639613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 195}, \"maximum_statistics\": {\"great\": 237}}',45.2747,48502463,238730,NULL,'2012-06-14 13:45:16',1339681516,NULL),(1821364721,1373847,1,61868,0,1,1,'B',1,0.876011,61,481169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 295}, \"maximum_statistics\": {\"great\": 371}}',45.7509,46823283,154824,NULL,'2012-05-26 12:34:15',1338035655,NULL),(1821699259,1373847,1,133994,0,1,1,'B',1,0.865449,109,523455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 236}, \"maximum_statistics\": {\"great\": 301}}',45.8157,49626169,215614,NULL,'2012-06-26 09:09:02',1340701742,NULL),(1820514275,1373847,1,51814,0,1,1,'A',1,0.94843,192,746141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 202}, \"maximum_statistics\": {\"great\": 223}}',46.5756,39939974,236018,NULL,'2012-02-28 13:32:04',1330435924,NULL),(1821773767,1373847,1,133543,0,1,1,'B',1,0.822519,139,407095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 55, \"great\": 393}, \"maximum_statistics\": {\"great\": 524}}',46.7004,50081400,233804,NULL,'2012-07-01 01:32:52',1341106372,NULL),(1849775767,1373847,1,249026,0,1,1,'B',1,0.866211,65,472037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 50, \"great\": 425}, \"maximum_statistics\": {\"great\": 512}}',46.9152,139234502,210110,NULL,'2018-07-31 22:46:05',1533077165,NULL),(1849658331,1373847,1,387075,1,1,1,'X',1,1,163,894915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163}, \"maximum_statistics\": {\"great\": 163}}',47.4856,139148335,130014,NULL,'2018-07-27 21:08:48',1532725728,NULL),(1821761843,1373847,1,123538,0,1,1,'B',1,0.819318,92,406154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 41, \"great\": 322}, \"maximum_statistics\": {\"great\": 440}}',47.553,50000673,206672,NULL,'2012-06-30 08:06:48',1341043608,NULL),(1820606538,1373847,1,40608,0,1,1,'A',1,0.949045,157,773883,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 141}, \"maximum_statistics\": {\"great\": 157}}',47.8525,41357243,153748,NULL,'2012-03-18 14:16:34',1332080194,NULL),(1822660393,1373847,1,34210,0,1,1,'A',1,0.963277,175,817465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 165}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',48.1864,57514068,370094,NULL,'2012-09-08 05:27:26',1347082046,NULL),(1870438815,1373847,1,3329748,1,1,1,'B',1,0.882267,76,501820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 286, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 344}}',48.6568,170693911,145210,NULL,'2022-03-24 11:01:51',1648119711,NULL),(1820556760,1373847,1,26466,0,1,1,'B',1,0.89911,97,556313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 279}, \"maximum_statistics\": {\"great\": 337}}',48.6642,41072013,244920,NULL,'2012-03-15 08:53:02',1331801582,NULL),(1822030047,1373847,1,126990,0,1,1,'B',1,0.846154,88,447446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 30, \"great\": 291}, \"maximum_statistics\": {\"great\": 377}}',48.7817,52801404,170494,NULL,'2012-07-27 11:37:16',1343389036,NULL),(1820756111,1373847,1,41994,0,1,1,'B',1,0.843985,209,472750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 18, \"great\": 384}, \"maximum_statistics\": {\"great\": 532}}',48.8429,41499970,329480,NULL,'2012-03-20 16:22:22',1332260542,NULL),(1849691083,1373847,1,279273,0,1,1,'B',1,0.868195,92,498216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 275}, \"maximum_statistics\": {\"great\": 349}}',49.0747,139148499,184876,NULL,'2018-07-27 21:21:23',1532726483,NULL),(1821901533,1373847,1,153832,1,1,1,'X',1,1,133,972685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133}, \"maximum_statistics\": {\"great\": 133}}',49.1601,51642105,199380,NULL,'2012-07-16 14:11:36',1342447896,NULL),(1820742917,1373847,1,125799,0,1,1,'A',1,0.974286,157,795383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 334}, \"maximum_statistics\": {\"great\": 350}}',49.3678,41499683,335179,NULL,'2012-03-20 16:16:01',1332260161,NULL),(1820788726,1373847,1,127647,0,1,1,'S',1,0.967857,140,758334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 131}, \"maximum_statistics\": {\"great\": 140}}',49.7672,42067621,188658,NULL,'2012-03-28 09:27:26',1332926846,NULL),(1821893106,1373847,1,33186,0,1,1,'A',1,0.923963,76,588507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 190}, \"maximum_statistics\": {\"great\": 217}}',49.7995,51294539,135260,NULL,'2012-07-13 07:52:29',1342165949,NULL),(1821355091,1373847,1,97863,0,1,1,'B',1,0.867188,115,546803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 201}, \"maximum_statistics\": {\"great\": 256}}',49.8064,46732505,169449,NULL,'2012-05-25 15:10:06',1337958606,NULL),(1822078212,1373847,1,120580,0,1,1,'B',1,0.853175,113,477817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 57, \"great\": 502}, \"maximum_statistics\": {\"great\": 630}}',50.2778,52801915,322964,NULL,'2012-07-27 11:41:20',1343389280,NULL),(1821328091,1373847,1,127896,0,1,1,'S',1,0.95977,174,854576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 160}, \"maximum_statistics\": {\"great\": 174}}',50.4282,46582447,217626,NULL,'2012-05-23 16:17:43',1337789863,NULL),(1821802586,1373847,1,154247,0,1,1,'B',1,0.843687,106,444410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 41, \"great\": 384}, \"maximum_statistics\": {\"great\": 499}}',50.9117,49906421,218422,NULL,'2012-06-29 10:50:03',1340967003,NULL),(1872842527,1373847,1,2194486,1,1,1,'S',1,0.980874,183,843375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 176}, \"maximum_statistics\": {\"great\": 183}}',50.9865,174351791,181470,NULL,'2022-09-04 14:06:05',1662300365,NULL),(1822339710,1373847,1,148982,0,1,1,'B',1,0.813783,156,417123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 53, \"great\": 481}, \"maximum_statistics\": {\"great\": 682}}',51.2041,54599342,346496,NULL,'2012-08-11 10:14:18',1344680058,NULL),(1820687116,1373847,1,104507,0,1,1,'A',1,0.914835,113,622870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 311}, \"maximum_statistics\": {\"great\": 364}}',51.2421,42406023,323220,NULL,'2012-04-01 09:29:45',1333272585,NULL),(1822882740,1373847,1,123528,0,1,1,'S',1,0.990323,155,818969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 152}, \"maximum_statistics\": {\"great\": 155}}',51.2952,59085180,198600,NULL,'2012-09-24 08:53:05',1348476785,NULL),(1833841193,1373847,1,169846,0,1,1,'B',1,0.89022,196,616695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 47, \"great\": 438}, \"maximum_statistics\": {\"great\": 501}}',51.4968,113762775,391122,NULL,'2015-01-27 07:12:56',1422342776,NULL),(1820931075,1373847,1,123646,0,1,1,'A',1,0.901606,132,666866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 207}, \"maximum_statistics\": {\"great\": 249}}',51.7677,42909004,197858,NULL,'2012-04-07 11:34:50',1333798490,NULL),(1821339742,1373847,1,50935,1,1,1,'A',1,0.940945,254,873360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 224}, \"maximum_statistics\": {\"great\": 254}}',51.7918,46908409,301170,NULL,'2012-05-27 08:32:35',1338107555,NULL),(1822720696,1373847,1,74498,0,1,1,'B',1,0.84279,237,497119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 28, \"great\": 318}, \"maximum_statistics\": {\"great\": 423}}',52.0112,57513190,264532,NULL,'2012-09-08 05:18:26',1347081506,NULL),(1849752889,1373847,1,484572,1,1,1,'S',1,0.996377,138,926089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 137}, \"maximum_statistics\": {\"great\": 138}}',52.5092,139148356,139276,NULL,'2018-07-27 21:11:05',1532725865,NULL),(1821562477,1373847,1,94588,0,1,1,'B',1,0.825243,119,417193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 45, \"great\": 447}, \"maximum_statistics\": {\"great\": 618}}',53.0821,48500465,341288,NULL,'2012-06-14 13:27:31',1339680451,NULL),(1823096033,1373847,1,149947,0,1,1,'B',1,0.815109,166,419331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 33, \"great\": 350}, \"maximum_statistics\": {\"great\": 503}}',53.156,60250782,272862,NULL,'2012-10-06 12:36:03',1349526963,NULL),(1822023529,1373847,1,74500,0,1,1,'B',1,0.830435,233,530778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 31, \"great\": 259}, \"maximum_statistics\": {\"great\": 345}}',53.2211,52756728,248185,NULL,'2012-07-27 04:12:46',1343362366,NULL),(1820722637,1373847,1,64702,0,1,1,'S',1,0.971429,210,863574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 198}, \"maximum_statistics\": {\"great\": 210}}',53.2281,41930448,216302,NULL,'2012-03-26 09:24:56',1332753896,NULL),(1870475121,1373847,1,2624979,1,1,1,'B',1,0.889937,54,509929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 267}, \"maximum_statistics\": {\"great\": 318}}',53.487,170678524,128446,NULL,'2022-03-23 17:45:31',1648057531,NULL),(1822086131,1373847,1,150253,0,1,1,'B',1,0.800752,74,348726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 45, \"great\": 365}, \"maximum_statistics\": {\"great\": 532}}',53.7439,52759561,193006,NULL,'2012-07-27 04:47:16',1343364436,NULL),(1823170873,1373847,1,103673,0,1,1,'B',1,0.836777,93,423878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 36, \"great\": 525}, \"maximum_statistics\": {\"great\": 726}}',54.1184,61193848,344136,NULL,'2012-10-17 13:20:28',1350480028,NULL),(1820747669,1373847,1,132198,1,1,1,'S',1,0.951724,290,796221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 262}, \"maximum_statistics\": {\"great\": 290}}',54.9433,42406452,275070,NULL,'2012-04-01 09:35:07',1333272907,NULL),(1820636756,1373847,1,84125,0,1,1,'S',1,0.955635,417,816484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 380}, \"maximum_statistics\": {\"great\": 417}}',55.0095,41416132,527314,NULL,'2012-03-19 12:30:04',1332160204,NULL),(1820711121,1373847,1,139919,0,1,1,'S',1,0.955607,214,889701,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 195}, \"maximum_statistics\": {\"great\": 214}}',55.6265,42131864,202702,NULL,'2012-03-29 06:15:02',1333001702,NULL),(1821531496,1373847,1,133190,0,1,1,'B',1,0.878995,337,608814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 4, \"great\": 336}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',55.6278,48073541,414926,NULL,'2012-06-09 16:14:33',1339258473,NULL),(1849717203,1373847,1,741992,0,1,1,'A',1,0.932119,113,626181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 269}, \"maximum_statistics\": {\"great\": 302}}',55.6856,139148429,162613,NULL,'2018-07-27 21:16:38',1532726198,NULL),(1821458344,1373847,1,127646,0,1,1,'A',1,0.904908,158,612015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 278}, \"maximum_statistics\": {\"great\": 326}}',56.2201,48342306,259930,NULL,'2012-06-12 14:36:33',1339511793,NULL),(1872871916,1373847,1,3048825,1,1,1,'A',1,0.927848,252,702121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 341}, \"maximum_statistics\": {\"great\": 395}}',56.6217,174351741,314558,NULL,'2022-09-04 14:02:18',1662300138,NULL),(1822465167,1373847,1,158836,0,1,1,'B',1,0.851455,171,479783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 65, \"great\": 886}, \"maximum_statistics\": {\"great\": 1168}}',56.9668,55814822,634914,NULL,'2012-08-22 10:57:26',1345633046,NULL),(1820557886,1373847,1,26553,0,1,1,'A',1,0.945946,155,704382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 267}, \"maximum_statistics\": {\"great\": 296}}',57.4389,41008162,250992,NULL,'2012-03-14 09:55:45',1331718945,NULL),(1822801278,1373847,1,153002,0,1,1,'B',1,0.848519,109,440452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 49, \"great\": 661}, \"maximum_statistics\": {\"great\": 878}}',58.2377,58405508,378590,NULL,'2012-09-17 07:37:16',1347867436,NULL),(1821238488,1373847,1,96936,0,1,1,'S',1,0.958824,255,794511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 234}, \"maximum_statistics\": {\"great\": 255}}',58.7919,45580991,238760,NULL,'2012-05-11 10:39:28',1336732768,NULL),(1824019449,1373847,1,104229,0,1,1,'B',1,0.811753,184,387253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 101, \"great\": 727}, \"maximum_statistics\": {\"great\": 1004}}',59.4182,68141039,484950,NULL,'2013-01-04 15:50:19',1357314619,NULL),(1822304293,1373847,1,146236,1,1,1,'S',1,0.988722,133,947464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 130}, \"maximum_statistics\": {\"great\": 133}}',59.4194,54629125,266913,NULL,'2012-08-11 14:24:16',1344695056,NULL),(1822963553,1373847,1,167872,0,1,1,'C',1,0.778867,174,402157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 30, \"great\": 286}, \"maximum_statistics\": {\"great\": 459}}',59.5399,59515303,234347,NULL,'2012-09-29 06:20:03',1348899603,NULL),(1821935558,1373847,1,136303,0,1,1,'S',1,0.979554,269,890452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 258}, \"maximum_statistics\": {\"great\": 269}}',59.9379,51294078,254682,NULL,'2012-07-13 07:47:24',1342165644,NULL),(1822945553,1373847,1,91832,0,1,1,'S',1,0.981132,212,818164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 204}, \"maximum_statistics\": {\"great\": 212}}',60.1916,59003990,199052,NULL,'2012-09-23 09:24:12',1348392252,NULL),(1849731361,1373847,1,199828,0,1,1,'A',1,0.945392,194,680161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 270}, \"maximum_statistics\": {\"great\": 293}}',60.2819,139148550,191195,NULL,'2018-07-27 21:25:57',1532726757,NULL),(1820837475,1373847,1,74426,0,1,1,'S',1,0.977376,221,914864,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 211}, \"maximum_statistics\": {\"great\": 221}}',60.6131,42586431,273907,NULL,'2012-04-03 13:43:32',1333460612,NULL),(1821406062,1373847,1,133413,0,1,1,'A',1,0.905117,135,579790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 402}, \"maximum_statistics\": {\"great\": 469}}',60.7472,46982649,256746,NULL,'2012-05-28 05:24:22',1338182662,NULL),(1820798744,1373847,1,134058,0,1,1,'A',1,0.957778,114,739907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 209}, \"maximum_statistics\": {\"great\": 225}}',61.8709,42404739,196612,NULL,'2012-04-01 09:14:29',1333271669,NULL),(1822053355,1373847,1,94713,1,1,1,'S',1,0.984694,294,953500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 285}, \"maximum_statistics\": {\"great\": 294}}',61.8721,52285884,336370,NULL,'2012-07-23 04:04:24',1343016264,NULL),(1820709029,1373847,1,106347,0,1,1,'S',1,0.982759,145,902342,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 140}, \"maximum_statistics\": {\"great\": 145}}',62.3262,42254984,179082,NULL,'2012-03-30 16:35:28',1333125328,NULL),(1821636888,1373847,1,122412,0,1,1,'B',1,0.884498,146,559073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 267}, \"maximum_statistics\": {\"great\": 329}}',62.4347,48903691,231384,NULL,'2012-06-18 13:34:13',1340026453,NULL),(1822741039,1373847,1,157181,0,1,1,'B',1,0.861842,221,599571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 222}, \"maximum_statistics\": {\"great\": 304}}',62.8808,58493483,236973,NULL,'2012-09-18 09:03:37',1347959017,NULL),(1872830132,1373847,1,2954309,1,1,1,'A',1,0.921875,107,700204,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 246, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 288}}',62.9191,174351525,227441,NULL,'2022-09-04 13:50:07',1662299407,NULL),(1821246460,1373847,1,70364,0,1,1,'A',1,0.939863,148,712875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 260}, \"maximum_statistics\": {\"great\": 291}}',63.2941,45580838,246530,NULL,'2012-05-11 10:37:41',1336732661,NULL),(1833480512,1373847,1,59716,1,1,1,'S',1,0.989796,147,873380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 144}, \"maximum_statistics\": {\"great\": 147}}',63.4154,112500879,135111,NULL,'2014-12-21 05:18:08',1419139088,NULL),(1822026391,1373847,1,115413,0,1,1,'B',1,0.8473,162,472813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 59, \"great\": 805}, \"maximum_statistics\": {\"great\": 1074}}',63.6808,52764477,578058,NULL,'2012-07-27 05:42:58',1343367778,NULL),(1870427261,1373847,1,46804,0,1,1,'A',1,0.967672,220,834106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 219}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',63.9035,170678330,229296,NULL,'2022-03-23 17:35:26',1648056926,NULL),(1821482699,1373847,1,51816,0,1,1,'B',1,0.848661,173,496022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 37, \"great\": 636}, \"maximum_statistics\": {\"great\": 859}}',64.1233,48243339,555046,NULL,'2012-06-11 12:51:32',1339419092,NULL),(1821978789,1373847,1,41139,0,1,1,'A',1,0.906636,168,606572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 22, \"great\": 549}, \"maximum_statistics\": {\"great\": 648}}',64.5038,52087293,480276,NULL,'2012-07-21 04:48:23',1342846103,NULL),(1822022701,1373847,1,74499,0,1,1,'S',1,0.962547,267,817928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 247}, \"maximum_statistics\": {\"great\": 267}}',65.0984,52672305,243132,NULL,'2012-07-26 10:14:13',1343297653,NULL),(1833453081,1373847,1,538712,1,1,1,'S',1,0.992925,212,895061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 209}, \"maximum_statistics\": {\"great\": 212}}',65.2164,112500696,248962,NULL,'2014-12-21 05:08:11',1419138491,NULL),(1821986308,1373847,1,123120,1,1,1,'S',1,0.995223,314,948307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 311}, \"maximum_statistics\": {\"great\": 314}}',65.2243,52287099,542453,NULL,'2012-07-23 04:20:48',1343017248,NULL),(1849645051,1373847,1,233434,0,1,1,'A',1,0.934169,161,696495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 283}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',65.5036,139148385,238004,NULL,'2018-07-27 21:13:25',1532726005,NULL),(1821329802,1373847,1,59116,0,1,1,'B',1,0.874833,145,530697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 27, \"great\": 587}, \"maximum_statistics\": {\"great\": 747}}',65.5354,46582819,438508,NULL,'2012-05-23 16:24:36',1337790276,NULL),(1820653874,1373847,1,69406,0,1,1,'A',1,0.962783,186,790763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 287}, \"maximum_statistics\": {\"great\": 309}}',65.9215,41415168,261866,NULL,'2012-03-19 12:15:48',1332159348,NULL),(1833849499,1373847,1,368411,0,1,1,'A',1,0.906306,448,689467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 45, \"great\": 496}, \"maximum_statistics\": {\"great\": 555}}',66.0602,113762723,522522,NULL,'2015-01-27 07:09:45',1422342585,NULL),(1821506709,1373847,1,81395,0,1,1,'A',1,0.934263,176,712978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 223}, \"maximum_statistics\": {\"great\": 251}}',66.068,48593836,221492,NULL,'2012-06-15 13:49:21',1339768161,NULL),(1821492825,1373847,1,142334,0,1,1,'A',1,0.91311,138,650440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 273}, \"maximum_statistics\": {\"great\": 328}}',66.1397,48066769,253906,NULL,'2012-06-09 15:10:37',1339254637,NULL),(1821615302,1373847,1,150288,0,1,1,'A',1,0.904475,140,609171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 6, \"great\": 476}, \"maximum_statistics\": {\"great\": 581}}',66.2389,48969905,391890,NULL,'2012-06-19 09:43:33',1340099013,NULL),(1820868249,1373847,1,58974,0,1,1,'A',1,0.961905,475,849130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 487}, \"maximum_statistics\": {\"great\": 525}}',66.4202,42908644,588615,NULL,'2012-04-07 11:30:54',1333798254,NULL),(1821740767,1373847,1,151060,0,1,1,'B',1,0.862998,175,502490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 21, \"great\": 331}, \"maximum_statistics\": {\"great\": 427}}',66.5368,50116655,245304,NULL,'2012-07-01 08:29:55',1341131395,NULL),(1823121142,1373847,1,136642,0,1,1,'B',1,0.888099,255,567085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 28, \"great\": 465}, \"maximum_statistics\": {\"great\": 563}}',66.6493,60825769,442868,NULL,'2012-10-13 07:24:12',1350113052,NULL),(1820719410,1373847,1,123958,0,1,1,'A',1,0.900545,190,622519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 16, \"great\": 604}, \"maximum_statistics\": {\"great\": 734}}',66.7652,41536371,602162,NULL,'2012-03-21 09:03:35',1332320615,NULL),(1821611472,1373847,1,59818,0,1,1,'B',1,0.856659,127,540773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 22, \"great\": 338}, \"maximum_statistics\": {\"great\": 443, \"legacy_combo_increase\": 2}}',68.0454,48999297,313526,NULL,'2012-06-19 14:31:51',1340116311,NULL),(1823907344,1373847,1,123031,0,1,1,'B',1,0.860942,97,483844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 50, \"great\": 525}, \"maximum_statistics\": {\"great\": 658}}',68.0576,66779585,344038,NULL,'2012-12-21 08:40:08',1356079208,NULL),(1821504595,1373847,1,110714,0,1,1,'A',1,0.914921,183,715706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 321}, \"maximum_statistics\": {\"great\": 382}}',68.298,48661747,314838,NULL,'2012-06-16 06:42:40',1339828960,NULL),(1827101443,1373847,1,62290,0,1,1,'B',1,0.877976,103,547612,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 52, \"great\": 560}, \"maximum_statistics\": {\"great\": 672}}',68.6316,89915784,345016,NULL,'2013-08-14 00:59:55',1376441995,NULL),(1821349434,1373847,1,60559,0,1,1,'B',1,0.891266,148,578372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 20, \"great\": 459}, \"maximum_statistics\": {\"great\": 561}}',68.6696,46582101,470000,NULL,'2012-05-23 16:11:34',1337789494,NULL),(1821417789,1373847,1,56829,0,1,1,'A',1,0.935374,178,664129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 259}, \"maximum_statistics\": {\"great\": 294}}',69.0342,46821358,239950,NULL,'2012-05-26 12:18:03',1338034683,NULL),(1822070412,1373847,1,119953,0,1,1,'S',1,0.996173,392,943822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 389}, \"maximum_statistics\": {\"great\": 392}}',69.7682,52237881,377136,NULL,'2012-07-22 13:00:22',1342962022,NULL),(1822727954,1373847,1,172833,0,1,1,'B',1,0.878151,166,545515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 35, \"great\": 485}, \"maximum_statistics\": {\"great\": 595}}',70.1787,56853518,364200,NULL,'2012-09-01 07:15:12',1346483712,NULL),(1822661612,1373847,1,126390,0,1,1,'B',1,0.861742,127,479640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 61, \"great\": 634}, \"maximum_statistics\": {\"great\": 792}}',71.1935,57411146,387314,NULL,'2012-09-07 08:50:06',1347007806,NULL),(1822034824,1373847,1,155407,0,1,1,'B',1,0.877711,185,527475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 30, \"great\": 657}, \"maximum_statistics\": {\"great\": 830}}',71.5072,52340525,472042,NULL,'2012-07-23 14:14:22',1343052862,NULL),(1821656823,1373847,1,151896,0,1,1,'B',1,0.879388,268,521518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 64, \"great\": 907}, \"maximum_statistics\": {\"great\": 1111}}',71.7277,49653205,578578,NULL,'2012-06-26 13:56:39',1340718999,NULL),(1822375865,1373847,1,144546,0,1,1,'B',1,0.890519,139,561745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 355}, \"maximum_statistics\": {\"great\": 443}}',71.9681,55087042,263016,NULL,'2012-08-15 15:10:45',1345043445,NULL),(1822996586,1373847,1,159281,0,1,1,'B',1,0.85785,311,532201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 23, \"great\": 529}, \"maximum_statistics\": {\"great\": 707}}',72.093,60637584,502022,NULL,'2012-10-11 06:30:00',1349937000,NULL),(1826547975,1373847,1,205740,0,1,1,'A',1,0.960725,182,786867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 310}, \"maximum_statistics\": {\"great\": 331}}',72.2423,85731675,241864,NULL,'2013-07-06 15:08:50',1373123330,NULL),(1822422734,1373847,1,98600,0,1,1,'A',1,0.962593,389,853891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 11, \"great\": 382}, \"maximum_statistics\": {\"great\": 401}}',72.5841,54954276,426400,NULL,'2012-08-14 11:16:09',1344942969,NULL),(1833430095,1373847,1,161374,1,1,1,'S',1,0.996815,314,909023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 312}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',73.2781,112500777,444566,NULL,'2014-12-21 05:12:45',1419138765,NULL),(1821417920,1373847,1,149941,0,1,1,'A',1,0.959016,224,835612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 283}, \"maximum_statistics\": {\"great\": 305}}',73.8908,46612123,258574,NULL,'2012-05-24 07:20:54',1337844054,NULL),(1821977583,1373847,1,152807,0,1,1,'B',1,0.878824,179,538082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 334}, \"maximum_statistics\": {\"great\": 425}}',74.0891,52119646,280922,NULL,'2012-07-21 10:42:35',1342867355,NULL),(1822386139,1373847,1,145325,0,1,1,'A',1,0.908784,271,646438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 379}, \"maximum_statistics\": {\"great\": 444}}',74.6045,55086866,339750,NULL,'2012-08-15 15:08:59',1345043339,NULL),(1822026622,1373847,1,141126,0,1,1,'S',1,0.989264,326,881575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 319}, \"maximum_statistics\": {\"great\": 326}}',76.0417,52236547,441704,NULL,'2012-07-22 12:45:54',1342961154,NULL),(1822064480,1373847,1,156950,0,1,1,'B',1,0.893365,314,639221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 346}, \"maximum_statistics\": {\"great\": 422}}',76.4923,52454059,345650,NULL,'2012-07-24 14:31:36',1343140296,NULL),(1822670122,1373847,1,136041,0,1,1,'B',1,0.899761,190,604352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 351}, \"maximum_statistics\": {\"great\": 419}}',77.4972,57406172,284778,NULL,'2012-09-07 07:31:05',1347003065,NULL),(1822327565,1373847,1,166653,0,1,1,'A',1,0.936298,136,682912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 373}, \"maximum_statistics\": {\"great\": 416}}',77.733,54505891,280056,NULL,'2012-08-10 15:04:36',1344611076,NULL),(1821511344,1373847,1,62803,0,1,1,'A',1,0.944048,187,723418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 378}, \"maximum_statistics\": {\"great\": 420}}',78.0946,47827740,374600,NULL,'2012-06-07 07:43:05',1339054985,NULL),(1821294666,1373847,1,56150,0,1,1,'A',1,0.962585,293,806113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 273}, \"maximum_statistics\": {\"great\": 294}}',78.5697,45675694,342768,NULL,'2012-05-12 09:56:21',1336816581,NULL),(1821576779,1373847,1,159029,0,1,1,'B',1,0.868481,250,526219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 14, \"great\": 339}, \"maximum_statistics\": {\"great\": 441}}',79.2791,48233705,289906,NULL,'2012-06-11 11:20:47',1339413647,NULL),(1821922112,1373847,1,135671,0,1,1,'A',1,0.981586,240,787692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 341}, \"maximum_statistics\": {\"great\": 353}}',79.3245,51698589,286230,NULL,'2012-07-17 07:18:54',1342509534,NULL),(1821609713,1373847,1,40283,0,1,1,'A',1,0.921698,395,725151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 1, \"great\": 448}, \"maximum_statistics\": {\"great\": 530}}',79.3405,49394998,541334,NULL,'2012-06-23 15:20:58',1340464858,NULL),(1821768114,1373847,1,158866,0,1,1,'B',1,0.899725,260,651201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 297}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',79.6981,49907849,294690,NULL,'2012-06-29 11:03:41',1340967821,NULL),(1822778869,1373847,1,165969,0,1,1,'B',1,0.888,200,585479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 17, \"great\": 405}, \"maximum_statistics\": {\"great\": 500}}',79.9827,58408903,346180,NULL,'2012-09-17 08:31:03',1347870663,NULL),(1822666642,1373847,1,100047,0,1,1,'A',1,0.907692,150,601106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 332}, \"maximum_statistics\": {\"great\": 390}}',80.2491,56860585,259724,NULL,'2012-09-01 08:28:19',1346488099,NULL),(1822839639,1373847,1,155195,0,1,1,'B',1,0.884921,145,554078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 36, \"great\": 521}, \"maximum_statistics\": {\"great\": 630}}',80.3647,57933387,362404,NULL,'2012-09-12 13:52:41',1347457961,NULL),(1822111327,1373847,1,149037,0,1,1,'B',1,0.897577,172,597567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 37, \"great\": 759}, \"maximum_statistics\": {\"great\": 908}}',80.4475,53349438,631550,NULL,'2012-08-01 04:36:50',1343795810,NULL),(1821575172,1373847,1,158081,0,1,1,'S',1,0.952381,294,826049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 266}, \"maximum_statistics\": {\"great\": 294}}',81.6611,48342077,314780,NULL,'2012-06-12 14:34:19',1339511659,NULL),(1821889260,1373847,1,133866,0,1,1,'A',1,0.901763,193,605464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 329}, \"maximum_statistics\": {\"great\": 397}}',81.9165,51507445,272596,NULL,'2012-07-15 07:59:49',1342339189,NULL),(1820779942,1373847,1,101628,0,1,1,'A',1,0.959957,458,844205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 426}, \"maximum_statistics\": {\"great\": 462}}',82.199,42005116,528700,NULL,'2012-03-27 11:30:10',1332847810,NULL),(1822645552,1373847,1,165793,0,1,1,'B',1,0.897445,181,563409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 77, \"great\": 1166}, \"maximum_statistics\": {\"great\": 1370}}',82.4031,57410192,758944,NULL,'2012-09-07 08:37:33',1347007053,NULL),(1822721800,1373847,1,163094,0,1,1,'B',1,0.862691,280,510802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 49, \"great\": 572}, \"maximum_statistics\": {\"great\": 721}}',82.6036,57421272,434108,NULL,'2012-09-07 10:39:45',1347014385,NULL),(1821975382,1373847,1,146168,0,1,1,'A',1,0.927419,214,715158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 321}, \"maximum_statistics\": {\"great\": 372}}',82.899,52669671,317688,NULL,'2012-07-26 09:49:25',1343296165,NULL),(1822339795,1373847,1,78055,0,1,1,'A',1,0.902614,284,597129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 29, \"great\": 645}, \"maximum_statistics\": {\"great\": 765}}',83.2698,54421232,473908,NULL,'2012-08-10 00:20:08',1344558008,NULL),(1822035267,1373847,1,127214,0,1,1,'S',1,0.992883,281,895754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 277}, \"maximum_statistics\": {\"great\": 281}}',83.6189,52240319,341064,NULL,'2012-07-22 13:25:43',1342963543,NULL),(1821498060,1373847,1,149896,0,1,1,'A',1,0.929907,255,717644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 279}, \"maximum_statistics\": {\"great\": 321}}',83.7561,47668891,329966,NULL,'2012-06-05 08:59:52',1338886792,NULL),(1829657289,1373847,1,154506,0,1,1,'B',1,0.880503,127,571343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 31, \"great\": 515}, \"maximum_statistics\": {\"great\": 636}}',83.8304,106350110,376642,NULL,'2014-02-26 10:09:19',1393409359,NULL),(1822731428,1373847,1,176228,0,1,1,'A',1,0.920904,124,634778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 306}, \"maximum_statistics\": {\"great\": 354}}',84.0791,57268420,219812,NULL,'2012-09-05 13:47:23',1346852843,NULL),(1822493409,1373847,1,165803,0,1,1,'A',1,0.900602,104,568409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 417}, \"maximum_statistics\": {\"great\": 498}}',84.1657,55939665,266202,NULL,'2012-08-23 13:41:36',1345729296,NULL),(1822068924,1373847,1,37165,0,1,1,'A',1,0.983589,374,865474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 444}, \"maximum_statistics\": {\"great\": 457}}',84.4096,52237374,445970,NULL,'2012-07-22 12:55:13',1342961713,NULL),(1821488022,1373847,1,153895,0,1,1,'A',1,0.94586,369,770559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 422}, \"maximum_statistics\": {\"great\": 471}}',85.1499,47675993,445962,NULL,'2012-06-05 10:26:09',1338891969,NULL),(1822613803,1373847,1,107671,0,1,1,'A',1,0.953216,223,777386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 471}, \"maximum_statistics\": {\"great\": 513}}',85.2682,56977936,487662,NULL,'2012-09-02 08:05:52',1346573152,NULL),(1823126854,1373847,1,137020,0,1,1,'A',1,0.904412,132,627557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 397}, \"maximum_statistics\": {\"great\": 476}}',85.4367,61241720,333470,NULL,'2012-10-18 06:35:04',1350542104,NULL),(1855592159,1373847,1,145802,0,1,1,'A',1,0.941375,833,723761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 126, \"great\": 3657, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 4000}}',85.8095,148111350,3162224,NULL,'2020-01-11 11:43:56',1578743036,NULL),(1849775775,1373847,1,249026,0,1,1,'B',1,0.827148,164,496961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 34, \"great\": 369}, \"maximum_statistics\": {\"great\": 512}}',87.7231,139234510,302722,NULL,'2018-07-31 22:47:33',1533077253,NULL),(1822216780,1373847,1,132641,0,1,1,'B',1,0.877174,138,550494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 9, \"great\": 356}, \"maximum_statistics\": {\"great\": 460}}',87.9922,53148084,334954,NULL,'2012-07-30 09:51:49',1343641909,NULL),(1822730334,1373847,1,175030,0,1,1,'A',1,0.942765,190,733903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 414}, \"maximum_statistics\": {\"great\": 463}}',89.125,57509303,369736,NULL,'2012-09-08 04:39:59',1347079199,NULL),(1872880473,1373847,1,3068731,0,1,1,'A',1,0.911348,268,667703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 3, \"great\": 583}, \"maximum_statistics\": {\"great\": 705}}',89.446,174351863,589880,NULL,'2022-09-04 14:10:07',1662300607,NULL),(1823060194,1373847,1,176110,0,1,1,'B',1,0.887629,177,561665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 18, \"great\": 394}, \"maximum_statistics\": {\"great\": 485}}',89.9156,60637461,286830,NULL,'2012-10-11 06:26:26',1349936786,NULL),(1823155452,1373847,1,148859,0,1,1,'A',1,0.906609,180,598945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 45, \"great\": 894}, \"maximum_statistics\": {\"great\": 1044, \"legacy_combo_increase\": 1}}',90.6093,61167011,682920,NULL,'2012-10-17 07:53:36',1350460416,NULL),(1831898070,1373847,1,222740,0,1,1,'A',1,0.902108,256,571125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 71, \"great\": 1139}, \"maximum_statistics\": {\"great\": 1328}}',91.3105,110040537,734626,NULL,'2014-08-13 11:27:01',1407929221,NULL),(1821568993,1373847,1,49322,0,1,1,'A',1,0.934739,286,753374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 437}, \"maximum_statistics\": {\"great\": 498}}',91.6715,48657907,475952,NULL,'2012-06-16 05:58:02',1339826282,NULL),(1822317774,1373847,1,98599,0,1,1,'A',1,0.931183,216,697427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 404}, \"maximum_statistics\": {\"great\": 465}}',91.9791,54858066,359914,NULL,'2012-08-13 13:51:56',1344865916,NULL),(1822628898,1373847,1,76519,0,1,1,'B',1,0.843615,212,469823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 45, \"great\": 680}, \"maximum_statistics\": {\"great\": 924}}',92.26,57239692,563832,NULL,'2012-09-05 09:00:14',1346835614,NULL),(1849638775,1373847,1,487679,0,1,1,'B',1,0.80984,90,439124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 31, \"great\": 264}, \"maximum_statistics\": {\"great\": 376}}',93.0787,139121947,183101,NULL,'2018-07-26 16:02:19',1532620939,NULL),(1821492714,1373847,1,98159,0,1,1,'A',1,0.944444,265,813328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 283}, \"maximum_statistics\": {\"great\": 315}}',94.7267,48660172,305586,NULL,'2012-06-16 06:23:22',1339827802,NULL),(1822215574,1373847,1,162447,0,1,1,'A',1,0.972727,252,852841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 313}, \"maximum_statistics\": {\"great\": 330}}',94.8856,53584167,305520,NULL,'2012-08-03 03:35:01',1343964901,NULL),(1869887365,1373847,1,146839,0,1,1,'A',1,0.989489,149,840518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 328, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 333}}',95.1465,170106929,263806,NULL,'2022-02-27 07:12:57',1645945977,NULL),(1823241900,1373847,1,181270,0,1,1,'S',1,0.986188,362,918798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 352}, \"maximum_statistics\": {\"great\": 362}}',95.1869,61163916,385428,NULL,'2012-10-17 06:48:43',1350456523,NULL),(1874132987,1373847,1,3169216,1,1,1,'A',1,0.921951,170,634888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 24, \"great\": 543, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 615}}',95.3888,176257142,436644,NULL,'2022-12-16 14:42:29',1671201749,NULL),(1822731279,1373847,1,176113,0,1,1,'A',1,0.92875,266,699231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 357}, \"maximum_statistics\": {\"great\": 400}}',96.4422,57267591,316496,NULL,'2012-09-05 13:40:09',1346852409,NULL),(1822160201,1373847,1,151655,0,1,1,'A',1,0.910459,258,628156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 54, \"great\": 1145}, \"maximum_statistics\": {\"great\": 1329}}',96.5228,53348584,945980,NULL,'2012-08-01 04:27:07',1343795227,NULL),(1822826018,1373847,1,167317,0,1,1,'B',1,0.830254,149,513633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 17, \"great\": 303}, \"maximum_statistics\": {\"great\": 433}}',97.017,58493829,264727,NULL,'2012-09-18 09:08:25',1347959305,NULL),(1822097277,1373847,1,148089,0,1,1,'A',1,0.938581,138,672292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 517}, \"maximum_statistics\": {\"great\": 578}}',98.0434,53469465,395492,NULL,'2012-08-02 04:37:21',1343882241,NULL),(1822034701,1373847,1,163256,0,1,1,'A',1,0.952381,249,744514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 354}, \"maximum_statistics\": {\"great\": 378}}',98.3753,52245307,329470,NULL,'2012-07-22 14:15:54',1342966554,NULL),(1822152047,1373847,1,142855,0,1,1,'B',1,0.878086,158,542906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 25, \"great\": 515}, \"maximum_statistics\": {\"great\": 648}}',98.5346,53352716,412596,NULL,'2012-08-01 05:14:21',1343798061,NULL),(1837468073,1373847,1,686629,1,1,1,'B',1,0.84928,634,613840,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 58, \"great\": 737}, \"maximum_statistics\": {\"great\": 972, \"legacy_combo_increase\": 3}}',99.2282,120200438,971505,NULL,'2015-11-22 04:59:18',1448168358,NULL),(1821576586,1373847,1,159031,0,1,1,'S',1,0.95098,357,825576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 322}, \"maximum_statistics\": {\"great\": 357}}',99.3661,47921674,384220,NULL,'2012-06-08 09:49:11',1339148951,NULL),(1822652844,1373847,1,134933,0,1,1,'A',1,0.912206,230,646736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 399}, \"maximum_statistics\": {\"great\": 467}}',99.8324,56884792,361378,NULL,'2012-09-01 12:23:54',1346502234,NULL),(1822276699,1373847,1,129657,0,1,1,'A',1,0.928425,228,702628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 422}, \"maximum_statistics\": {\"great\": 489}}',100.616,54855952,407588,NULL,'2012-08-13 13:36:32',1344864992,NULL),(1822376479,1373847,1,45461,0,1,1,'A',1,0.978908,386,873920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 388}, \"maximum_statistics\": {\"great\": 403}}',101.467,54957302,482592,NULL,'2012-08-14 11:44:22',1344944662,NULL),(1822700702,1373847,1,162124,0,1,1,'A',1,0.918605,212,661922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 10, \"great\": 658}, \"maximum_statistics\": {\"great\": 774}}',101.863,57165887,627106,NULL,'2012-09-04 11:17:03',1346757423,NULL),(1822857092,1373847,1,174567,0,1,1,'B',1,0.893797,239,607260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 14, \"great\": 433}, \"maximum_statistics\": {\"great\": 532}}',102.711,58302290,371730,NULL,'2012-09-16 07:28:22',1347780502,NULL),(1831283977,1373847,1,393926,1,1,1,'X',1,1,113,943161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113}}',103.135,108842988,110460,NULL,'2014-06-22 03:14:31',1403406871,NULL),(1821944083,1373847,1,163475,0,1,1,'A',1,0.981982,351,872599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 536}, \"maximum_statistics\": {\"great\": 555, \"legacy_combo_increase\": 1}}',103.272,51208766,607948,NULL,'2012-07-12 09:43:31',1342086211,NULL),(1822725448,1373847,1,169788,0,1,1,'A',1,0.907449,171,636463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 376}, \"maximum_statistics\": {\"great\": 443}}',103.69,57166284,268951,NULL,'2012-09-04 11:20:57',1346757657,NULL),(1827194975,1373847,1,244784,0,1,1,'A',1,0.961661,244,866043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 293}, \"maximum_statistics\": {\"great\": 313}}',103.729,90006753,317100,NULL,'2013-08-14 19:32:25',1376508745,NULL),(1822723626,1373847,1,168764,0,1,1,'A',1,0.934679,145,681576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 379}, \"maximum_statistics\": {\"great\": 421}}',103.751,57409663,297450,NULL,'2012-09-07 08:30:20',1347006620,NULL),(1825368037,1373847,1,203304,0,1,1,'B',1,0.820866,233,494226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 38, \"great\": 364}, \"maximum_statistics\": {\"great\": 508}}',104.049,78047150,320109,NULL,'2013-04-21 08:18:30',1366532310,NULL),(1826451615,1373847,1,225249,0,1,1,'A',1,0.966841,460,789743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 15, \"great\": 550}, \"maximum_statistics\": {\"great\": 573}}',104.582,85731109,486240,NULL,'2013-07-06 15:03:49',1373123029,NULL),(1822699756,1373847,1,153904,0,1,1,'A',1,0.935593,419,736439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 21, \"great\": 792}, \"maximum_statistics\": {\"great\": 885}}',104.962,57339737,781746,NULL,'2012-09-06 11:39:22',1346931562,NULL),(1822707680,1373847,1,167927,0,1,1,'A',1,0.934579,167,659212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 669}, \"maximum_statistics\": {\"great\": 749}}',105.097,56884003,483496,NULL,'2012-09-01 12:16:56',1346501816,NULL),(1823108817,1373847,1,169840,0,1,1,'S',1,0.96472,822,859208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 764}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',105.112,60018054,1108312,NULL,'2012-10-04 09:01:19',1349341279,NULL),(1822065054,1373847,1,164336,0,1,1,'A',1,0.94247,288,721606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 18, \"great\": 964}, \"maximum_statistics\": {\"great\": 1069}}',105.234,52636938,893234,NULL,'2012-07-26 04:32:12',1343277132,NULL),(1831426964,1373847,1,168142,1,1,1,'S',1,0.987823,657,972822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 641}, \"maximum_statistics\": {\"great\": 657}}',105.404,109133592,927570,NULL,'2014-07-05 09:42:06',1404553326,NULL),(1833779224,1373847,1,335894,0,1,1,'A',1,0.906208,365,709679,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 45, \"great\": 647}, \"maximum_statistics\": {\"great\": 741}}',106.903,113762317,694929,NULL,'2015-01-27 06:50:09',1422341409,NULL),(1821602961,1373847,1,150056,0,1,1,'A',1,0.928049,393,803365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 352}, \"maximum_statistics\": {\"great\": 410}}',106.925,48905464,417234,NULL,'2012-06-18 13:50:27',1340027427,NULL),(1822199784,1373847,1,161943,0,1,1,'A',1,0.942683,174,710932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 371}, \"maximum_statistics\": {\"great\": 410}}',107.124,53349083,305122,NULL,'2012-08-01 04:32:36',1343795556,NULL),(1839034234,1373847,1,505056,0,1,1,'B',1,0.877049,117,564761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 295}, \"maximum_statistics\": {\"great\": 366}}',108.084,122688062,215927,NULL,'2016-03-21 10:31:31',1458556291,NULL),(1826312988,1373847,1,45160,1,1,1,'S',1,0.984919,431,968927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 418}, \"maximum_statistics\": {\"great\": 431}}',108.39,84404671,478350,NULL,'2013-06-24 12:41:21',1372077681,NULL),(1869024728,1373847,1,46805,0,1,1,'S',1,0.980994,342,906023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 329, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',109.128,168744303,389366,NULL,'2022-01-03 14:10:42',1641219042,NULL),(1869248880,1373847,1,150056,1,1,1,'S',1,0.980488,410,904040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 394, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 410}}',109.323,169040005,441960,NULL,'2022-01-15 14:39:57',1642257597,NULL),(1822153621,1373847,1,164702,0,1,1,'B',1,0.891304,93,534902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 23, \"great\": 437}, \"maximum_statistics\": {\"great\": 529}}',109.417,53353269,262200,NULL,'2012-08-01 05:21:29',1343798489,NULL),(1825704650,1373847,1,110847,0,1,1,'B',1,0.882023,86,562405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 211}, \"maximum_statistics\": {\"great\": 267}}',109.428,80107992,129162,NULL,'2013-05-12 13:11:21',1368364281,NULL),(1856520877,1373847,1,77021,0,1,1,'A',1,0.908925,196,621758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 466, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 549}}',111.189,149606198,473422,NULL,'2020-03-29 15:13:00',1585494780,NULL),(1823176357,1373847,1,131343,0,1,1,'S',1,0.991749,303,935470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 298}, \"maximum_statistics\": {\"great\": 303}}',111.229,60926033,334140,NULL,'2012-10-14 05:32:51',1350192771,NULL),(1823239248,1373847,1,161632,0,1,1,'B',1,0.839953,231,543075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 26, \"great\": 317}, \"maximum_statistics\": {\"great\": 428}}',112.006,61241016,288276,NULL,'2012-10-18 06:20:15',1350541215,NULL),(1833786490,1373847,1,97020,1,1,1,'S',1,0.981216,559,904474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 538}, \"maximum_statistics\": {\"great\": 559}}',112.565,113381429,640634,NULL,'2015-01-17 10:49:42',1421491782,NULL),(1822858485,1373847,1,107099,0,1,1,'A',1,0.926887,202,677984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 28, \"great\": 752}, \"maximum_statistics\": {\"great\": 848}}',112.89,58578659,645742,NULL,'2012-09-19 08:37:08',1348043828,NULL),(1822144369,1373847,1,150757,0,1,1,'A',1,0.935967,149,732734,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 323}, \"maximum_statistics\": {\"great\": 367}}',113.013,53148247,270604,NULL,'2012-07-30 09:53:42',1343642022,NULL),(1822538117,1373847,1,110219,0,1,1,'A',1,0.90201,157,591482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 57, \"great\": 1177}, \"maximum_statistics\": {\"great\": 1393}}',113.143,55950036,822348,NULL,'2012-08-23 15:14:01',1345734841,NULL),(1830991432,1373847,1,87775,0,1,1,'B',1,0.891841,361,599086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 87, \"great\": 913}, \"maximum_statistics\": {\"great\": 1054}}',113.93,108457466,741400,NULL,'2014-06-05 05:21:51',1401945711,NULL),(1822160647,1373847,1,119491,0,1,1,'B',1,0.898852,335,622996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 15, \"great\": 571}, \"maximum_statistics\": {\"great\": 697}}',114.11,53347377,540186,NULL,'2012-08-01 04:12:23',1343794343,NULL),(1833910744,1373847,1,469810,1,1,1,'S',1,0.996785,311,1005654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 309}, \"maximum_statistics\": {\"great\": 311}}',114.582,114157887,357120,NULL,'2015-02-06 09:53:31',1423216411,NULL),(1869508019,1373847,1,146839,1,1,1,'S',1,0.990991,333,988981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 327, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 333}}',115.37,169414191,374106,NULL,'2022-01-30 07:44:59',1643528699,NULL),(1825430415,1373847,1,167748,0,1,1,'A',1,0.953445,290,808656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 490}, \"maximum_statistics\": {\"great\": 537}}',115.857,78673792,539770,NULL,'2013-04-28 07:53:05',1367135585,NULL),(1823171629,1373847,1,46853,0,1,1,'A',1,0.923701,324,713113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 5, \"great\": 527}, \"maximum_statistics\": {\"great\": 616}}',116.282,61329320,574528,NULL,'2012-10-19 08:21:23',1350634883,NULL),(1849603844,1373847,1,473603,1,1,1,'A',1,0.927322,277,697733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 29, \"great\": 811}, \"maximum_statistics\": {\"great\": 915}}',117.459,138964880,784046,NULL,'2018-07-18 23:12:52',1531955572,NULL),(1823082965,1373847,1,177011,0,1,1,'A',1,0.925157,228,653458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 28, \"great\": 1113}, \"maximum_statistics\": {\"great\": 1276}}',118.212,60633453,920312,NULL,'2012-10-11 04:40:44',1349930444,NULL),(1823150420,1373847,1,148663,0,1,1,'A',1,0.921343,234,653406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 48, \"great\": 964}, \"maximum_statistics\": {\"great\": 1087}}',118.302,61040734,823358,NULL,'2012-10-15 13:06:08',1350306368,NULL),(1821979769,1373847,1,122534,0,1,1,'S',1,0.962145,317,811728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 293}, \"maximum_statistics\": {\"great\": 317}}',118.348,52342516,344390,NULL,'2012-07-23 14:32:18',1343053938,NULL),(1822382453,1373847,1,145022,0,1,1,'S',1,0.960334,479,846139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 441}, \"maximum_statistics\": {\"great\": 479}}',118.687,55061453,535596,NULL,'2012-08-15 11:10:50',1345029050,NULL),(1823143160,1373847,1,100178,0,1,1,'A',1,0.942047,250,721638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 734}, \"maximum_statistics\": {\"great\": 811}}',118.8,61332139,697018,NULL,'2012-10-19 08:59:21',1350637161,NULL),(1830715931,1373847,1,101732,0,1,1,'A',1,0.933058,226,676454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 95, \"great\": 2191}, \"maximum_statistics\": {\"great\": 2420, \"legacy_combo_increase\": 1}}',119.064,108057624,1795228,NULL,'2014-05-18 09:28:07',1400405287,NULL),(1822859557,1373847,1,177947,0,1,1,'A',1,0.9016,245,615109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 32, \"great\": 1036}, \"maximum_statistics\": {\"great\": 1250}}',119.526,58668716,938730,NULL,'2012-09-20 09:23:24',1348133004,NULL),(1831286688,1373847,1,322578,0,1,1,'A',1,0.918564,173,631086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 493}, \"maximum_statistics\": {\"great\": 571}}',120.666,108816438,421274,NULL,'2014-06-21 01:34:20',1403314460,NULL),(1830854250,1373847,1,161274,0,1,1,'A',1,0.916775,664,677507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 97, \"great\": 2025, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2313}}',121.011,108189642,1966306,NULL,'2014-05-24 13:05:37',1400936737,NULL),(1823186695,1373847,1,120348,0,1,1,'S',1,0.955253,257,837328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 234}, \"maximum_statistics\": {\"great\": 257}}',122.004,61330417,243770,NULL,'2012-10-19 08:35:57',1350635757,NULL),(1822168362,1373847,1,152086,0,1,1,'A',1,0.943416,150,716167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 441}, \"maximum_statistics\": {\"great\": 486}}',122.558,53381728,360346,NULL,'2012-08-01 10:18:24',1343816304,NULL),(1837631053,1373847,1,127735,0,1,1,'A',1,0.913725,312,658922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 53, \"great\": 686}, \"maximum_statistics\": {\"great\": 765}}',123.329,120390260,611918,NULL,'2015-12-02 08:50:49',1449046249,NULL),(1822821358,1373847,1,130055,0,1,1,'A',1,0.913395,240,675622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 362}, \"maximum_statistics\": {\"great\": 433, \"legacy_combo_increase\": 2}}',123.82,58591686,439872,NULL,'2012-09-19 11:16:22',1348053382,NULL),(1823008554,1373847,1,110977,0,1,1,'A',1,0.932365,514,727144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 17, \"great\": 880}, \"maximum_statistics\": {\"great\": 998}}',125.262,60667516,952390,NULL,'2012-10-11 13:38:49',1349962729,NULL),(1825301494,1373847,1,98202,0,1,1,'B',1,0.880048,257,653058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 332}, \"maximum_statistics\": {\"great\": 421}}',125.644,78046006,339296,NULL,'2013-04-21 08:05:32',1366531532,NULL),(1825872631,1373847,1,167869,0,1,1,'S',1,0.973451,339,926475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 321}, \"maximum_statistics\": {\"great\": 339}}',125.752,81455305,419184,NULL,'2013-05-26 05:51:27',1369547487,NULL),(1824439323,1373847,1,188456,0,1,1,'S',1,0.960317,252,881728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 232}, \"maximum_statistics\": {\"great\": 252, \"legacy_combo_increase\": 1}}',126.619,71208902,328692,NULL,'2013-02-06 20:04:50',1360181090,NULL),(1827725778,1373847,1,233702,0,1,1,'A',1,0.959071,271,820762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 424}, \"maximum_statistics\": {\"great\": 452}}',126.697,93501856,485320,NULL,'2013-09-19 13:07:22',1379596042,NULL),(1823044646,1373847,1,162822,0,1,1,'S',1,0.980723,415,892871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 399}, \"maximum_statistics\": {\"great\": 415}}',127.028,60250596,503140,NULL,'2012-10-06 12:34:16',1349526856,NULL),(1822822206,1373847,1,173029,0,1,1,'S',1,0.968271,457,858079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 428}, \"maximum_statistics\": {\"great\": 457}}',127.162,58405648,526080,NULL,'2012-09-17 07:39:13',1347867553,NULL),(1829819231,1373847,1,203415,0,1,1,'A',1,0.951356,296,735876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 33, \"great\": 998}, \"maximum_statistics\": {\"great\": 1069}}',127.249,106488695,834820,NULL,'2014-03-04 11:27:59',1393932479,NULL),(1855145022,1373847,1,1762588,1,1,1,'A',1,0.945652,300,724769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 463, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 506}}',127.483,147584096,448390,NULL,'2019-12-09 08:51:20',1575881480,NULL),(1823037725,1373847,1,153511,0,1,1,'A',1,0.935158,163,682901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 24, \"great\": 628}, \"maximum_statistics\": {\"great\": 694}}',127.491,60218716,523016,NULL,'2012-10-06 07:32:43',1349508763,NULL),(1831142385,1373847,1,51760,0,1,1,'B',1,0.841977,179,572827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 48, \"great\": 470}, \"maximum_statistics\": {\"great\": 617}}',128.03,108785073,436582,NULL,'2014-06-19 14:17:30',1403187450,NULL),(1823946050,1373847,1,138204,0,1,1,'S',1,0.969274,537,874265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 504}, \"maximum_statistics\": {\"great\": 537}}',128.188,66778937,581110,NULL,'2012-12-21 08:30:09',1356078609,NULL),(1825807274,1373847,1,89570,0,1,1,'A',1,0.933917,250,713610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 23, \"great\": 568}, \"maximum_statistics\": {\"great\": 628}}',128.722,81467439,540036,NULL,'2013-05-26 07:52:25',1369554745,NULL),(1822803666,1373847,1,171889,0,1,1,'A',1,0.958167,245,793995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 467}, \"maximum_statistics\": {\"great\": 502, \"legacy_combo_increase\": 1}}',128.838,58669044,539866,NULL,'2012-09-20 09:28:28',1348133308,NULL),(1830280576,1373847,1,133992,1,1,1,'S',1,0.993392,227,1006242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 224}, \"maximum_statistics\": {\"great\": 227}}',129.655,107150458,234460,NULL,'2014-04-04 11:59:37',1396612777,NULL),(1822150793,1373847,1,158851,0,1,1,'A',1,0.938542,531,749825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 22, \"great\": 864}, \"maximum_statistics\": {\"great\": 960}}',129.789,53499329,951872,NULL,'2012-08-02 09:31:11',1343899871,NULL),(1822226675,1373847,1,82404,0,1,1,'A',1,0.964078,545,826158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 961}, \"maximum_statistics\": {\"great\": 1030, \"legacy_combo_increase\": 2}}',129.94,54559822,1158160,NULL,'2012-08-11 04:12:25',1344658345,NULL),(1822078513,1373847,1,149976,0,1,1,'A',1,0.95666,401,804859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 12, \"great\": 1308}, \"maximum_statistics\": {\"great\": 1419}}',130.36,52212995,1463186,NULL,'2012-07-22 08:38:17',1342946297,NULL),(1873246985,1373847,1,49881,0,1,1,'A',1,0.958604,295,804874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 575, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 616}}',130.822,175002342,610176,NULL,'2022-10-09 13:04:03',1665320643,NULL),(1823150855,1373847,1,101168,0,1,1,'S',1,0.974202,407,885262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 386}, \"maximum_statistics\": {\"great\": 407}}',130.848,61039996,486520,NULL,'2012-10-15 12:58:41',1350305921,NULL),(1823208755,1373847,1,95081,0,1,1,'A',1,0.941648,789,753125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 2, \"great\": 774}, \"maximum_statistics\": {\"great\": 874}}',130.995,61331069,906570,NULL,'2012-10-19 08:44:53',1350636293,NULL),(1849841857,1373847,1,118718,0,1,1,'A',1,0.945552,511,743658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 42, \"great\": 1294}, \"maximum_statistics\": {\"great\": 1405}}',131.467,139344901,1255124,NULL,'2018-08-06 05:33:49',1533533629,NULL),(1831030949,1373847,1,322636,1,1,1,'X',1,1,363,1005555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363}, \"maximum_statistics\": {\"great\": 363}}',131.608,108407724,461660,NULL,'2014-06-02 14:56:34',1401720994,NULL),(1855704232,1373847,1,141942,0,1,1,'A',1,0.902586,311,601937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 56, \"great\": 990, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1160}}',132.056,148322067,788262,NULL,'2020-01-24 20:55:31',1579899331,NULL),(1837520662,1373847,1,779319,1,1,1,'S',1,0.976852,432,897340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 412}, \"maximum_statistics\": {\"great\": 432}}',132.25,120141707,476730,NULL,'2015-11-19 13:05:04',1447938304,NULL),(1822198510,1373847,1,165987,0,1,1,'A',1,0.975265,629,859718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 811}, \"maximum_statistics\": {\"great\": 849}}',132.355,53146926,925336,NULL,'2012-07-30 09:38:47',1343641127,NULL),(1837684468,1373847,1,103282,0,1,1,'A',1,0.940651,656,737700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 55, \"great\": 1436}, \"maximum_statistics\": {\"great\": 1567}}',132.663,120358354,1292350,NULL,'2015-11-30 10:22:19',1448878939,NULL),(1832148677,1373847,1,93585,0,1,1,'B',1,0.883415,230,552230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 83, \"great\": 869}, \"maximum_statistics\": {\"great\": 1025}}',132.75,110485608,587125,NULL,'2014-09-02 13:52:53',1409665973,NULL),(1822154872,1373847,1,164814,0,1,1,'S',1,0.974082,463,888067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 439}, \"maximum_statistics\": {\"great\": 463}}',133.206,53232259,513932,NULL,'2012-07-31 04:26:32',1343708792,NULL),(1847574440,1373847,1,137164,0,1,1,'A',1,0.9315,320,703648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 47, \"great\": 973}, \"maximum_statistics\": {\"great\": 1073}}',133.354,135895130,870348,NULL,'2018-02-14 13:24:29',1518614669,NULL),(1825670254,1373847,1,176435,0,1,1,'B',1,0.889286,172,588629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 16, \"great\": 452}, \"maximum_statistics\": {\"great\": 560}}',133.367,79951998,382388,NULL,'2013-05-11 08:06:04',1368259564,NULL),(1825597560,1373847,1,147241,0,1,1,'A',1,0.913333,218,671162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 26, \"great\": 584}, \"maximum_statistics\": {\"great\": 675}}',134.353,79952227,580910,NULL,'2013-05-11 08:08:33',1368259713,NULL),(1822687414,1373847,1,91022,0,1,1,'A',1,0.984434,742,897396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 1030}, \"maximum_statistics\": {\"great\": 1060}}',134.752,56992711,1177000,NULL,'2012-09-02 10:30:51',1346581851,NULL),(1821967427,1373847,1,145562,0,1,1,'A',1,0.925654,474,718740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 526}, \"maximum_statistics\": {\"great\": 612}}',135.01,52006031,554890,NULL,'2012-07-20 09:26:30',1342776390,NULL),(1822769452,1373847,1,141773,0,1,1,'A',1,0.952514,279,742740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 833}, \"maximum_statistics\": {\"great\": 895}}',136.006,58665212,688820,NULL,'2012-09-20 08:35:03',1348130103,NULL),(1849609200,1373847,1,478235,0,1,1,'A',1,0.953895,215,760618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 585}, \"maximum_statistics\": {\"great\": 629}}',136.082,138873192,475085,NULL,'2018-07-14 13:55:38',1531576538,NULL),(1829839537,1373847,1,146915,0,1,1,'A',1,0.93977,321,727275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 39, \"great\": 1032}, \"maximum_statistics\": {\"great\": 1129}}',136.709,106461713,961550,NULL,'2014-03-03 00:53:22',1393808002,NULL),(1823193604,1373847,1,172191,0,1,1,'A',1,0.953333,339,775762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 692}, \"maximum_statistics\": {\"great\": 750}}',136.831,61163160,686034,NULL,'2012-10-17 06:31:46',1350455506,NULL),(1833771333,1373847,1,290551,1,1,1,'S',1,0.999165,599,957159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 598}, \"maximum_statistics\": {\"great\": 599}}',137.74,113762965,721410,NULL,'2015-01-27 07:23:24',1422343404,NULL),(1823491310,1373847,1,162767,0,1,1,'A',1,0.980493,253,870880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 469}, \"maximum_statistics\": {\"great\": 487}}',137.749,63223558,525804,NULL,'2012-11-10 00:18:39',1352506719,NULL),(1831182784,1373847,1,420598,0,1,1,'A',1,0.9525,645,776484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 287, \"miss\": 94, \"great\": 4619}, \"maximum_statistics\": {\"great\": 5000}}',137.807,108799735,4869500,NULL,'2014-06-20 09:30:25',1403256625,NULL),(1822726945,1373847,1,171289,0,1,1,'A',1,0.926267,289,778882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 371}, \"maximum_statistics\": {\"great\": 434}}',137.933,57166115,418496,NULL,'2012-09-04 11:19:19',1346757559,NULL),(1832628599,1373847,1,318691,0,1,1,'A',1,0.960905,244,796642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 451}, \"maximum_statistics\": {\"great\": 486}}',138.067,111298575,451408,NULL,'2014-10-15 12:48:31',1413377311,NULL),(1823239779,1373847,1,161847,0,1,1,'A',1,0.956026,378,767409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 20, \"great\": 1140}, \"maximum_statistics\": {\"great\": 1228}}',138.132,61042769,1092068,NULL,'2012-10-15 13:25:22',1350307522,NULL),(1822603568,1373847,1,130892,0,1,1,'A',1,0.927122,225,673669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 39, \"great\": 965}, \"maximum_statistics\": {\"great\": 1084}}',138.499,57241194,833706,NULL,'2012-09-05 09:21:33',1346836893,NULL),(1826620161,1373847,1,200520,0,1,1,'S',1,0.989943,348,972524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 341}, \"maximum_statistics\": {\"great\": 348}}',138.606,86696865,431766,NULL,'2013-07-15 14:47:16',1373899636,NULL),(1824307978,1373847,1,187895,0,1,1,'S',1,0.980392,459,956906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 441}, \"maximum_statistics\": {\"great\": 459}}',139.724,70121296,532284,NULL,'2013-01-26 16:53:18',1359219198,NULL),(1837497147,1373847,1,85127,0,1,1,'A',1,0.92539,558,721220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 49, \"great\": 813, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 898}}',140.535,120140255,861358,NULL,'2015-11-19 11:33:37',1447932817,NULL),(1857459947,1373847,1,1477485,0,1,1,'A',1,0.918864,343,668552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 42, \"great\": 868, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 986}}',140.916,151085474,776000,NULL,'2020-05-16 12:10:41',1589631041,NULL),(1824301324,1373847,1,187459,0,1,1,'S',1,0.957447,423,891685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 387}, \"maximum_statistics\": {\"great\": 423}}',140.934,70235933,498048,NULL,'2013-01-27 18:54:52',1359312892,NULL),(1832315524,1373847,1,291218,0,1,1,'A',1,0.925926,286,672451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 56, \"great\": 1022}, \"maximum_statistics\": {\"great\": 1134}}',141.022,110554363,833182,NULL,'2014-09-06 08:34:53',1409992493,NULL),(1823567961,1373847,1,106452,0,1,1,'S',1,0.989631,434,926141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 425}, \"maximum_statistics\": {\"great\": 434}}',141.08,63835425,519820,NULL,'2012-11-17 04:10:11',1353125411,NULL),(1830271363,1373847,1,188308,0,1,1,'S',1,0.987842,329,976192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 321}, \"maximum_statistics\": {\"great\": 329}}',141.317,107108613,403662,NULL,'2014-04-02 11:06:50',1396436810,NULL),(1825550430,1373847,1,73793,1,1,1,'S',1,0.986425,663,916776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 645}, \"maximum_statistics\": {\"great\": 663}}',141.331,79364735,740388,NULL,'2013-05-05 03:23:52',1367724232,NULL),(1824484671,1373847,1,87497,0,1,1,'A',1,0.910646,247,656990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 38, \"great\": 686}, \"maximum_statistics\": {\"great\": 789}}',141.784,70544547,549843,NULL,'2013-01-31 08:31:24',1359621084,NULL),(1822907522,1373847,1,170536,0,1,1,'S',1,0.985554,623,916216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 605}, \"maximum_statistics\": {\"great\": 623}}',142.668,59427216,715002,NULL,'2012-09-28 10:58:16',1348829896,NULL),(1823062645,1373847,1,103860,0,1,1,'S',1,0.986229,472,920535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 459}, \"maximum_statistics\": {\"great\": 472}}',143.172,60666777,558030,NULL,'2012-10-11 13:31:06',1349962266,NULL),(1831603671,1373847,1,83437,0,1,1,'A',1,0.937838,202,765540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 492}, \"maximum_statistics\": {\"great\": 555}}',143.253,109619861,515605,NULL,'2014-07-26 06:22:01',1406355721,NULL),(1822903146,1373847,1,87862,0,1,1,'S',1,0.971028,535,880335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 504}, \"maximum_statistics\": {\"great\": 535}}',143.474,59324937,589820,NULL,'2012-09-27 07:36:07',1348731367,NULL),(1824519613,1373847,1,164436,0,1,1,'B',1,0.892612,449,688128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 8, \"great\": 465}, \"maximum_statistics\": {\"great\": 582}}',143.695,70543967,524886,NULL,'2013-01-31 08:25:01',1359620701,NULL),(1829516942,1373847,1,302881,0,1,1,'S',1,0.998845,433,1010588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 432}, \"maximum_statistics\": {\"great\": 433}}',144.419,105880728,420239,NULL,'2014-02-03 14:46:47',1391438807,NULL),(1878276242,1373847,1,96828,1,1,1,'A',1,0.94482,444,801874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 395, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 444}}',144.468,182126623,505190,NULL,'2023-12-25 16:13:02',1703520782,NULL),(1869885146,1373847,1,143224,0,1,1,'A',1,0.973923,273,827909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 421, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 441}}',144.721,170056324,420752,NULL,'2022-02-25 11:15:55',1645787755,NULL),(1824162231,1373847,1,107455,0,1,1,'A',1,0.94148,316,757383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 519}, \"maximum_statistics\": {\"great\": 581}}',145.266,68920895,547548,NULL,'2013-01-13 13:55:21',1358085321,NULL),(1870861353,1373847,1,2945871,1,1,1,'S',1,0.975634,513,888073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 488, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 513}}',145.318,171402200,628824,NULL,'2022-04-23 19:15:51',1650741351,NULL),(1849625718,1373847,1,1433224,0,1,1,'A',1,0.935644,222,708667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 543}, \"maximum_statistics\": {\"great\": 606}}',145.405,138997910,513480,NULL,'2018-07-20 14:04:56',1532095496,NULL),(1822558985,1373847,1,89523,0,1,1,'A',1,0.944874,265,784119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 466}, \"maximum_statistics\": {\"great\": 517}}',145.418,55835393,503630,NULL,'2012-08-22 14:04:27',1345644267,NULL),(1824164504,1373847,1,93219,0,1,1,'A',1,0.976455,944,872510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 1128}, \"maximum_statistics\": {\"great\": 1168}}',146.717,68779940,1410704,NULL,'2013-01-12 08:18:15',1357978695,NULL),(1823928926,1373847,1,126009,0,1,1,'A',1,0.94085,191,715390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 487}, \"maximum_statistics\": {\"great\": 541}}',146.886,67379310,476892,NULL,'2012-12-27 12:34:40',1356611680,NULL),(1824029789,1373847,1,134773,0,1,1,'A',1,0.980105,616,889939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 918}, \"maximum_statistics\": {\"great\": 955}}',146.9,68450829,1095150,NULL,'2013-01-08 07:19:03',1357629543,NULL),(1825582234,1373847,1,110132,0,1,1,'A',1,0.946492,517,802150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 758}, \"maximum_statistics\": {\"great\": 841}}',147.055,79364172,794292,NULL,'2013-05-05 03:17:05',1367723825,NULL),(1823184503,1373847,1,105713,0,1,1,'A',1,0.923761,284,675347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 31, \"great\": 937}, \"maximum_statistics\": {\"great\": 1069}}',147.214,61254363,840118,NULL,'2012-10-18 10:14:11',1350555251,NULL),(1838444156,1373847,1,111287,0,1,1,'A',1,0.983848,665,901072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 693}, \"maximum_statistics\": {\"great\": 712}}',147.343,121704857,910810,NULL,'2016-02-03 06:36:40',1454481400,NULL),(1825861422,1373847,1,118312,0,1,1,'A',1,0.964338,404,811403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 651}, \"maximum_statistics\": {\"great\": 687}}',148.098,81491717,669710,NULL,'2013-05-26 11:33:34',1369568014,NULL),(1825926003,1373847,1,218191,0,1,1,'A',1,0.908805,97,576442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 32, \"great\": 682}, \"maximum_statistics\": {\"great\": 795}}',149.408,81037192,409476,NULL,'2013-05-22 06:51:50',1369205510,NULL),(1830780309,1373847,1,117642,0,1,1,'B',1,0.868458,166,554602,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 32, \"great\": 553}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',149.413,108080349,441804,NULL,'2014-05-19 11:45:03',1400499903,NULL),(1823157241,1373847,1,149007,0,1,1,'A',1,0.970252,432,866727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 413}, \"maximum_statistics\": {\"great\": 437}}',149.479,61168282,500290,NULL,'2012-10-17 08:16:49',1350461809,NULL),(1872403281,1373847,1,101109,0,1,1,'A',1,0.980392,311,844593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 448, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 459}}',149.901,173533737,416880,NULL,'2022-07-25 12:24:47',1658751887,NULL),(1869339672,1373847,1,108095,1,1,1,'S',1,0.985915,426,920375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 414, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 426}}',151.041,169039788,463230,NULL,'2022-01-15 14:30:57',1642257057,NULL),(1856822081,1373847,1,1752952,1,1,1,'A',1,0.922269,286,726264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 411, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 476}}',151.194,150149611,389267,NULL,'2020-04-15 15:33:34',1586964814,NULL),(1830168856,1373847,1,113121,1,1,1,'A',1,0.924573,389,679558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 26, \"great\": 921}, \"maximum_statistics\": {\"great\": 1054}}',151.641,107150844,831946,NULL,'2014-04-04 12:15:52',1396613752,NULL),(1830904881,1373847,1,142309,0,1,1,'A',1,0.951288,216,756326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 816}, \"maximum_statistics\": {\"great\": 893}}',151.834,108371050,803540,NULL,'2014-06-01 06:18:32',1401603512,NULL),(1825831639,1373847,1,173093,0,1,1,'S',1,0.97065,477,929641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 449}, \"maximum_statistics\": {\"great\": 477}}',152.75,81450618,581581,NULL,'2013-05-26 05:03:14',1369544594,NULL),(1843589289,1373847,1,153393,0,1,1,'A',1,0.96328,482,832905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 768}, \"maximum_statistics\": {\"great\": 817}}',152.768,129690309,871042,NULL,'2017-03-22 15:31:34',1490196694,NULL),(1824086786,1373847,1,179236,0,1,1,'A',1,0.950594,222,716549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 42, \"great\": 1255}, \"maximum_statistics\": {\"great\": 1346}}',153.057,68490136,981708,NULL,'2013-01-08 16:37:04',1357663024,NULL),(1825898761,1373847,1,140043,0,1,1,'S',1,0.983696,828,962146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 801}, \"maximum_statistics\": {\"great\": 828}}',153.577,81452801,1059816,NULL,'2013-05-26 05:26:35',1369545995,NULL),(1823953639,1373847,1,84803,0,1,1,'A',1,0.957569,380,780162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 25, \"great\": 1222}, \"maximum_statistics\": {\"great\": 1308}}',153.884,67209971,1141994,NULL,'2012-12-25 14:40:58',1356446458,NULL),(1822933035,1373847,1,161984,0,1,1,'S',1,0.983836,464,908026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 449}, \"maximum_statistics\": {\"great\": 464}}',154.843,59513242,522410,NULL,'2012-09-29 05:59:13',1348898353,NULL),(1823939744,1373847,1,110734,0,1,1,'A',1,0.947234,465,767022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 34, \"great\": 1263}, \"maximum_statistics\": {\"great\": 1374}}',154.993,67443906,1321414,NULL,'2012-12-28 07:05:53',1356678353,NULL),(1827429563,1373847,1,249026,0,1,1,'S',1,0.99707,512,1006304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 509}, \"maximum_statistics\": {\"great\": 512}}',155.029,92093829,597534,NULL,'2013-09-04 10:14:11',1378289651,NULL),(1830268627,1373847,1,108010,0,1,1,'A',1,0.956683,398,787575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 67, \"great\": 2281}, \"maximum_statistics\": {\"great\": 2424}}',155.192,107109602,2303676,NULL,'2014-04-02 12:02:50',1396440170,NULL),(1842466404,1373847,1,858835,1,1,1,'S',1,0.983384,331,966638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 320}, \"maximum_statistics\": {\"great\": 331}}',155.635,128205255,364536,NULL,'2016-12-30 16:45:36',1483116336,NULL),(1870051019,1373847,1,50409,1,1,1,'S',1,0.990927,496,931647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 487, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 496}}',155.996,170107156,579440,NULL,'2022-02-27 07:26:36',1645946796,NULL),(1831345782,1373847,1,373473,0,1,1,'S',1,0.966,250,868713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 233}, \"maximum_statistics\": {\"great\": 250}}',156.888,109163758,274150,NULL,'2014-07-06 14:34:07',1404657247,NULL),(1823201215,1373847,1,83624,0,1,1,'A',1,0.978237,892,895062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 858}, \"maximum_statistics\": {\"great\": 896, \"legacy_combo_increase\": 1}}',157.736,61332749,1071626,NULL,'2012-10-19 09:06:32',1350637592,NULL),(1824479899,1373847,1,153523,0,1,1,'S',1,0.96644,1177,915519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 1098}, \"maximum_statistics\": {\"great\": 1177}}',157.86,70546232,1443072,NULL,'2013-01-31 08:48:59',1359622139,NULL),(1823026594,1373847,1,136492,0,1,1,'S',1,0.972997,574,876667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 543}, \"maximum_statistics\": {\"great\": 574}}',158.468,60654493,649600,NULL,'2012-10-11 11:17:44',1349954264,NULL),(1834155327,1373847,1,302673,1,1,1,'SH',1,0.993433,533,995691,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 526}, \"maximum_statistics\": {\"great\": 533}}',158.945,114629470,633228,NULL,'2015-02-17 07:31:59',1424158319,NULL),(1822910259,1373847,1,160326,0,1,1,'S',1,0.974576,472,885583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 448}, \"maximum_statistics\": {\"great\": 472}}',159.189,59086183,531580,NULL,'2012-09-24 09:07:52',1348477672,NULL),(1831232369,1373847,1,346787,1,1,1,'S',1,0.980769,338,997250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 325}, \"maximum_statistics\": {\"great\": 338}}',159.343,108935495,371032,NULL,'2014-06-26 13:50:57',1403790657,NULL),(1824768454,1373847,1,191500,0,1,1,'S',1,0.95189,291,909921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 263}, \"maximum_statistics\": {\"great\": 291}}',160.119,72619463,312961,NULL,'2013-02-21 07:42:51',1361432571,NULL),(1823127617,1373847,1,98300,0,1,1,'S',1,0.983505,485,912496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 469}, \"maximum_statistics\": {\"great\": 485}}',160.175,60731586,549530,NULL,'2012-10-12 10:18:34',1350037114,NULL),(1823379799,1373847,1,161730,0,1,1,'S',1,0.990664,482,929235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 473}, \"maximum_statistics\": {\"great\": 482}}',160.426,63221677,573770,NULL,'2012-11-09 23:39:05',1352504345,NULL),(1827607663,1373847,1,32634,0,1,1,'S',1,0.995854,603,943333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 598}, \"maximum_statistics\": {\"great\": 603, \"legacy_combo_increase\": 1}}',160.502,94161800,723252,NULL,'2013-09-26 13:27:11',1380202031,NULL),(1827630138,1373847,1,274021,0,1,1,'S',1,0.983784,370,964592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 358}, \"maximum_statistics\": {\"great\": 370}}',160.507,93848167,447642,NULL,'2013-09-22 14:46:01',1379861161,NULL),(1849539934,1373847,1,1463145,1,1,1,'A',1,0.955466,314,751749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 686}, \"maximum_statistics\": {\"great\": 741}}',160.754,138998009,657920,NULL,'2018-07-20 14:09:50',1532095790,NULL),(1831424332,1373847,1,123478,1,1,1,'S',1,0.992289,843,893904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 830}, \"maximum_statistics\": {\"great\": 843}}',160.816,109178452,1021820,NULL,'2014-07-07 09:22:33',1404724953,NULL),(1823965053,1373847,1,169985,0,1,1,'S',1,0.973615,379,921341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 359}, \"maximum_statistics\": {\"great\": 379}}',160.963,67452226,379122,NULL,'2012-12-28 09:03:04',1356685384,NULL),(1823975873,1373847,1,86627,0,1,1,'A',1,0.955063,459,788661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 727}, \"maximum_statistics\": {\"great\": 790}}',161.089,67367358,771478,NULL,'2012-12-27 10:21:44',1356603704,NULL),(1824430577,1373847,1,136985,0,1,1,'S',1,0.971639,476,882294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 449}, \"maximum_statistics\": {\"great\": 476}}',161.696,71261460,513480,NULL,'2013-02-07 10:29:35',1360232975,NULL),(1824056203,1373847,1,168591,0,1,1,'S',1,0.980573,489,903262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 470}, \"maximum_statistics\": {\"great\": 489}}',161.818,68281920,529980,NULL,'2013-01-06 04:58:23',1357448303,NULL),(1870349322,1373847,1,2769420,1,1,1,'S',1,0.989796,441,932216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 432, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 441}}',161.929,170581775,493760,NULL,'2022-03-19 15:54:13',1647705253,NULL),(1870272778,1373847,1,783504,1,1,1,'S',1,0.986425,442,922335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 430, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 442}}',162.225,170655355,507990,NULL,'2022-03-22 16:22:12',1647966132,NULL),(1822642020,1373847,1,158564,0,1,1,'A',1,0.970722,814,856127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 1244}, \"maximum_statistics\": {\"great\": 1315}}',162.356,57512221,1462140,NULL,'2012-09-08 05:08:39',1347080919,NULL),(1831254333,1373847,1,161422,0,1,1,'A',1,0.936318,648,746398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 39, \"great\": 916}, \"maximum_statistics\": {\"great\": 1005}}',162.358,108935427,894368,NULL,'2014-06-26 13:48:05',1403790485,NULL),(1822689508,1373847,1,91200,0,1,1,'A',1,0.928629,581,740633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 4, \"great\": 1067}, \"maximum_statistics\": {\"great\": 1240}}',162.611,57411516,1181166,NULL,'2012-09-07 08:55:01',1347008101,NULL),(1824214632,1373847,1,152240,0,1,1,'S',1,0.952055,292,901222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 264}, \"maximum_statistics\": {\"great\": 292}}',162.894,69213218,326539,NULL,'2013-01-17 05:21:52',1358400112,NULL),(1824688096,1373847,1,100104,0,1,1,'S',1,0.984813,856,971197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 830}, \"maximum_statistics\": {\"great\": 856}}',163.241,73403137,1112286,NULL,'2013-03-01 13:16:29',1362143789,NULL),(1869007740,1373847,1,2888013,1,1,1,'A',1,0.9375,236,743658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 510, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 576}}',163.299,168716575,547474,NULL,'2022-01-02 11:22:28',1641122548,NULL),(1825603415,1373847,1,174932,0,1,1,'A',1,0.958015,390,798653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 488}, \"maximum_statistics\": {\"great\": 524}}',163.457,79952717,538392,NULL,'2013-05-11 08:12:47',1368259967,NULL),(1823142381,1373847,1,164669,0,1,1,'A',1,0.961029,249,769236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 640}, \"maximum_statistics\": {\"great\": 680}}',163.63,61040165,542744,NULL,'2012-10-15 13:00:22',1350306022,NULL),(1824559754,1373847,1,114451,0,1,1,'S',1,0.968908,595,885447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 558}, \"maximum_statistics\": {\"great\": 595}}',164.365,71958618,724626,NULL,'2013-02-14 10:17:47',1360837067,NULL),(1874214878,1373847,1,3338995,1,1,1,'S',1,0.986874,419,917676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 408, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 419}}',165.28,176257177,490770,NULL,'2022-12-16 14:44:40',1671201880,NULL),(1823927455,1373847,1,160309,0,1,1,'A',1,0.953711,322,757920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 31, \"great\": 1168}, \"maximum_statistics\": {\"great\": 1253}}',165.642,67208962,1004030,NULL,'2012-12-25 14:30:56',1356445856,NULL),(1823596053,1373847,1,124577,0,1,1,'S',1,0.969231,585,866687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 549}, \"maximum_statistics\": {\"great\": 585}}',165.817,63834822,686800,NULL,'2012-11-17 04:02:22',1353124942,NULL),(1823188542,1373847,1,105991,0,1,1,'A',1,0.945678,374,754689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 27, \"great\": 1512}, \"maximum_statistics\": {\"great\": 1666}}',165.903,61195038,1593472,NULL,'2012-10-17 13:31:59',1350480719,NULL),(1823175425,1373847,1,171025,0,1,1,'A',1,0.991538,640,931964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 640}, \"maximum_statistics\": {\"great\": 650}}',166.463,61167713,720760,NULL,'2012-10-17 08:06:40',1350461200,NULL),(1824764972,1373847,1,128845,0,1,1,'S',1,0.988861,404,974875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 395}, \"maximum_statistics\": {\"great\": 404}}',167.728,72887768,497976,NULL,'2013-02-23 20:58:32',1361653112,NULL),(1823183052,1373847,1,158823,0,1,1,'S',1,0.97025,521,878870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 490}, \"maximum_statistics\": {\"great\": 521}}',167.851,61330178,585572,NULL,'2012-10-19 08:32:56',1350635576,NULL),(1825467870,1373847,1,223801,0,1,1,'B',1,0.899682,314,819944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 251}, \"maximum_statistics\": {\"great\": 314}}',167.906,78536436,326083,NULL,'2013-04-27 04:45:40',1367037940,NULL),(1826570056,1373847,1,107673,0,1,1,'A',1,0.983333,567,942743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 785}, \"maximum_statistics\": {\"great\": 810}}',168.2,85736113,964086,NULL,'2013-07-06 15:49:27',1373125767,NULL),(1869394815,1373847,1,169006,0,1,1,'B',1,0.895147,273,666822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 22, \"great\": 478, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 577}}',168.859,169228981,430722,NULL,'2022-01-23 03:42:44',1642909364,NULL),(1822674536,1373847,1,69595,0,1,1,'A',1,0.93578,763,752554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"great\": 665}, \"maximum_statistics\": {\"great\": 763}}',169.324,57410451,845196,NULL,'2012-09-07 08:40:49',1347007249,NULL),(1826575358,1373847,1,74360,0,1,1,'X',1,1,376,1011153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376}, \"maximum_statistics\": {\"great\": 376}}',169.799,86807727,495348,NULL,'2013-07-16 15:52:18',1373989938,NULL),(1823061132,1373847,1,154558,0,1,1,'A',1,0.94898,199,714634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 26, \"great\": 1082}, \"maximum_statistics\": {\"great\": 1176}}',170.158,60454156,894828,NULL,'2012-10-08 13:52:31',1349704351,NULL),(1849526295,1373847,1,1355301,1,1,1,'A',1,0.954088,325,763886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 736}, \"maximum_statistics\": {\"great\": 795}}',170.167,138998105,711288,NULL,'2018-07-20 14:14:30',1532096070,NULL),(1823161657,1373847,1,130242,0,1,1,'A',1,0.955556,292,774950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 675}, \"maximum_statistics\": {\"great\": 720}}',170.177,61332463,586990,NULL,'2012-10-19 09:03:22',1350637402,NULL),(1869047458,1373847,1,243350,0,1,1,'S',1,0.996637,446,950585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 443, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 446}}',170.914,168744793,503170,NULL,'2022-01-03 14:36:14',1641220574,NULL),(1824694583,1373847,1,86688,0,1,1,'S',1,0.991156,735,978556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 722}, \"maximum_statistics\": {\"great\": 735}}',170.977,73114555,975168,NULL,'2013-02-26 09:19:39',1361870379,NULL),(1869411849,1373847,1,3037599,1,1,1,'S',1,0.992391,460,938223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 453, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 460}}',171.164,169209574,534090,NULL,'2022-01-22 12:23:51',1642854231,NULL),(1833877345,1373847,1,288677,1,1,1,'S',1,0.996203,395,999844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 392}, \"maximum_statistics\": {\"great\": 395}}',171.353,114118979,502692,NULL,'2015-02-05 09:47:16',1423129636,NULL),(1823128862,1373847,1,127146,0,1,1,'S',1,0.980612,490,900007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 471}, \"maximum_statistics\": {\"great\": 490}}',171.66,61166827,540510,NULL,'2012-10-17 07:49:45',1350460185,NULL),(1823602022,1373847,1,83978,0,1,1,'S',1,0.988189,508,926305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 496}, \"maximum_statistics\": {\"great\": 508}}',172.298,63835119,547120,NULL,'2012-11-17 04:06:02',1353125162,NULL),(1834374241,1373847,1,549277,1,1,1,'S',1,0.96649,567,914198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 529}, \"maximum_statistics\": {\"great\": 567}}',172.367,114973687,725214,NULL,'2015-03-06 12:31:51',1425645111,NULL),(1869460174,1373847,1,90672,1,1,1,'S',1,0.991315,403,934489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 396, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 403, \"legacy_combo_increase\": 1}}',173.359,169209531,472296,NULL,'2022-01-22 12:21:46',1642854106,NULL),(1824248928,1373847,1,143453,0,1,1,'S',1,0.986408,515,918015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 501}, \"maximum_statistics\": {\"great\": 515}}',173.363,69252607,641740,NULL,'2013-01-17 14:03:04',1358431384,NULL),(1823538517,1373847,1,152659,0,1,1,'A',1,0.931937,514,699085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 9, \"great\": 834}, \"maximum_statistics\": {\"great\": 955, \"legacy_combo_increase\": 2}}',173.568,63782943,897748,NULL,'2012-11-16 13:56:44',1353074204,NULL),(1826474808,1373847,1,62983,0,1,1,'A',1,0.956757,265,834431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 514}, \"maximum_statistics\": {\"great\": 555}}',173.757,85736669,477804,NULL,'2013-07-06 15:55:03',1373126103,NULL),(1822962122,1373847,1,163696,0,1,1,'S',1,0.995918,490,940673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 486}, \"maximum_statistics\": {\"great\": 490}}',173.901,59427477,553530,NULL,'2012-09-28 11:01:10',1348830070,NULL),(1824086605,1373847,1,138826,0,1,1,'S',1,0.985173,607,917204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 589}, \"maximum_statistics\": {\"great\": 607}}',173.944,68137246,718520,NULL,'2013-01-04 15:12:39',1357312359,NULL),(1834213181,1373847,1,459500,1,1,1,'S',1,0.977273,352,983350,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 336}, \"maximum_statistics\": {\"great\": 352}}',174.05,114656990,411113,NULL,'2015-02-18 12:32:54',1424262774,NULL),(1837342553,1373847,1,408332,1,1,1,'S',1,0.994778,383,941064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 379}, \"maximum_statistics\": {\"great\": 383}}',174.087,120006014,415860,NULL,'2015-11-12 09:10:46',1447319446,NULL),(1823498155,1373847,1,167737,0,1,1,'A',1,0.952804,363,763417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 677}, \"maximum_statistics\": {\"great\": 731}}',174.254,63192923,608270,NULL,'2012-11-09 15:04:52',1352473492,NULL),(1849513638,1373847,1,505056,1,1,1,'S',1,0.974044,366,884654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 347}, \"maximum_statistics\": {\"great\": 366}}',175.077,138895057,409190,NULL,'2018-07-15 13:49:54',1531662594,NULL),(1826022304,1373847,1,155146,0,1,1,'S',1,0.979612,515,903630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 494}, \"maximum_statistics\": {\"great\": 515}}',175.279,82151984,589070,NULL,'2013-06-02 06:21:51',1370154111,NULL),(1869337045,1373847,1,3164001,1,1,1,'A',1,0.963214,526,810602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 1316, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1400}}',175.353,169039167,1297970,NULL,'2022-01-15 14:04:52',1642255492,NULL),(1824392705,1373847,1,201082,0,1,1,'S',1,0.960317,441,901475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 406}, \"maximum_statistics\": {\"great\": 441}}',175.436,70189983,486636,NULL,'2013-01-27 10:10:00',1359281400,NULL),(1823148864,1373847,1,165134,0,1,1,'A',1,0.935714,320,726251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 10, \"great\": 864}, \"maximum_statistics\": {\"great\": 980, \"legacy_combo_increase\": 1}}',175.621,61016272,854298,NULL,'2012-10-15 07:41:43',1350286903,NULL),(1829957843,1373847,1,330380,1,1,1,'S',1,0.996926,488,999158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 485}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',176.275,106713695,638013,NULL,'2014-03-15 07:54:44',1394870084,NULL),(1823034169,1373847,1,153381,0,1,1,'S',1,0.992711,686,928331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 676}, \"maximum_statistics\": {\"great\": 686}}',176.344,60443792,813650,NULL,'2012-10-08 11:29:01',1349695741,NULL),(1824490145,1373847,1,87964,0,1,1,'A',1,0.900404,491,683221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 16, \"great\": 611}, \"maximum_statistics\": {\"great\": 743}}',176.782,71208760,597323,NULL,'2013-02-06 20:01:19',1360180879,NULL),(1833426791,1373847,1,75672,1,1,1,'S',1,0.996053,380,995703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 377}, \"maximum_statistics\": {\"great\": 380}}',176.798,112391808,475068,NULL,'2014-12-15 12:29:06',1418646546,NULL),(1824697865,1373847,1,48999,0,1,1,'A',1,0.971448,249,844143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 681}, \"maximum_statistics\": {\"great\": 718}}',176.814,72961505,652980,NULL,'2013-02-24 12:40:38',1361709638,NULL),(1856000318,1373847,1,1266757,0,1,1,'A',1,0.983951,261,848943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 394, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',177.046,148872658,446466,NULL,'2020-02-24 23:26:07',1582586767,NULL),(1824569941,1373847,1,86199,0,1,1,'S',1,0.986577,447,974913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 435}, \"maximum_statistics\": {\"great\": 447}}',177.375,71881311,511824,NULL,'2013-02-13 13:26:24',1360761984,NULL),(1826748305,1373847,1,83262,0,1,1,'S',1,0.996,375,1001453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 372}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',177.662,88020163,447006,NULL,'2013-07-27 10:29:01',1374920941,NULL),(1823180348,1373847,1,165970,0,1,1,'S',1,0.988566,481,921073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 470}, \"maximum_statistics\": {\"great\": 481}}',177.675,61331576,558970,NULL,'2012-10-19 08:51:54',1350636714,NULL),(1870325580,1373847,1,66243,1,1,1,'S',1,0.993421,532,940550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 525, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 532}}',177.861,170655297,570740,NULL,'2022-03-22 16:19:35',1647965975,NULL),(1826030585,1373847,1,156546,0,1,1,'S',1,0.993348,451,991686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 445}, \"maximum_statistics\": {\"great\": 451}}',178.026,82159250,518874,NULL,'2013-06-02 07:35:48',1370158548,NULL),(1823174704,1373847,1,69439,0,1,1,'A',1,0.968468,370,818373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 944}, \"maximum_statistics\": {\"great\": 999}}',178.411,61167896,964694,NULL,'2012-10-17 08:10:05',1350461405,NULL),(1825804228,1373847,1,155290,0,1,1,'S',1,0.982213,506,961364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 488}, \"maximum_statistics\": {\"great\": 506}}',178.602,80723978,601260,NULL,'2013-05-19 01:03:47',1368925427,NULL),(1833060627,1373847,1,233923,1,1,1,'S',1,0.991119,563,983425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 553}, \"maximum_statistics\": {\"great\": 563}}',178.888,111935390,674406,NULL,'2014-11-20 07:53:12',1416469992,NULL),(1822754925,1373847,1,169561,0,1,1,'A',1,0.973013,518,848265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 971}, \"maximum_statistics\": {\"great\": 1019}}',178.889,58669318,1084872,NULL,'2012-09-20 09:32:10',1348133530,NULL),(1827224410,1373847,1,169107,0,1,1,'S',1,0.988789,446,979483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 436}, \"maximum_statistics\": {\"great\": 446}}',179.155,91332241,507924,NULL,'2013-08-27 11:28:56',1377602936,NULL),(1823037489,1373847,1,153497,0,1,1,'A',1,0.97443,910,857305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 1220}, \"maximum_statistics\": {\"great\": 1271}}',179.457,60654124,1310170,NULL,'2012-10-11 11:12:46',1349953966,NULL),(1824351584,1373847,1,98427,0,1,1,'S',1,0.97123,504,927760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 475}, \"maximum_statistics\": {\"great\": 504, \"legacy_combo_increase\": 1}}',180.66,70165691,606102,NULL,'2013-01-27 05:44:56',1359265496,NULL),(1824113609,1373847,1,164316,0,1,1,'S',1,0.990335,776,925640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 761}, \"maximum_statistics\": {\"great\": 776}}',180.899,68142931,979260,NULL,'2013-01-04 16:10:28',1357315828,NULL),(1827127508,1373847,1,185491,0,1,1,'X',1,1,390,1015518,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390}, \"maximum_statistics\": {\"great\": 390}}',180.993,89762571,460464,NULL,'2013-08-12 12:41:08',1376311268,NULL),(1823222110,1373847,1,180377,0,1,1,'S',1,0.978979,666,893630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 638}, \"maximum_statistics\": {\"great\": 666}}',181.475,61194072,806640,NULL,'2012-10-17 13:22:34',1350480154,NULL),(1824147195,1373847,1,80018,0,1,1,'S',1,0.993666,1184,942004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1169}, \"maximum_statistics\": {\"great\": 1184}}',181.573,68970764,1385620,NULL,'2013-01-14 05:51:43',1358142703,NULL),(1823138979,1373847,1,99541,0,1,1,'S',1,0.995976,497,948698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 493}, \"maximum_statistics\": {\"great\": 497}}',181.706,61253937,545860,NULL,'2012-10-18 10:08:35',1350554915,NULL),(1837563871,1373847,1,147303,0,1,1,'S',1,0.978958,499,951915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 478}, \"maximum_statistics\": {\"great\": 499}}',181.756,120141759,545610,NULL,'2015-11-19 13:08:07',1447938487,NULL),(1823142154,1373847,1,128284,0,1,1,'A',1,0.95756,266,773641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 701}, \"maximum_statistics\": {\"great\": 754}}',181.856,61252434,664784,NULL,'2012-10-18 09:50:11',1350553811,NULL),(1825591160,1373847,1,131134,0,1,1,'S',1,0.972,500,872604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 472}, \"maximum_statistics\": {\"great\": 500}}',182.198,79368209,568580,NULL,'2013-05-05 04:06:04',1367726764,NULL),(1822820808,1373847,1,82298,0,1,1,'A',1,0.985885,706,905100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 1137}, \"maximum_statistics\": {\"great\": 1169}}',182.523,58594372,1293840,NULL,'2012-09-19 11:43:23',1348055003,NULL),(1824318916,1373847,1,188124,0,1,1,'S',1,0.978424,533,953050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 510}, \"maximum_statistics\": {\"great\": 533}}',182.685,70121642,629250,NULL,'2013-01-26 16:57:50',1359219470,NULL),(1823941757,1373847,1,95464,0,1,1,'S',1,0.990385,1300,932117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1275}, \"maximum_statistics\": {\"great\": 1300}}',184.291,67410147,1572370,NULL,'2012-12-27 18:51:02',1356634262,NULL),(1826203830,1373847,1,234328,0,1,1,'S',1,0.990964,498,986402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 489}, \"maximum_statistics\": {\"great\": 498}}',184.323,84145243,578892,NULL,'2013-06-22 05:05:37',1371877537,NULL),(1824520378,1373847,1,164997,0,1,1,'S',1,0.995088,509,946004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 504}, \"maximum_statistics\": {\"great\": 509}}',184.385,70601683,600630,NULL,'2013-01-31 19:45:47',1359661547,NULL),(1825403226,1373847,1,190779,0,1,1,'A',1,0.918327,258,703895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 440}, \"maximum_statistics\": {\"great\": 502}}',184.656,78045814,375320,NULL,'2013-04-21 08:03:14',1366531394,NULL),(1825496620,1373847,1,240209,0,1,1,'S',1,0.995475,442,1001133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 438}, \"maximum_statistics\": {\"great\": 442}}',184.785,78535311,545010,NULL,'2013-04-27 04:32:24',1367037144,NULL),(1824261866,1373847,1,193664,0,1,1,'S',1,0.993007,429,926122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 423}, \"maximum_statistics\": {\"great\": 429}}',185.151,68690161,502420,NULL,'2013-01-11 10:49:15',1357901355,NULL),(1824585020,1373847,1,143244,0,1,1,'S',1,0.97548,469,939943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 446}, \"maximum_statistics\": {\"great\": 469}}',185.327,71909535,593664,NULL,'2013-02-13 19:34:08',1360784048,NULL),(1822841172,1373847,1,120350,0,1,1,'A',1,0.988421,364,896736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 930}, \"maximum_statistics\": {\"great\": 950}}',185.505,58587659,969568,NULL,'2012-09-19 10:33:26',1348050806,NULL),(1837349784,1373847,1,769361,1,1,1,'S',1,0.994681,376,990908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 372}, \"maximum_statistics\": {\"great\": 376}}',185.562,119913447,474264,NULL,'2015-11-07 12:40:21',1446900021,NULL),(1824684000,1373847,1,145580,0,1,1,'S',1,0.985408,1165,970480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1131}, \"maximum_statistics\": {\"great\": 1165, \"legacy_combo_increase\": 2}}',185.764,73114950,1432842,NULL,'2013-02-26 09:24:22',1361870662,NULL),(1830093140,1373847,1,284564,1,1,1,'S',1,0.992408,461,990942,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 454}, \"maximum_statistics\": {\"great\": 461}}',186.157,106939849,532128,NULL,'2014-03-25 13:48:12',1395755292,NULL),(1824627228,1373847,1,123533,0,1,1,'S',1,0.951796,529,873856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 478}, \"maximum_statistics\": {\"great\": 529}}',186.426,71961707,591666,NULL,'2013-02-14 10:55:04',1360839304,NULL),(1827118204,1373847,1,80414,0,1,1,'A',1,0.985808,620,896690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 899}, \"maximum_statistics\": {\"great\": 916}}',186.432,90004975,960084,NULL,'2013-08-14 18:56:50',1376506610,NULL),(1824205793,1373847,1,151321,0,1,1,'S',1,0.992492,666,931824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 656}, \"maximum_statistics\": {\"great\": 666}}',186.57,69302684,848492,NULL,'2013-01-18 06:28:17',1358490497,NULL),(1823999359,1373847,1,142937,0,1,1,'A',1,0.964473,961,834155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 1252}, \"maximum_statistics\": {\"great\": 1337}}',186.717,66778514,1435152,NULL,'2012-12-21 08:23:40',1356078220,NULL),(1825601129,1373847,1,214846,0,1,1,'S',1,0.993852,488,992665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 482}, \"maximum_statistics\": {\"great\": 488}}',186.828,79950286,577272,NULL,'2013-05-11 07:49:24',1368258564,NULL),(1824205406,1373847,1,97616,0,1,1,'S',1,0.99092,826,925777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 811}, \"maximum_statistics\": {\"great\": 826}}',186.891,68780394,1060140,NULL,'2013-01-12 08:23:58',1357979038,NULL),(1824120627,1373847,1,154056,0,1,1,'S',1,0.983316,989,907006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 956}, \"maximum_statistics\": {\"great\": 989}}',186.893,68131305,1136180,NULL,'2013-01-04 14:15:06',1357308906,NULL),(1849775301,1373847,1,391919,0,1,1,'A',1,0.935536,324,710072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 31, \"great\": 1112}, \"maximum_statistics\": {\"great\": 1241}}',187.325,139367461,1030852,NULL,'2018-08-07 08:10:30',1533629430,NULL),(1843424245,1373847,1,730351,0,1,1,'A',1,0.989817,435,905981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 482}, \"maximum_statistics\": {\"great\": 491}}',187.504,129481694,510620,NULL,'2017-03-11 07:47:12',1489218432,NULL),(1831122184,1373847,1,407641,1,1,1,'S',1,0.999014,507,957218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 506, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 507}}',187.521,108695890,570490,NULL,'2014-06-15 10:33:08',1402828388,NULL),(1849685341,1373847,1,89251,1,1,1,'S',1,0.973258,617,886196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 584}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',188.014,139104935,686204,NULL,'2018-07-25 19:20:00',1532546400,NULL),(1824643281,1373847,1,162917,0,1,1,'S',1,0.979935,922,954357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 885}, \"maximum_statistics\": {\"great\": 922}}',188.137,71959346,1112106,NULL,'2013-02-14 10:26:25',1360837585,NULL),(1826501030,1373847,1,243350,1,1,1,'SH',1,0.961883,446,1074949,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 412}, \"maximum_statistics\": {\"great\": 446}}',188.259,86226289,570320,NULL,'2013-07-11 09:54:22',1373536462,NULL),(1869292599,1373847,1,53318,1,1,1,'S',1,0.995155,516,944612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 511, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 516}}',188.583,169040380,609460,NULL,'2022-01-15 14:55:53',1642258553,NULL),(1839035422,1373847,1,96735,1,1,1,'S',1,0.990991,444,934631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 436}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',189.084,122687812,535674,NULL,'2016-03-21 10:14:29',1458555269,NULL),(1829342783,1373847,1,336634,0,1,1,'S',1,0.99596,495,1002310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 491}, \"maximum_statistics\": {\"great\": 495}}',189.191,105584125,597768,NULL,'2014-01-27 01:23:27',1390785807,NULL),(1824463483,1373847,1,113879,0,1,1,'A',1,0.980952,628,956673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 608}, \"maximum_statistics\": {\"great\": 630}}',189.24,71417368,756959,NULL,'2013-02-08 21:51:27',1360360287,NULL),(1826251296,1373847,1,132958,0,1,1,'X',1,1,443,1014850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443}, \"maximum_statistics\": {\"great\": 443}}',189.485,84146039,501000,NULL,'2013-06-22 05:14:03',1371878043,NULL),(1826308952,1373847,1,200736,0,1,1,'S',1,0.992886,492,993740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 485}, \"maximum_statistics\": {\"great\": 492}}',189.587,84164813,568596,NULL,'2013-06-22 08:22:22',1371889342,NULL),(1837561431,1373847,1,38237,0,1,1,'S',1,0.993069,505,898058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 498}, \"maximum_statistics\": {\"great\": 505}}',189.788,120265864,604700,NULL,'2015-11-25 15:53:40',1448466820,NULL),(1824069585,1373847,1,185475,0,1,1,'A',1,0.972739,601,857221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 765}, \"maximum_statistics\": {\"great\": 807}}',189.808,68143224,794050,NULL,'2013-01-04 16:13:32',1357316012,NULL),(1824758221,1373847,1,174461,0,1,1,'S',1,0.989749,439,980210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 430}, \"maximum_statistics\": {\"great\": 439}}',190.207,72885568,531954,NULL,'2013-02-23 20:13:02',1361650382,NULL),(1849871304,1373847,1,136793,1,1,1,'A',1,0.958824,248,775221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 642}, \"maximum_statistics\": {\"great\": 680}}',190.219,139234758,574390,NULL,'2018-07-31 23:12:39',1533078759,NULL),(1825568891,1373847,1,158767,0,1,1,'S',1,0.984663,489,969528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 474}, \"maximum_statistics\": {\"great\": 489}}',190.231,79300798,519720,NULL,'2013-05-04 13:01:12',1367672472,NULL),(1869030173,1373847,1,53762,1,1,1,'S',1,0.991921,557,887664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 548, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 557, \"legacy_combo_increase\": 1}}',190.731,168744736,560844,NULL,'2022-01-03 14:33:11',1641220391,NULL),(1824842449,1373847,1,170380,0,1,1,'S',1,0.972467,454,932008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 429}, \"maximum_statistics\": {\"great\": 454}}',190.968,73489161,526320,NULL,'2013-03-02 08:45:35',1362213935,NULL),(1871705167,1373847,1,191906,1,1,1,'S',1,0.996204,922,942193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 915, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 922}}',191.134,172684419,1194640,NULL,'2022-06-17 09:37:20',1655458640,NULL),(1824542589,1373847,1,139385,0,1,1,'S',1,0.993739,559,996092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 552}, \"maximum_statistics\": {\"great\": 559}}',191.192,71632436,656946,NULL,'2013-02-10 21:10:51',1360530651,NULL),(1823948173,1373847,1,84086,0,1,1,'S',1,0.964865,185,903266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 172}, \"maximum_statistics\": {\"great\": 185}}',191.488,67486781,208225,NULL,'2012-12-28 15:17:50',1356707870,NULL),(1826267214,1373847,1,151750,0,1,1,'S',1,0.997854,466,1005193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 464}, \"maximum_statistics\": {\"great\": 466}}',191.892,84116455,554370,NULL,'2013-06-21 21:40:39',1371850839,NULL),(1849630154,1373847,1,66475,0,1,1,'A',1,0.981699,539,882072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 742}, \"maximum_statistics\": {\"great\": 765}}',192.185,138964847,830198,NULL,'2018-07-18 23:09:26',1531955366,NULL),(1830085870,1373847,1,283247,0,1,1,'A',1,0.959251,351,800800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 848}, \"maximum_statistics\": {\"great\": 908, \"legacy_combo_increase\": 1}}',192.214,106994593,851850,NULL,'2014-03-28 09:42:46',1395999766,NULL),(1827090688,1373847,1,151729,0,1,1,'S',1,0.992366,393,987980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 387}, \"maximum_statistics\": {\"great\": 393}}',192.622,89813330,448788,NULL,'2013-08-13 01:13:14',1376356394,NULL),(1830528654,1373847,1,87065,0,1,1,'S',1,0.995667,577,1001599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 572}, \"maximum_statistics\": {\"great\": 577}}',192.699,107599759,703596,NULL,'2014-04-26 12:24:57',1398515097,NULL),(1831787433,1373847,1,74150,0,1,1,'A',1,0.963453,540,770464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 25, \"great\": 1775}, \"maximum_statistics\": {\"great\": 1888}}',192.996,109714279,1679070,NULL,'2014-07-30 10:27:37',1406716057,NULL),(1826337232,1373847,1,150714,1,1,1,'A',1,0.961028,583,841498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 561}, \"maximum_statistics\": {\"great\": 603}}',193.376,85013593,655360,NULL,'2013-06-30 06:55:43',1372575343,NULL),(1823111754,1373847,1,150709,0,1,1,'S',1,0.991346,520,928369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 511}, \"maximum_statistics\": {\"great\": 520}}',193.613,60497028,609210,NULL,'2012-10-09 08:50:12',1349772612,NULL),(1842062343,1373847,1,143093,0,1,1,'A',1,0.975992,397,851851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 919}, \"maximum_statistics\": {\"great\": 958}}',194.037,127445469,924492,NULL,'2016-11-16 13:48:52',1479304132,NULL),(1826610470,1373847,1,135094,0,1,1,'S',1,0.987261,471,972785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 459}, \"maximum_statistics\": {\"great\": 471}}',194.294,86797844,592320,NULL,'2013-07-16 14:19:32',1373984372,NULL),(1870151664,1373847,1,154512,1,1,1,'S',1,0.989691,388,975079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 380, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 388}}',194.331,170449389,467706,NULL,'2022-03-13 20:48:51',1647204531,NULL),(1824740694,1373847,1,210116,0,1,1,'S',1,0.987097,465,977860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 453}, \"maximum_statistics\": {\"great\": 465}}',195.03,72771090,542892,NULL,'2013-02-22 18:39:37',1361558377,NULL),(1837431991,1373847,1,751192,1,1,1,'A',1,0.970375,651,836900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 1443}, \"maximum_statistics\": {\"great\": 1519}}',195.527,120049443,1619030,NULL,'2015-11-14 12:44:04',1447505044,NULL),(1827210234,1373847,1,280832,0,1,1,'S',1,0.991917,433,985609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 426}, \"maximum_statistics\": {\"great\": 433, \"legacy_combo_increase\": 3}}',195.573,89813122,591090,NULL,'2013-08-13 01:01:39',1376355699,NULL),(1824215962,1373847,1,152324,0,1,1,'S',1,0.974185,368,971650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 349}, \"maximum_statistics\": {\"great\": 368}}',195.575,69212386,453714,NULL,'2013-01-17 05:04:57',1358399097,NULL),(1855538600,1373847,1,98135,0,1,1,'A',1,0.973822,376,850230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 546, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 573}}',195.684,148255053,599828,NULL,'2020-01-20 13:20:28',1579526428,NULL),(1824486717,1373847,1,53318,0,1,1,'S',1,0.975775,516,943492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 491}, \"maximum_statistics\": {\"great\": 516}}',195.997,71415526,620112,NULL,'2013-02-08 21:01:31',1360357291,NULL),(1825681500,1373847,1,159091,0,1,1,'S',1,0.995495,777,942832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 770}, \"maximum_statistics\": {\"great\": 777}}',196.027,80724528,1069750,NULL,'2013-05-19 01:12:51',1368925971,NULL),(1870363422,1373847,1,1033930,1,1,1,'S',1,0.99498,996,945992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 986, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 996}}',196.557,170655416,1169130,NULL,'2022-03-22 16:25:40',1647966340,NULL),(1827000548,1373847,1,152532,0,1,1,'S',1,0.995565,451,997177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 447}, \"maximum_statistics\": {\"great\": 451}}',196.62,89047514,530640,NULL,'2013-08-06 00:30:33',1375749033,NULL),(1826711790,1373847,1,153068,0,1,1,'S',1,0.995595,454,997529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 450}, \"maximum_statistics\": {\"great\": 454}}',196.851,87336097,548784,NULL,'2013-07-21 08:59:26',1374397166,NULL),(1824085958,1373847,1,49881,0,1,1,'S',1,0.98539,616,970092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 598}, \"maximum_statistics\": {\"great\": 616}}',196.965,68324412,749472,NULL,'2013-01-06 13:25:45',1357478745,NULL),(1824258435,1373847,1,134311,0,1,1,'S',1,0.997263,548,949387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 545}, \"maximum_statistics\": {\"great\": 548}}',197.151,68778988,621230,NULL,'2013-01-12 08:06:33',1357977993,NULL),(1829532035,1373847,1,310380,0,1,1,'S',1,0.995327,428,996628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 424}, \"maximum_statistics\": {\"great\": 428}}',197.177,106117550,503766,NULL,'2014-02-15 10:37:32',1392460652,NULL),(1830045270,1373847,1,36349,0,1,1,'A',1,0.961461,276,799191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 928}, \"maximum_statistics\": {\"great\": 999}}',197.299,107091056,1102391,NULL,'2014-04-01 12:14:54',1396354494,NULL),(1826329855,1373847,1,91077,0,1,1,'S',1,0.983902,528,909614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 511}, \"maximum_statistics\": {\"great\": 528}}',197.527,85016567,629220,NULL,'2013-06-30 07:24:27',1372577067,NULL),(1849567753,1373847,1,1476506,0,1,1,'A',1,0.98191,239,868235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 670}, \"maximum_statistics\": {\"great\": 691}}',197.6,138998232,687602,NULL,'2018-07-20 14:21:07',1532096467,NULL),(1826092445,1373847,1,89908,0,1,1,'S',1,0.983444,453,921153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 438}, \"maximum_statistics\": {\"great\": 453}}',197.825,83585972,535362,NULL,'2013-06-16 10:00:06',1371376806,NULL),(1824443187,1373847,1,126958,0,1,1,'S',1,0.991875,800,989484,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 787}, \"maximum_statistics\": {\"great\": 800}}',198.03,70539514,949140,NULL,'2013-01-31 07:23:30',1359617010,NULL),(1824141440,1373847,1,145032,0,1,1,'S',1,0.976939,954,942340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 910}, \"maximum_statistics\": {\"great\": 954}}',198.063,69303380,1267206,NULL,'2013-01-18 06:38:09',1358491089,NULL),(1869371774,1373847,1,138683,0,1,1,'A',1,0.98556,636,903899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 813, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 831}}',198.157,169319362,984880,NULL,'2022-01-26 17:01:46',1643216506,NULL),(1826016291,1373847,1,169398,0,1,1,'S',1,0.9893,514,980323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 503}, \"maximum_statistics\": {\"great\": 514}}',198.173,82021149,585648,NULL,'2013-06-01 05:05:23',1370063123,NULL),(1826643344,1373847,1,238439,0,1,1,'S',1,0.996536,433,1003689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 430}, \"maximum_statistics\": {\"great\": 433}}',198.22,87090910,496302,NULL,'2013-07-19 10:12:29',1374228749,NULL),(1826052386,1373847,1,142756,0,1,1,'S',1,0.995633,458,998732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 454}, \"maximum_statistics\": {\"great\": 458}}',198.279,82129966,550842,NULL,'2013-06-02 02:13:24',1370139204,NULL),(1869066718,1373847,1,288046,0,1,1,'A',1,0.982008,390,873582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 513, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 528}}',198.298,168744563,561756,NULL,'2022-01-03 14:25:09',1641219909,NULL),(1824502771,1373847,1,143224,0,1,1,'S',1,0.992063,441,983186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 434}, \"maximum_statistics\": {\"great\": 441}}',198.425,70600048,532548,NULL,'2013-01-31 19:10:45',1359659445,NULL),(1826243401,1373847,1,243865,0,1,1,'S',1,0.998954,478,1011666,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 477}, \"maximum_statistics\": {\"great\": 478}}',198.517,84112798,563070,NULL,'2013-06-21 20:29:02',1371846542,NULL),(1824480337,1373847,1,130875,0,1,1,'S',1,0.983051,531,963438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 513}, \"maximum_statistics\": {\"great\": 531}}',198.62,71201393,633528,NULL,'2013-02-06 17:30:37',1360171837,NULL),(1824668696,1373847,1,84143,0,1,1,'S',1,0.992972,498,992041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 491}, \"maximum_statistics\": {\"great\": 498}}',198.636,73245944,623106,NULL,'2013-02-27 18:25:34',1361989534,NULL),(1824449813,1373847,1,111835,0,1,1,'S',1,0.981071,766,956576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 737}, \"maximum_statistics\": {\"great\": 766}}',198.836,71090462,924978,NULL,'2013-02-05 14:02:26',1360072946,NULL),(1824406080,1373847,1,135499,0,1,1,'S',1,0.982933,791,908455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 764}, \"maximum_statistics\": {\"great\": 791, \"legacy_combo_increase\": 2}}',198.947,71209332,931470,NULL,'2013-02-06 20:15:53',1360181753,NULL),(1835591644,1373847,1,382805,1,1,1,'A',1,0.957655,597,879955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 564}, \"maximum_statistics\": {\"great\": 614}}',199.236,117073452,738086,NULL,'2015-06-16 08:37:23',1434443843,NULL),(1837361970,1373847,1,161053,0,1,1,'A',1,0.965199,637,828880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 33, \"great\": 1343}, \"maximum_statistics\": {\"great\": 1408}}',199.433,119970428,1420952,NULL,'2015-11-10 07:42:48',1447141368,NULL),(1823891294,1373847,1,166598,0,1,1,'S',1,0.985075,603,916479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 585}, \"maximum_statistics\": {\"great\": 603}}',199.631,67263755,650840,NULL,'2012-12-26 07:35:04',1356507304,NULL),(1824490167,1373847,1,76530,0,1,1,'SH',1,0.98547,585,970166,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 568}, \"maximum_statistics\": {\"great\": 585}}',199.634,71249797,686058,NULL,'2013-02-07 08:33:04',1360225984,NULL),(1826738692,1373847,1,121392,0,1,1,'S',1,0.99115,452,985727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 444}, \"maximum_statistics\": {\"great\": 452}}',199.656,87556946,516810,NULL,'2013-07-23 08:20:02',1374567602,NULL),(1837431587,1373847,1,523997,1,1,1,'S',1,0.995146,412,995031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 408}, \"maximum_statistics\": {\"great\": 412}}',199.87,119913411,512748,NULL,'2015-11-07 12:38:38',1446899918,NULL),(1826278358,1373847,1,168616,0,1,1,'S',1,0.982262,451,959390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 435}, \"maximum_statistics\": {\"great\": 451}}',200.275,84145435,539292,NULL,'2013-06-22 05:07:38',1371877658,NULL),(1856996146,1373847,1,143931,0,1,1,'A',1,0.979545,801,880843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 1058, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',200.666,150360483,1361544,NULL,'2020-04-22 13:35:37',1587562537,NULL),(1826300339,1373847,1,170385,0,1,1,'S',1,0.997788,452,1006452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 450}, \"maximum_statistics\": {\"great\": 452}}',200.721,84145629,555648,NULL,'2013-06-22 05:09:44',1371877784,NULL),(1823240583,1373847,1,162570,0,1,1,'S',1,0.995987,623,948616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 618}, \"maximum_statistics\": {\"great\": 623}}',201.165,61328092,672320,NULL,'2012-10-19 08:05:06',1350633906,NULL),(1826500827,1373847,1,136825,0,1,1,'X',1,1,429,1013037,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429}, \"maximum_statistics\": {\"great\": 429}}',201.632,85466245,542856,NULL,'2013-07-04 09:50:46',1372931446,NULL),(1825990850,1373847,1,224814,0,1,1,'X',1,1,412,1004894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412}, \"maximum_statistics\": {\"great\": 412}}',201.762,82018186,503196,NULL,'2013-06-01 04:34:51',1370061291,NULL),(1825753034,1373847,1,167260,0,1,1,'S',1,0.962719,456,936200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 422}, \"maximum_statistics\": {\"great\": 456}}',201.91,80073978,551719,NULL,'2013-05-12 07:54:56',1368345296,NULL),(1833453068,1373847,1,378973,1,1,1,'S',1,0.997316,1304,951901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1297}, \"maximum_statistics\": {\"great\": 1304}}',202.182,112444058,1508760,NULL,'2014-12-18 13:01:43',1418907703,NULL),(1826374191,1373847,1,193534,0,1,1,'S',1,0.98018,555,957455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 533}, \"maximum_statistics\": {\"great\": 555}}',202.402,84997775,664194,NULL,'2013-06-30 04:21:06',1372566066,NULL),(1823901757,1373847,1,145706,0,1,1,'A',1,0.958626,267,770526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 16, \"great\": 1324}, \"maximum_statistics\": {\"great\": 1426}}',202.447,67209572,1213770,NULL,'2012-12-25 14:36:58',1356446218,NULL),(1831087502,1373847,1,132889,0,1,1,'A',1,0.949314,681,786153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 25, \"great\": 876}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',202.509,108782683,955982,NULL,'2014-06-19 12:47:40',1403182060,NULL),(1826255564,1373847,1,150344,0,1,1,'S',1,0.989279,513,982189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 502}, \"maximum_statistics\": {\"great\": 513}}',202.581,84116536,588402,NULL,'2013-06-21 21:42:34',1371850954,NULL),(1837430136,1373847,1,523798,1,1,1,'S',1,0.991822,428,986326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 421}, \"maximum_statistics\": {\"great\": 428}}',202.93,119890486,524532,NULL,'2015-11-06 12:24:08',1446812648,NULL),(1849797674,1373847,1,28306,0,1,1,'A',1,0.981579,433,847061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 554}, \"maximum_statistics\": {\"great\": 570}}',202.946,139234711,623126,NULL,'2018-07-31 23:08:06',1533078486,NULL),(1826730917,1373847,1,137941,0,1,1,'S',1,0.986364,330,1010180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 321}, \"maximum_statistics\": {\"great\": 330}}',203.312,87995115,362236,NULL,'2013-07-27 06:16:16',1374905776,NULL),(1870337317,1373847,1,3338995,1,1,1,'S',1,0.98926,419,979115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 410, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 419}}',203.601,170573655,511440,NULL,'2022-03-19 09:40:11',1647682811,NULL),(1824732115,1373847,1,189289,0,1,1,'S',1,0.987226,548,977417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 534}, \"maximum_statistics\": {\"great\": 548}}',203.802,72732086,633096,NULL,'2013-02-22 11:58:14',1361534294,NULL),(1837108022,1373847,1,469811,1,1,1,'S',1,0.994213,432,997677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 427}, \"maximum_statistics\": {\"great\": 432}}',204.015,119592086,507894,NULL,'2015-10-22 07:11:36',1445497896,NULL),(1824752749,1373847,1,211167,0,1,1,'S',1,0.99692,487,1001903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 484}, \"maximum_statistics\": {\"great\": 487}}',204.19,73112806,565380,NULL,'2013-02-26 08:58:32',1361869112,NULL),(1831168972,1373847,1,77710,0,1,1,'S',1,0.989302,888,930320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 869}, \"maximum_statistics\": {\"great\": 888}}',204.199,108715842,1061120,NULL,'2014-06-16 09:33:51',1402911231,NULL),(1825781185,1373847,1,140857,0,1,1,'S',1,0.991728,1088,986863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1070}, \"maximum_statistics\": {\"great\": 1088}}',204.26,80785862,1401792,NULL,'2013-05-19 12:04:42',1368965082,NULL),(1838188278,1373847,1,662388,1,1,1,'X',1,1,500,960077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500}, \"maximum_statistics\": {\"great\": 500}}',204.494,121149166,583460,NULL,'2016-01-08 12:06:36',1452254796,NULL),(1823233450,1373847,1,153830,0,1,1,'S',1,0.979127,527,900359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 505}, \"maximum_statistics\": {\"great\": 527}}',204.548,61167474,589210,NULL,'2012-10-17 08:02:29',1350460949,NULL),(1849619566,1373847,1,651280,1,1,1,'S',1,0.998102,527,952117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 525}, \"maximum_statistics\": {\"great\": 527}}',204.573,138873423,597180,NULL,'2018-07-14 14:06:05',1531577165,NULL),(1829305774,1373847,1,217266,0,1,1,'S',1,0.996403,417,995552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 414}, \"maximum_statistics\": {\"great\": 417, \"legacy_combo_increase\": 2}}',204.603,105593396,518682,NULL,'2014-01-27 04:03:08',1390795388,NULL),(1833076599,1373847,1,77708,0,1,1,'A',1,0.981206,641,918152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 17, \"great\": 1246}, \"maximum_statistics\": {\"great\": 1277}}',205.095,111950317,1420320,NULL,'2014-11-21 06:23:00',1416550980,NULL),(1836554389,1373847,1,295676,0,1,1,'A',1,0.989237,757,970245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 1001}, \"maximum_statistics\": {\"great\": 1022}}',205.35,118554377,1212990,NULL,'2015-08-26 12:31:45',1440592305,NULL),(1830242703,1373847,1,314699,0,1,1,'S',1,0.993294,671,940470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 662}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',205.714,107110522,768590,NULL,'2014-04-02 12:48:53',1396442933,NULL),(1826243208,1373847,1,131747,0,1,1,'S',1,0.998783,411,1001669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 410}, \"maximum_statistics\": {\"great\": 411, \"legacy_combo_increase\": 1}}',205.773,84116798,533130,NULL,'2013-06-21 21:48:46',1371851326,NULL),(1823430766,1373847,1,145292,0,1,1,'S',1,0.993496,615,934783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 607}, \"maximum_statistics\": {\"great\": 615}}',206.004,63210151,737430,NULL,'2012-11-09 18:51:57',1352487117,NULL),(1830748312,1373847,1,252220,1,1,1,'S',1,0.973973,365,968622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 346}, \"maximum_statistics\": {\"great\": 365, \"legacy_combo_increase\": 1}}',206.03,108049474,473254,NULL,'2014-05-18 03:01:00',1400382060,NULL),(1839034078,1373847,1,781014,1,1,1,'A',1,0.978388,550,909074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 1315}, \"maximum_statistics\": {\"great\": 1365}}',206.13,122594869,1511367,NULL,'2016-03-17 10:42:35',1458211355,NULL),(1826324316,1373847,1,187017,0,1,1,'S',1,0.992358,458,987592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 451}, \"maximum_statistics\": {\"great\": 458}}',206.523,84997469,548988,NULL,'2013-06-30 04:17:18',1372565838,NULL),(1826500649,1373847,1,81297,0,1,1,'S',1,0.988494,478,937777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 467}, \"maximum_statistics\": {\"great\": 478}}',206.568,85737369,600972,NULL,'2013-07-06 16:01:51',1373126511,NULL),(1831156214,1373847,1,365129,1,1,1,'S',1,0.995932,1229,947473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1219}, \"maximum_statistics\": {\"great\": 1229}}',206.73,108758666,1578100,NULL,'2014-06-18 10:56:18',1403088978,NULL),(1826828287,1373847,1,272888,0,1,1,'S',1,0.997211,717,1006233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 713}, \"maximum_statistics\": {\"great\": 717}}',206.796,87905351,870138,NULL,'2013-07-26 10:44:42',1374835482,NULL),(1826694865,1373847,1,73753,0,1,1,'S',1,0.997647,425,1008182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 423}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 2}}',206.833,86861054,556650,NULL,'2013-07-17 07:19:45',1374045585,NULL),(1834216917,1373847,1,412932,1,1,1,'S',1,0.994236,347,995978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 343, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 347}}',206.986,114629429,412272,NULL,'2015-02-17 07:29:19',1424158159,NULL),(1839100907,1373847,1,165740,0,1,1,'A',1,0.94484,492,833596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 504}, \"maximum_statistics\": {\"great\": 562}}',207.082,122595045,586445,NULL,'2016-03-17 10:55:36',1458212136,NULL),(1824764752,1373847,1,140877,0,1,1,'S',1,0.995592,794,945598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 787}, \"maximum_statistics\": {\"great\": 794}}',207.565,72618997,1067850,NULL,'2013-02-21 07:34:58',1361432098,NULL),(1830581010,1373847,1,123151,1,1,1,'S',1,0.998815,422,1009807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 421}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',207.723,107900265,511884,NULL,'2014-05-11 01:41:18',1399772478,NULL),(1824773147,1373847,1,166840,0,1,1,'S',1,0.994495,545,939744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 539}, \"maximum_statistics\": {\"great\": 545}}',208.05,73245092,642320,NULL,'2013-02-27 18:06:42',1361988402,NULL),(1829543231,1373847,1,331990,1,1,1,'S',1,0.99619,525,1003541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 521}, \"maximum_statistics\": {\"great\": 525}}',208.063,106209611,608538,NULL,'2014-02-19 15:34:20',1392824060,NULL),(1831912982,1373847,1,391237,1,1,1,'S',1,0.962264,371,936115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 343}, \"maximum_statistics\": {\"great\": 371}}',208.309,110019202,428858,NULL,'2014-08-12 12:16:48',1407845808,NULL),(1825574326,1373847,1,222729,0,1,1,'S',1,0.991954,435,986160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 428}, \"maximum_statistics\": {\"great\": 435}}',209.15,79298691,527160,NULL,'2013-05-04 12:42:16',1367671336,NULL),(1833563530,1373847,1,288673,1,1,1,'S',1,0.995699,465,997959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 461, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 465}}',209.213,112668455,583878,NULL,'2014-12-29 11:00:00',1419850800,NULL),(1824325411,1373847,1,138297,0,1,1,'S',1,0.984751,623,914967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 604}, \"maximum_statistics\": {\"great\": 623}}',209.522,69888979,722380,NULL,'2013-01-24 11:09:18',1359025758,NULL),(1830883235,1373847,1,284887,1,1,1,'S',1,0.962536,347,940059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 321}, \"maximum_statistics\": {\"great\": 347}}',209.575,108318848,427636,NULL,'2014-05-30 08:55:00',1401440100,NULL),(1837558650,1373847,1,69385,0,1,1,'X',1,1,573,957125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573}, \"maximum_statistics\": {\"great\": 573}}',209.759,120142010,735200,NULL,'2015-11-19 13:23:36',1447939416,NULL),(1824656511,1373847,1,177059,0,1,1,'S',1,0.979167,456,947369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 437}, \"maximum_statistics\": {\"great\": 456}}',210.46,72885761,561444,NULL,'2013-02-23 20:16:30',1361650590,NULL),(1830684574,1373847,1,145802,0,1,1,'A',1,0.98275,693,878910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 41, \"great\": 3903}, \"maximum_statistics\": {\"great\": 4000}}',210.677,108031799,3454708,NULL,'2014-05-17 11:34:01',1400326441,NULL),(1824510348,1373847,1,160471,0,1,1,'S',1,0.982276,536,958287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 517}, \"maximum_statistics\": {\"great\": 536}}',211.032,71091685,655584,NULL,'2013-02-05 14:13:37',1360073617,NULL),(1869304744,1373847,1,65693,0,1,1,'A',1,0.983505,294,820010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 945, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',211.274,169082846,999752,NULL,'2022-01-17 04:55:23',1642395323,NULL),(1826417148,1373847,1,243500,0,1,1,'X',1,1,515,1010304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515}, \"maximum_statistics\": {\"great\": 515}}',211.313,84999948,662952,NULL,'2013-06-30 04:45:00',1372567500,NULL),(1826650576,1373847,1,139656,0,1,1,'S',1,0.995859,483,999390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 479}, \"maximum_statistics\": {\"great\": 483}}',211.42,86858345,598872,NULL,'2013-07-17 06:46:42',1374043602,NULL),(1830482578,1373847,1,146233,0,1,1,'A',1,0.971358,610,931877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 577}, \"maximum_statistics\": {\"great\": 611}}',212.148,107599849,782706,NULL,'2014-04-26 12:28:08',1398515288,NULL),(1825786624,1373847,1,237292,0,1,1,'S',1,0.99453,457,992184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 452}, \"maximum_statistics\": {\"great\": 457}}',212.149,80609326,575388,NULL,'2013-05-18 03:54:44',1368849284,NULL),(1827459775,1373847,1,149556,0,1,1,'S',1,0.997951,488,1008864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 486}, \"maximum_statistics\": {\"great\": 488}}',212.165,91950645,579396,NULL,'2013-09-02 12:24:11',1378124651,NULL),(1827171927,1373847,1,163972,0,1,1,'S',1,0.997,500,1004360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 497}, \"maximum_statistics\": {\"great\": 500}}',212.209,89760295,629016,NULL,'2013-08-12 12:20:08',1376310008,NULL),(1829558025,1373847,1,159370,0,1,1,'S',1,0.987654,810,977895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 790}, \"maximum_statistics\": {\"great\": 810}}',212.235,106231118,935920,NULL,'2014-02-20 20:29:03',1392928143,NULL),(1849737756,1373847,1,321286,0,1,1,'A',1,0.967314,417,830283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 21, \"great\": 1079}, \"maximum_statistics\": {\"great\": 1132}}',212.36,139214388,1131746,NULL,'2018-07-30 22:38:04',1532990284,NULL),(1870298482,1373847,1,172872,1,1,1,'S',1,0.992791,971,934643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 957, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 971}}',212.51,170612329,1101360,NULL,'2022-03-20 17:43:03',1647798183,NULL),(1831156607,1373847,1,75837,1,1,1,'S',1,0.986486,666,883152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 648}, \"maximum_statistics\": {\"great\": 666}}',213.145,108798537,731186,NULL,'2014-06-20 08:21:59',1403252519,NULL),(1829651273,1373847,1,172994,0,1,1,'S',1,0.99581,716,943473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 710}, \"maximum_statistics\": {\"great\": 716}}',213.317,106344286,841090,NULL,'2014-02-26 02:04:25',1393380265,NULL),(1833339801,1373847,1,455797,1,1,1,'S',1,0.991587,416,988927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 409}, \"maximum_statistics\": {\"great\": 416}}',213.326,112260207,480894,NULL,'2014-12-08 12:55:25',1418043325,NULL),(1837376526,1373847,1,315018,1,1,1,'S',1,0.998908,458,1011732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 457}, \"maximum_statistics\": {\"great\": 458}}',213.486,119970509,546426,NULL,'2015-11-10 07:52:37',1447141957,NULL),(1843271682,1373847,1,128116,0,1,1,'S',1,0.987914,1117,925935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1090}, \"maximum_statistics\": {\"great\": 1117}}',213.704,129380838,1351730,NULL,'2017-03-05 07:04:31',1488697471,NULL),(1849529978,1373847,1,159031,1,1,1,'S',1,0.97479,357,972480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 339}, \"maximum_statistics\": {\"great\": 357}}',213.968,138965018,422648,NULL,'2018-07-18 23:25:31',1531956331,NULL),(1830033349,1373847,1,294761,0,1,1,'X',1,1,404,1014842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404}, \"maximum_statistics\": {\"great\": 404}}',214.203,107011711,504144,NULL,'2014-03-29 02:33:28',1396060408,NULL),(1826393028,1373847,1,181248,0,1,1,'S',1,0.994083,507,996062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 501}, \"maximum_statistics\": {\"great\": 507}}',214.214,84998217,603522,NULL,'2013-06-30 04:26:13',1372566373,NULL),(1831006024,1373847,1,90616,0,1,1,'A',1,0.974315,754,861620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 840}, \"maximum_statistics\": {\"great\": 876}}',214.302,108582539,959774,NULL,'2014-06-10 14:05:28',1402409128,NULL),(1826731217,1373847,1,238876,0,1,1,'S',1,0.989362,423,982846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 414}, \"maximum_statistics\": {\"great\": 423}}',214.555,87334941,481860,NULL,'2013-07-21 08:49:49',1374396589,NULL),(1855999770,1373847,1,184616,1,1,1,'S',1,0.989933,447,931731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 438, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 447}}',214.737,148737605,544230,NULL,'2020-02-17 12:57:48',1581944268,NULL),(1825778226,1373847,1,236811,0,1,1,'S',1,0.993256,519,992405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 512}, \"maximum_statistics\": {\"great\": 519}}',214.939,80609138,625098,NULL,'2013-05-18 03:52:25',1368849145,NULL),(1829727791,1373847,1,298151,1,1,1,'S',1,0.99631,271,1038167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 269}, \"maximum_statistics\": {\"great\": 271, \"legacy_combo_increase\": 1}}',215.342,106343519,345179,NULL,'2014-02-26 00:38:59',1393375139,NULL),(1826238269,1373847,1,187912,0,1,1,'S',1,0.99495,495,999504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 490}, \"maximum_statistics\": {\"great\": 495}}',215.384,84144563,583338,NULL,'2013-06-22 04:58:16',1371877096,NULL),(1829794149,1373847,1,317468,0,1,1,'S',1,0.998024,506,1006201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 504}, \"maximum_statistics\": {\"great\": 506}}',215.443,106528400,629340,NULL,'2014-03-06 12:37:39',1394109459,NULL),(1837667730,1373847,1,97890,0,1,1,'A',1,0.97523,657,846470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 21, \"great\": 846}, \"maximum_statistics\": {\"great\": 868}}',215.462,120359222,848660,NULL,'2015-11-30 11:36:14',1448883374,NULL),(1825791304,1373847,1,46300,0,1,1,'A',1,0.939511,775,806478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 1, \"great\": 684}, \"maximum_statistics\": {\"great\": 777}}',215.515,80100484,836712,NULL,'2013-05-12 12:03:16',1368360196,NULL),(1833549467,1373847,1,532461,1,1,1,'S',1,0.986869,495,975095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 482}, \"maximum_statistics\": {\"great\": 495}}',215.613,112894429,594966,NULL,'2015-01-04 04:26:57',1420345617,NULL),(1830514937,1373847,1,372920,1,1,1,'X',1,1,441,1013041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441}, \"maximum_statistics\": {\"great\": 441}}',215.994,107718954,535200,NULL,'2014-05-02 10:04:28',1399025068,NULL),(1829634796,1373847,1,305729,0,1,1,'S',1,0.998818,423,1011192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 422}, \"maximum_statistics\": {\"great\": 423}}',216.216,106117822,504912,NULL,'2014-02-15 10:50:39',1392461439,NULL),(1830256505,1373847,1,339608,1,1,1,'S',1,0.988556,568,1017899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 555}, \"maximum_statistics\": {\"great\": 568}}',216.409,107147318,715689,NULL,'2014-04-04 09:15:04',1396602904,NULL),(1824105831,1373847,1,140560,0,1,1,'S',1,0.958559,555,922204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 509}, \"maximum_statistics\": {\"great\": 555}}',216.775,68489653,653040,NULL,'2013-01-08 16:28:05',1357662485,NULL),(1833328132,1373847,1,280103,0,1,1,'A',1,0.973625,457,830317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 1687}, \"maximum_statistics\": {\"great\": 1763}}',216.917,112277383,1813024,NULL,'2014-12-09 13:47:40',1418132860,NULL),(1824515641,1373847,1,144766,0,1,1,'S',1,0.981562,461,953162,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 444}, \"maximum_statistics\": {\"great\": 461}}',217.233,70543087,578556,NULL,'2013-01-31 08:13:58',1359620038,NULL),(1824271442,1373847,1,155704,0,1,1,'S',1,0.984268,731,968000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 708}, \"maximum_statistics\": {\"great\": 731}}',217.281,70167080,841656,NULL,'2013-01-27 06:00:24',1359266424,NULL),(1830282447,1373847,1,110947,1,1,1,'S',1,0.977483,866,972869,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 827}, \"maximum_statistics\": {\"great\": 866}}',217.457,107150936,1138182,NULL,'2014-04-04 12:19:20',1396613960,NULL),(1831069941,1373847,1,191906,1,1,1,'S',1,0.990239,922,980167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 904}, \"maximum_statistics\": {\"great\": 922}}',217.514,108624534,1232604,NULL,'2014-06-12 14:41:39',1402584099,NULL),(1825547868,1373847,1,221923,0,1,1,'S',1,0.987859,453,973849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 442}, \"maximum_statistics\": {\"great\": 453}}',218.025,78536290,527910,NULL,'2013-04-27 04:44:02',1367037842,NULL),(1824353764,1373847,1,190048,0,1,1,'S',1,0.995854,603,945309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 598}, \"maximum_statistics\": {\"great\": 603}}',218.219,70110986,666560,NULL,'2013-01-26 15:02:19',1359212539,NULL),(1826285494,1373847,1,209592,0,1,1,'S',1,0.997273,550,1005261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 547}, \"maximum_statistics\": {\"great\": 550}}',218.301,84146761,649782,NULL,'2013-06-22 05:21:18',1371878478,NULL),(1827191934,1373847,1,88749,0,1,1,'S',1,0.994772,1052,997501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1041}, \"maximum_statistics\": {\"great\": 1052}}',218.321,89803130,1267290,NULL,'2013-08-12 21:20:13',1376342413,NULL),(1833518255,1373847,1,153393,0,1,1,'A',1,0.925949,482,784364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 34, \"great\": 730}, \"maximum_statistics\": {\"great\": 817}}',218.362,112737291,810755,NULL,'2014-12-31 05:17:09',1420003029,NULL),(1825645411,1373847,1,167007,0,1,1,'S',1,0.996305,1218,944592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1209}, \"maximum_statistics\": {\"great\": 1218}}',218.388,79953502,1442110,NULL,'2013-05-11 08:19:56',1368260396,NULL),(1826585215,1373847,1,90672,0,1,1,'S',1,0.998759,403,1011602,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 402}, \"maximum_statistics\": {\"great\": 403, \"legacy_combo_increase\": 1}}',218.506,86805127,493710,NULL,'2013-07-16 15:24:12',1373988252,NULL),(1825954909,1373847,1,174068,0,1,1,'A',1,0.955504,420,914491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 390}, \"maximum_statistics\": {\"great\": 427}}',218.568,82153718,503701,NULL,'2013-06-02 06:38:58',1370155138,NULL),(1826186887,1373847,1,168457,0,1,1,'S',1,0.989341,516,981665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 505}, \"maximum_statistics\": {\"great\": 516}}',218.636,83584018,612558,NULL,'2013-06-16 09:40:59',1371375659,NULL),(1826396571,1373847,1,100534,1,1,1,'X',1,1,624,1013863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 624}, \"maximum_statistics\": {\"great\": 624}}',219.141,85000877,765852,NULL,'2013-06-30 04:54:07',1372568047,NULL),(1824473122,1373847,1,115377,0,1,1,'A',1,0.949744,393,849365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 529}, \"maximum_statistics\": {\"great\": 587}}',219.262,71086857,659682,NULL,'2013-02-05 13:27:24',1360070844,NULL),(1825729491,1373847,1,206273,0,1,1,'S',1,0.988419,1252,977099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1223}, \"maximum_statistics\": {\"great\": 1252}}',219.505,80607522,1667466,NULL,'2013-05-18 03:32:04',1368847924,NULL),(1838154910,1373847,1,477881,1,1,1,'A',1,0.94797,394,893284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 353}, \"maximum_statistics\": {\"great\": 394}}',219.524,121277687,462637,NULL,'2016-01-14 14:53:47',1452783227,NULL),(1826024379,1373847,1,229253,0,1,1,'S',1,0.998938,471,1011785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 470}, \"maximum_statistics\": {\"great\": 471}}',219.565,82014235,573258,NULL,'2013-06-01 03:53:32',1370058812,NULL),(1824768961,1373847,1,184165,1,1,1,'S',1,0.983696,460,967556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 445}, \"maximum_statistics\": {\"great\": 460}}',219.701,72712716,543792,NULL,'2013-02-22 08:30:23',1361521823,NULL),(1826818786,1373847,1,257908,0,1,1,'S',1,0.999136,579,1012135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 578}, \"maximum_statistics\": {\"great\": 579}}',219.719,87993396,735720,NULL,'2013-07-27 05:58:39',1374904719,NULL),(1829610191,1373847,1,181489,1,1,1,'S',1,0.988821,492,979285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 481}, \"maximum_statistics\": {\"great\": 492}}',219.847,106230979,580362,NULL,'2014-02-20 20:13:48',1392927228,NULL),(1831990940,1373847,1,185341,1,1,1,'SH',1,0.993384,529,994024,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 522}, \"maximum_statistics\": {\"great\": 529}}',220.093,110193353,637698,NULL,'2014-08-20 09:47:51',1408528071,NULL),(1837652746,1373847,1,711061,0,1,1,'A',1,0.985499,664,901201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 910}, \"maximum_statistics\": {\"great\": 931}}',220.102,120425304,1002870,NULL,'2015-12-04 11:24:56',1449228296,NULL),(1838388313,1373847,1,347319,1,1,1,'A',1,0.99495,605,931279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 983}, \"maximum_statistics\": {\"great\": 990}}',220.24,121729248,1155000,NULL,'2016-02-04 12:19:17',1454588357,NULL),(1824522923,1373847,1,210463,0,1,1,'S',1,0.995575,904,947587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 896}, \"maximum_statistics\": {\"great\": 904}}',220.311,71413868,1078500,NULL,'2013-02-08 20:22:34',1360354954,NULL),(1830670019,1373847,1,404296,1,1,1,'S',1,0.995192,416,1000604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 412}, \"maximum_statistics\": {\"great\": 416}}',220.47,107949384,479430,NULL,'2014-05-13 12:28:19',1399984099,NULL),(1827088792,1373847,1,112916,0,1,1,'A',1,0.980291,493,892705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 1134}, \"maximum_statistics\": {\"great\": 1167}}',220.661,89915371,1130751,NULL,'2013-08-14 00:51:54',1376441514,NULL),(1827362647,1373847,1,225779,0,1,1,'S',1,0.997647,425,1003704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 423}, \"maximum_statistics\": {\"great\": 425}}',221.248,91934991,540180,NULL,'2013-09-02 09:19:46',1378113586,NULL),(1830257331,1373847,1,216524,0,1,1,'X',1,1,435,1007071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435}, \"maximum_statistics\": {\"great\": 435}}',221.418,107220968,537924,NULL,'2014-04-07 11:41:05',1396870865,NULL),(1826239462,1373847,1,77305,1,1,1,'SH',1,0.995482,332,957402,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 329}, \"maximum_statistics\": {\"great\": 332}}',221.423,84402164,380154,NULL,'2013-06-24 12:19:08',1372076348,NULL),(1837528357,1373847,1,215581,0,1,1,'S',1,0.99713,871,950896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 866}, \"maximum_statistics\": {\"great\": 871}}',221.524,120246398,1009790,NULL,'2015-11-24 14:16:14',1448374574,NULL),(1855727258,1373847,1,166840,0,1,1,'A',1,0.984404,302,909682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 530, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 545}}',221.674,148322378,548099,NULL,'2020-01-24 21:19:17',1579900757,NULL),(1833264901,1373847,1,425706,1,1,1,'S',1,0.974315,292,977106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 277}, \"maximum_statistics\": {\"great\": 292}}',221.797,112337621,348509,NULL,'2014-12-13 00:35:18',1418430918,NULL),(1826435674,1373847,1,185473,0,1,1,'S',1,0.994624,558,997417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 552}, \"maximum_statistics\": {\"great\": 558}}',222.047,84998493,673956,NULL,'2013-06-30 04:29:38',1372566578,NULL),(1827352807,1373847,1,256020,0,1,1,'A',1,0.990566,742,916236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 782}, \"maximum_statistics\": {\"great\": 795}}',222.252,92090974,924046,NULL,'2013-09-04 09:36:33',1378287393,NULL),(1826660905,1373847,1,101109,0,1,1,'X',1,1,459,1014891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459}, \"maximum_statistics\": {\"great\": 459}}',222.467,86863090,541872,NULL,'2013-07-17 07:44:49',1374047089,NULL),(1825589010,1373847,1,224342,0,1,1,'S',1,0.993697,476,990562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 470}, \"maximum_statistics\": {\"great\": 476}}',222.472,79298029,576924,NULL,'2013-05-04 12:35:57',1367670957,NULL),(1837583448,1373847,1,628155,1,1,1,'S',1,0.955534,506,921237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 461}, \"maximum_statistics\": {\"great\": 506}}',222.559,120199819,585696,NULL,'2015-11-22 04:24:22',1448166262,NULL),(1830177737,1373847,1,321291,1,1,1,'SH',1,0.996139,518,1000375,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 514}, \"maximum_statistics\": {\"great\": 518}}',222.67,107107815,654270,NULL,'2014-04-02 10:21:18',1396434078,NULL),(1825485656,1373847,1,92909,0,1,1,'S',1,0.993952,496,997060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 490}, \"maximum_statistics\": {\"great\": 496}}',222.745,78704528,624150,NULL,'2013-04-28 12:34:49',1367152489,NULL),(1824686018,1373847,1,146205,0,1,1,'S',1,0.992,500,991154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 492}, \"maximum_statistics\": {\"great\": 500}}',222.796,73246026,589110,NULL,'2013-02-27 18:27:17',1361989637,NULL),(1823928714,1373847,1,168768,0,1,1,'S',1,0.956175,251,915088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 229}, \"maximum_statistics\": {\"great\": 251}}',223.379,67451759,285241,NULL,'2012-12-28 08:57:07',1356685027,NULL),(1825928491,1373847,1,221650,0,1,1,'A',1,0.982661,719,878534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 1201}, \"maximum_statistics\": {\"great\": 1240}}',223.382,81333338,1312240,NULL,'2013-05-25 06:40:44',1369464044,NULL),(1825783734,1373847,1,224529,0,1,1,'S',1,0.966903,423,953712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 395}, \"maximum_statistics\": {\"great\": 423}}',223.453,80074645,479683,NULL,'2013-05-12 08:00:34',1368345634,NULL),(1833059190,1373847,1,342676,1,1,1,'S',1,0.994485,544,996520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 538}, \"maximum_statistics\": {\"great\": 544}}',223.689,111935654,648438,NULL,'2014-11-20 08:19:31',1416471571,NULL),(1826146958,1373847,1,97730,0,1,1,'S',1,0.98579,563,968024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 547}, \"maximum_statistics\": {\"great\": 563}}',223.805,82791099,702972,NULL,'2013-06-08 15:02:38',1370703758,NULL),(1826227432,1373847,1,163362,0,1,1,'S',1,0.998008,502,1001760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 500}, \"maximum_statistics\": {\"great\": 502}}',224.264,84403123,603420,NULL,'2013-06-24 12:27:37',1372076857,NULL),(1830935318,1373847,1,276319,1,1,1,'S',1,0.99026,308,1083295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 302}, \"maximum_statistics\": {\"great\": 308}}',224.272,108448990,372856,NULL,'2014-06-04 16:13:57',1401898437,NULL),(1830878264,1373847,1,137802,1,1,1,'S',1,0.981387,591,1045397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 569}, \"maximum_statistics\": {\"great\": 591}}',224.284,108372667,896716,NULL,'2014-06-01 07:21:41',1401607301,NULL),(1829536611,1373847,1,331987,0,1,1,'S',1,0.977021,631,946811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 602}, \"maximum_statistics\": {\"great\": 631}}',224.355,106209530,719682,NULL,'2014-02-19 15:30:13',1392823813,NULL),(1824663267,1373847,1,177346,0,1,1,'S',1,0.98497,499,912697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 484}, \"maximum_statistics\": {\"great\": 499}}',224.396,72887978,597430,NULL,'2013-02-23 21:03:11',1361653391,NULL),(1824517781,1373847,1,162653,0,1,1,'S',1,0.972303,686,934453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 648}, \"maximum_statistics\": {\"great\": 686}}',224.697,71337154,813443,NULL,'2013-02-08 05:29:00',1360301340,NULL),(1830443681,1373847,1,313413,1,1,1,'S',1,0.990749,1189,987257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1167}, \"maximum_statistics\": {\"great\": 1189, \"legacy_combo_increase\": 1}}',224.931,107701184,1509864,NULL,'2014-05-01 12:50:39',1398948639,NULL),(1832346172,1373847,1,81539,0,1,1,'A',1,0.988961,559,897917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 755}, \"maximum_statistics\": {\"great\": 770}}',225.355,110851730,848378,NULL,'2014-09-21 06:31:34',1411281094,NULL),(1844842065,1373847,1,95102,0,1,1,'A',1,0.974958,299,810711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 576}, \"maximum_statistics\": {\"great\": 599}}',225.5,131643057,491106,NULL,'2017-07-06 17:12:05',1499361125,NULL),(1838461873,1373847,1,159030,1,1,1,'S',1,0.976902,368,981391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 351}, \"maximum_statistics\": {\"great\": 368}}',225.527,121549476,428306,NULL,'2016-01-26 22:42:14',1453848134,NULL),(1826388716,1373847,1,180786,0,1,1,'S',1,0.992099,443,987326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 436}, \"maximum_statistics\": {\"great\": 443, \"legacy_combo_increase\": 1}}',225.573,85014003,553769,NULL,'2013-06-30 06:59:29',1372575569,NULL),(1837477982,1373847,1,692008,1,1,1,'S',1,0.989916,595,982254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 583}, \"maximum_statistics\": {\"great\": 595}}',225.647,120141526,761412,NULL,'2015-11-19 12:54:43',1447937683,NULL),(1830626313,1373847,1,319880,1,1,1,'X',1,1,475,1011785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475}, \"maximum_statistics\": {\"great\": 475}}',225.743,107930939,583656,NULL,'2014-05-12 12:24:20',1399897460,NULL),(1833391025,1373847,1,438738,1,1,1,'S',1,0.990219,869,984529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 852}, \"maximum_statistics\": {\"great\": 869}}',225.759,112392067,1072404,NULL,'2014-12-15 12:43:42',1418647422,NULL),(1826481931,1373847,1,193799,0,1,1,'S',1,0.994275,524,996825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 518}, \"maximum_statistics\": {\"great\": 524}}',226.171,86141572,634560,NULL,'2013-07-10 13:00:54',1373461254,NULL),(1824136537,1373847,1,195531,0,1,1,'S',1,0.989899,495,932022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 485}, \"maximum_statistics\": {\"great\": 495}}',226.403,68282907,557620,NULL,'2013-01-06 05:11:11',1357449071,NULL),(1824752876,1373847,1,165961,0,1,1,'S',1,0.995292,531,996892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 526}, \"maximum_statistics\": {\"great\": 531}}',226.414,72887551,623166,NULL,'2013-02-23 20:53:41',1361652821,NULL),(1826001430,1373847,1,136426,0,1,1,'A',1,0.956925,444,818239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 844}, \"maximum_statistics\": {\"great\": 917}}',226.512,82127335,921224,NULL,'2013-06-02 01:33:11',1370136791,NULL),(1849535784,1373847,1,1461210,1,1,1,'A',1,0.971198,573,853664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 825}, \"maximum_statistics\": {\"great\": 868}}',226.646,138998169,903660,NULL,'2018-07-20 14:18:07',1532096287,NULL),(1837015960,1373847,1,234891,0,1,1,'S',1,0.963187,1073,906795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 994}, \"maximum_statistics\": {\"great\": 1073}}',226.829,119316123,1313148,NULL,'2015-10-07 13:35:28',1444224928,NULL),(1824371325,1373847,1,182511,0,1,1,'S',1,0.994536,549,998499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 543}, \"maximum_statistics\": {\"great\": 549}}',226.897,70234105,653400,NULL,'2013-01-27 18:19:24',1359310764,NULL),(1829862796,1373847,1,310843,1,1,1,'SH',1,0.994393,535,998466,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 529}, \"maximum_statistics\": {\"great\": 535}}',227.082,106510802,670884,NULL,'2014-03-05 13:31:56',1394026316,NULL),(1827184439,1373847,1,243510,0,1,1,'X',1,1,505,1014930,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505}, \"maximum_statistics\": {\"great\": 505}}',227.486,89767763,574428,NULL,'2013-08-12 13:25:48',1376313948,NULL),(1826027714,1373847,1,139180,0,1,1,'S',1,0.99,450,985534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 441}, \"maximum_statistics\": {\"great\": 450}}',227.836,82024822,532026,NULL,'2013-06-01 05:40:17',1370065217,NULL),(1827170923,1373847,1,177224,0,1,1,'S',1,0.996674,451,1004891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 448}, \"maximum_statistics\": {\"great\": 451}}',227.85,90025630,557202,NULL,'2013-08-15 02:31:31',1376533891,NULL),(1827402502,1373847,1,211917,0,1,1,'S',1,0.993308,523,991835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 516}, \"maximum_statistics\": {\"great\": 523}}',227.965,91890593,624273,NULL,'2013-09-01 16:10:59',1378051859,NULL),(1830504520,1373847,1,321064,0,1,1,'A',1,0.972403,608,926983,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 589}, \"maximum_statistics\": {\"great\": 616}}',228.158,107705612,787398,NULL,'2014-05-01 16:00:23',1398960023,NULL),(1825599007,1373847,1,214601,0,1,1,'S',1,0.982726,1042,964172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1006}, \"maximum_statistics\": {\"great\": 1042}}',228.21,79296820,1333740,NULL,'2013-05-04 12:25:02',1367670302,NULL),(1833383800,1373847,1,150066,0,1,1,'S',1,0.982063,669,905963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 645}, \"maximum_statistics\": {\"great\": 669}}',228.387,112458022,770770,NULL,'2014-12-19 08:06:44',1418976404,NULL),(1837539898,1373847,1,716389,1,1,1,'S',1,0.99915,588,952707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 587}, \"maximum_statistics\": {\"great\": 588}}',228.704,120246549,702240,NULL,'2015-11-24 14:24:38',1448375078,NULL),(1831069335,1373847,1,173361,0,1,1,'SH',1,0.996585,732,1004096,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 727}, \"maximum_statistics\": {\"great\": 732}}',228.935,108783052,868650,NULL,'2014-06-19 13:03:12',1403182992,NULL),(1838477187,1373847,1,738570,1,1,1,'A',1,0.979416,1205,934034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 1283}, \"maximum_statistics\": {\"great\": 1336}}',229.158,121595429,1590069,NULL,'2016-01-29 06:44:09',1454049849,NULL),(1831298981,1373847,1,324763,1,1,1,'S',1,0.997753,445,1004095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 443}, \"maximum_statistics\": {\"great\": 445}}',229.169,108953852,526860,NULL,'2014-06-27 12:53:55',1403873635,NULL),(1833971804,1373847,1,487679,0,1,1,'A',1,0.928191,217,803976,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 324}, \"maximum_statistics\": {\"great\": 376}}',229.185,114080035,363642,NULL,'2015-02-04 08:52:51',1423039971,NULL),(1831564601,1373847,1,434480,1,1,1,'X',1,1,399,1012499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399}, \"maximum_statistics\": {\"great\": 399}}',229.23,109361594,467700,NULL,'2014-07-15 08:18:02',1405412282,NULL),(1825741086,1373847,1,39076,0,1,1,'A',1,0.957018,349,781750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 527}, \"maximum_statistics\": {\"great\": 570}}',230.228,80099396,540026,NULL,'2013-05-12 11:53:26',1368359606,NULL),(1824394123,1373847,1,206233,0,1,1,'S',1,0.994487,1179,943986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1166}, \"maximum_statistics\": {\"great\": 1179}}',230.46,70111697,1392010,NULL,'2013-01-26 15:09:37',1359212977,NULL),(1825679711,1373847,1,239234,0,1,1,'S',1,0.990441,1203,986500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1180}, \"maximum_statistics\": {\"great\": 1203}}',230.48,80775328,1482636,NULL,'2013-05-19 10:22:37',1368958957,NULL),(1870271170,1373847,1,142324,1,1,1,'S',1,0.999114,564,957439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 563, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 564}}',230.839,170655621,629420,NULL,'2022-03-22 16:38:15',1647967095,NULL),(1826187584,1373847,1,169530,0,1,1,'S',1,0.991039,558,985290,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 548}, \"maximum_statistics\": {\"great\": 558}}',230.896,83578097,677397,NULL,'2013-06-16 08:45:21',1371372321,NULL),(1830635898,1373847,1,154580,1,1,1,'SH',1,0.985795,528,1069108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 513}, \"maximum_statistics\": {\"great\": 528}}',231.112,107948773,660101,NULL,'2014-05-13 11:58:33',1399982313,NULL),(1849815498,1373847,1,276709,0,1,1,'A',1,0.991736,285,891625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 598}, \"maximum_statistics\": {\"great\": 605}}',231.169,139234831,597204,NULL,'2018-07-31 23:20:00',1533079200,NULL),(1826519308,1373847,1,244539,0,1,1,'S',1,0.996357,549,1004314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 545}, \"maximum_statistics\": {\"great\": 549}}',231.171,86223935,644130,NULL,'2013-07-11 09:29:28',1373534968,NULL),(1830755416,1373847,1,160615,1,1,1,'S',1,0.993565,777,994264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 767}, \"maximum_statistics\": {\"great\": 777}}',231.235,108031264,961800,NULL,'2014-05-17 11:14:50',1400325290,NULL),(1831192697,1373847,1,97949,0,1,1,'A',1,0.986056,2005,907056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 2460}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',231.236,108816932,3042338,NULL,'2014-06-21 02:10:27',1403316627,NULL),(1833195450,1373847,1,73066,0,1,1,'A',1,0.983036,1131,866482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 26, \"great\": 2304}, \"maximum_statistics\": {\"great\": 2358}}',231.719,112137696,2474390,NULL,'2014-12-01 12:02:37',1417435357,NULL),(1830132330,1373847,1,218950,0,1,1,'S',1,0.996337,1092,997697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1084}, \"maximum_statistics\": {\"great\": 1092, \"legacy_combo_increase\": 1}}',231.857,106939509,1385352,NULL,'2014-03-25 13:33:15',1395754395,NULL),(1842006212,1373847,1,730351,1,1,1,'S',1,0.995927,491,1002132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 487}, \"maximum_statistics\": {\"great\": 491}}',232.124,127445811,575472,NULL,'2016-11-16 14:09:10',1479305350,NULL),(1824155184,1373847,1,167425,0,1,1,'S',1,0.971467,368,966920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 347}, \"maximum_statistics\": {\"great\": 368}}',232.403,69212589,431473,NULL,'2013-01-17 05:08:42',1358399322,NULL),(1826420093,1373847,1,220775,1,1,1,'X',1,1,442,1013588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442}, \"maximum_statistics\": {\"great\": 442}}',232.57,85003932,570204,NULL,'2013-06-30 05:21:54',1372569714,NULL),(1829945132,1373847,1,120730,0,1,1,'S',1,0.996695,1059,948139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1052}, \"maximum_statistics\": {\"great\": 1059}}',232.763,106720258,1330570,NULL,'2014-03-15 12:47:23',1394887643,NULL),(1831335500,1373847,1,153307,0,1,1,'A',1,0.985497,1055,911953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 1407}, \"maximum_statistics\": {\"great\": 1448}}',233.219,109123646,1682780,NULL,'2014-07-05 00:00:52',1404518452,NULL),(1824449311,1373847,1,84587,0,1,1,'S',1,0.976277,822,943185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 783}, \"maximum_statistics\": {\"great\": 822}}',233.386,71085263,1004148,NULL,'2013-02-05 13:13:55',1360070035,NULL),(1829742256,1373847,1,184215,1,1,1,'X',1,1,459,1011296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459}, \"maximum_statistics\": {\"great\": 459}}',233.526,106380092,652236,NULL,'2014-02-27 21:25:23',1393536323,NULL),(1831095881,1373847,1,230218,0,1,1,'A',1,0.992264,726,924800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 1214}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',233.533,108798390,1474570,NULL,'2014-06-20 08:12:45',1403251965,NULL),(1826473923,1373847,1,227976,0,1,1,'S',1,0.994746,571,998669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 565}, \"maximum_statistics\": {\"great\": 571}}',234.106,86226692,684600,NULL,'2013-07-11 09:58:47',1373536727,NULL),(1830157001,1373847,1,360813,0,1,1,'S',1,0.993976,498,990322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 492}, \"maximum_statistics\": {\"great\": 498}}',234.177,107021694,603612,NULL,'2014-03-29 10:55:40',1396090540,NULL),(1824487029,1373847,1,63950,0,1,1,'S',1,0.982196,674,960034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 650}, \"maximum_statistics\": {\"great\": 674}}',234.412,71059596,790332,NULL,'2013-02-05 08:26:55',1360052815,NULL),(1825681152,1373847,1,171544,0,1,1,'S',1,0.968284,268,934575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 251}, \"maximum_statistics\": {\"great\": 268}}',234.459,80072936,349834,NULL,'2013-05-12 07:45:35',1368344735,NULL),(1824388028,1373847,1,154960,0,1,1,'S',1,0.951823,384,900484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 347}, \"maximum_statistics\": {\"great\": 384}}',234.952,70235596,457074,NULL,'2013-01-27 18:48:32',1359312512,NULL),(1826248170,1373847,1,177077,0,1,1,'S',1,0.995438,548,993429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 543}, \"maximum_statistics\": {\"great\": 548}}',235.04,84117229,674298,NULL,'2013-06-21 21:59:05',1371851945,NULL),(1830136197,1373847,1,353052,1,1,1,'S',1,0.996542,723,1001693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 718}, \"maximum_statistics\": {\"great\": 723}}',235.12,106939630,856848,NULL,'2014-03-25 13:38:51',1395754731,NULL),(1829572349,1373847,1,177503,1,1,1,'S',1,0.995643,459,998333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 455}, \"maximum_statistics\": {\"great\": 459}}',235.176,106231026,564504,NULL,'2014-02-20 20:19:09',1392927549,NULL),(1827452778,1373847,1,148298,0,1,1,'S',1,0.994197,517,990506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 511}, \"maximum_statistics\": {\"great\": 517}}',235.196,92293886,622920,NULL,'2013-09-06 17:18:40',1378487920,NULL),(1833922091,1373847,1,511821,1,1,1,'S',1,0.988,500,979425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 488}, \"maximum_statistics\": {\"great\": 500}}',235.572,114006379,581010,NULL,'2015-02-02 08:39:58',1422866398,NULL),(1831872352,1373847,1,378188,1,1,1,'X',1,1,509,1013780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509}, \"maximum_statistics\": {\"great\": 509}}',235.582,110019427,627396,NULL,'2014-08-12 12:27:00',1407846420,NULL),(1826093612,1373847,1,109382,0,1,1,'A',1,0.981321,1255,887728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 1453}, \"maximum_statistics\": {\"great\": 1499}}',235.665,82796737,1646470,NULL,'2013-06-08 15:53:43',1370706823,NULL),(1826789368,1373847,1,241818,0,1,1,'S',1,0.983929,560,967209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 542}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 2}}',235.675,87942997,700338,NULL,'2013-07-26 16:27:00',1374856020,NULL),(1824035964,1373847,1,92189,0,1,1,'A',1,0.974077,1049,874369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 1081}, \"maximum_statistics\": {\"great\": 1138}}',235.764,68182772,1280762,NULL,'2013-01-05 04:45:24',1357361124,NULL),(1831015458,1373847,1,319380,1,1,1,'S',1,0.977979,386,968529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 369}, \"maximum_statistics\": {\"great\": 386}}',236.094,108449832,451399,NULL,'2014-06-04 17:10:28',1401901828,NULL),(1830254180,1373847,1,185273,0,1,1,'X',1,1,498,1011482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498}, \"maximum_statistics\": {\"great\": 498}}',236.303,107221233,599244,NULL,'2014-04-07 11:56:35',1396871795,NULL),(1823933221,1373847,1,160839,0,1,1,'A',1,0.981994,367,872835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 1049}, \"maximum_statistics\": {\"great\": 1083}}',236.543,67442363,1048440,NULL,'2012-12-28 06:40:21',1356676821,NULL),(1826178355,1373847,1,241934,0,1,1,'S',1,0.980057,351,992719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 337}, \"maximum_statistics\": {\"great\": 351}}',236.747,82793688,410637,NULL,'2013-06-08 15:26:42',1370705202,NULL),(1827345796,1373847,1,254961,1,1,1,'S',1,0.985836,353,999985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 343}, \"maximum_statistics\": {\"great\": 353}}',237.047,92091194,421444,NULL,'2013-09-04 09:39:26',1378287566,NULL),(1833487925,1373847,1,470588,1,1,1,'S',1,0.990494,526,986266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 516}, \"maximum_statistics\": {\"great\": 526}}',237.089,112460699,626544,NULL,'2014-12-19 11:34:43',1418988883,NULL),(1826702650,1373847,1,151951,0,1,1,'S',1,0.998066,517,1005312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 515}, \"maximum_statistics\": {\"great\": 517}}',237.219,87996674,636006,NULL,'2013-07-27 06:32:27',1374906747,NULL),(1827379639,1373847,1,137132,0,1,1,'S',1,0.999055,529,1010694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 528}, \"maximum_statistics\": {\"great\": 529}}',237.237,91949473,624618,NULL,'2013-09-02 12:11:10',1378123870,NULL),(1832079499,1373847,1,431691,1,1,1,'S',1,0.998998,499,1009853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 498}, \"maximum_statistics\": {\"great\": 499}}',238.032,110214695,625656,NULL,'2014-08-21 09:55:53',1408614953,NULL),(1824264966,1373847,1,199969,0,1,1,'S',1,0.991057,615,931027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 604}, \"maximum_statistics\": {\"great\": 615}}',238.055,68718433,693540,NULL,'2013-01-11 15:46:40',1357919200,NULL),(1830118333,1373847,1,129451,0,1,1,'S',1,0.999072,539,1009544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 538}, \"maximum_statistics\": {\"great\": 539}}',238.089,106994702,647598,NULL,'2014-03-28 09:48:34',1396000114,NULL),(1824663331,1373847,1,195612,0,1,1,'A',1,0.974543,741,931593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 730}, \"maximum_statistics\": {\"great\": 766}}',238.093,72886472,882354,NULL,'2013-02-23 20:31:00',1361651460,NULL),(1826708935,1373847,1,135856,0,1,1,'S',1,0.996,500,1001413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 496}, \"maximum_statistics\": {\"great\": 500}}',238.13,87335704,610584,NULL,'2013-07-21 08:56:22',1374396982,NULL),(1833323351,1373847,1,134337,0,1,1,'A',1,0.984393,539,882902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 845}, \"maximum_statistics\": {\"great\": 865}}',238.151,112279416,905242,NULL,'2014-12-09 15:41:27',1418139687,NULL),(1826687381,1373847,1,58325,0,1,1,'S',1,0.981481,486,953677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 468}, \"maximum_statistics\": {\"great\": 486}}',238.415,86806694,571578,NULL,'2013-07-16 15:41:21',1373989281,NULL),(1826620405,1373847,1,136189,0,1,1,'X',1,1,633,1006951,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633}, \"maximum_statistics\": {\"great\": 633}}',238.595,86799263,757452,NULL,'2013-07-16 14:30:32',1373985032,NULL),(1829902733,1373847,1,360207,1,1,1,'S',1,0.997917,480,1004558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 478}, \"maximum_statistics\": {\"great\": 480}}',238.643,106655332,569550,NULL,'2014-03-12 11:16:28',1394622988,NULL),(1824764862,1373847,1,184113,0,1,1,'S',1,0.982379,454,960834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 438}, \"maximum_statistics\": {\"great\": 454}}',238.707,72712990,547704,NULL,'2013-02-22 08:33:33',1361522013,NULL),(1826457246,1373847,1,210366,0,1,1,'S',1,0.998977,489,1006534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 488}, \"maximum_statistics\": {\"great\": 489}}',238.747,85740699,583860,NULL,'2013-07-06 16:38:26',1373128706,NULL),(1826132133,1373847,1,117136,0,1,1,'X',1,1,525,1014932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525}, \"maximum_statistics\": {\"great\": 525}}',239.044,83583755,600288,NULL,'2013-06-16 09:38:34',1371375514,NULL),(1825870484,1373847,1,188541,0,1,1,'S',1,0.978873,426,987780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 408}, \"maximum_statistics\": {\"great\": 426}}',239.631,81455585,512965,NULL,'2013-05-26 05:54:06',1369547646,NULL),(1826078701,1373847,1,143473,0,1,1,'S',1,0.989865,444,974034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 435}, \"maximum_statistics\": {\"great\": 444}}',239.641,83584406,522546,NULL,'2013-06-16 09:44:59',1371375899,NULL),(1825910230,1373847,1,127081,0,1,1,'S',1,0.954023,435,909371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 395}, \"maximum_statistics\": {\"great\": 435}}',239.83,81455003,520266,NULL,'2013-05-26 05:48:27',1369547307,NULL),(1833334486,1373847,1,373027,1,1,1,'S',1,0.978481,395,987954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 378}, \"maximum_statistics\": {\"great\": 395}}',239.848,112337731,449921,NULL,'2014-12-13 00:43:54',1418431434,NULL),(1830655841,1373847,1,276320,1,1,1,'SH',1,0.985255,373,1068066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 362}, \"maximum_statistics\": {\"great\": 373}}',239.874,107930093,464670,NULL,'2014-05-12 11:42:14',1399894934,NULL),(1830874883,1373847,1,180913,1,1,1,'S',1,0.982318,509,1051334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 491}, \"maximum_statistics\": {\"great\": 509}}',240.053,108372408,656709,NULL,'2014-06-01 07:11:19',1401606679,NULL),(1831148637,1373847,1,143931,1,1,1,'SH',1,0.991818,1100,987788,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1082}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',240.486,108760223,1523802,NULL,'2014-06-18 12:13:35',1403093615,NULL),(1825784379,1373847,1,237037,0,1,1,'S',1,0.9928,625,939454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 616}, \"maximum_statistics\": {\"great\": 625}}',240.61,80610520,714040,NULL,'2013-05-18 04:08:14',1368850094,NULL),(1830114068,1373847,1,288554,1,1,1,'S',1,0.996951,656,1005620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 652}, \"maximum_statistics\": {\"great\": 656}}',240.686,107021593,806952,NULL,'2014-03-29 10:51:01',1396090261,NULL),(1849711038,1373847,1,107944,0,1,1,'A',1,0.984211,544,883792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 1112}, \"maximum_statistics\": {\"great\": 1140}}',240.733,139138384,1119558,NULL,'2018-07-27 11:32:10',1532691130,NULL),(1849823976,1373847,1,284038,1,1,1,'A',1,0.986358,564,905092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 821}, \"maximum_statistics\": {\"great\": 843}}',241.22,139234197,947306,NULL,'2018-07-31 22:18:29',1533075509,NULL),(1833603371,1373847,1,434481,1,1,1,'S',1,0.996512,430,1001829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 427}, \"maximum_statistics\": {\"great\": 430}}',241.316,112618438,494970,NULL,'2014-12-27 00:06:19',1419638779,NULL),(1826049149,1373847,1,126709,0,1,1,'S',1,0.99832,893,1008325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 890}, \"maximum_statistics\": {\"great\": 893}}',241.532,82137735,1162722,NULL,'2013-06-02 03:50:58',1370145058,NULL),(1830500448,1373847,1,83353,0,1,1,'A',1,0.988737,1178,973025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 1223}, \"maximum_statistics\": {\"great\": 1243}}',241.594,107717957,1458390,NULL,'2014-05-02 09:07:53',1399021673,NULL),(1837687786,1373847,1,143823,0,1,1,'A',1,0.977618,679,875020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 22, \"great\": 1153}, \"maximum_statistics\": {\"great\": 1184}}',241.701,120359419,1308638,NULL,'2015-11-30 11:53:04',1448884384,NULL),(1832022113,1373847,1,149610,1,1,1,'S',1,0.961894,433,938295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 400}, \"maximum_statistics\": {\"great\": 433}}',241.865,110174328,523941,NULL,'2014-08-19 11:55:26',1408449326,NULL),(1839124381,1373847,1,866288,0,1,1,'A',1,0.973876,540,834148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 2110}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',242.294,122594949,2127060,NULL,'2016-03-17 10:48:48',1458211728,NULL),(1831317894,1373847,1,274282,1,1,1,'S',1,0.995,500,999639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 495}, \"maximum_statistics\": {\"great\": 500}}',242.756,109082744,598872,NULL,'2014-07-03 05:33:14',1404365594,NULL),(1833590517,1373847,1,298830,1,1,1,'SH',1,0.985786,598,969713,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 581}, \"maximum_statistics\": {\"great\": 598}}',242.77,112679491,733134,NULL,'2014-12-29 16:23:12',1419870192,NULL),(1838118725,1373847,1,730352,1,1,1,'X',1,1,475,1014923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475}, \"maximum_statistics\": {\"great\": 475}}',242.925,121253092,560592,NULL,'2016-01-13 07:56:42',1452671802,NULL),(1833785513,1373847,1,426542,0,1,1,'A',1,0.971631,329,877958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 541}, \"maximum_statistics\": {\"great\": 564}}',243.064,113701543,528376,NULL,'2015-01-25 12:47:58',1422190078,NULL),(1826741179,1373847,1,170972,1,1,1,'S',1,0.957589,448,983046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 410}, \"maximum_statistics\": {\"great\": 448}}',243.264,87994268,516239,NULL,'2013-07-27 06:07:53',1374905273,NULL),(1829846893,1373847,1,308169,1,1,1,'X',1,1,460,1015181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460}, \"maximum_statistics\": {\"great\": 460}}',243.403,106673691,535572,NULL,'2014-03-13 10:46:12',1394707572,NULL),(1837594692,1373847,1,291133,0,1,1,'A',1,0.968268,443,821808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 1050}, \"maximum_statistics\": {\"great\": 1103}}',243.593,120359169,1061872,NULL,'2015-11-30 11:32:18',1448883138,NULL),(1830209372,1373847,1,280717,0,1,1,'S',1,0.995859,483,998668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 479}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 1}}',243.598,107108168,586602,NULL,'2014-04-02 10:41:37',1396435297,NULL),(1829903130,1373847,1,363949,1,1,1,'S',1,0.996226,530,1004170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 526}, \"maximum_statistics\": {\"great\": 530}}',243.611,106655369,601602,NULL,'2014-03-12 11:18:50',1394623130,NULL),(1825932202,1373847,1,252518,1,1,1,'S',1,0.993755,1281,993741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1265}, \"maximum_statistics\": {\"great\": 1281}}',243.785,81364763,1709457,NULL,'2013-05-25 11:23:22',1369481002,NULL),(1856900073,1373847,1,1682932,0,1,1,'A',1,0.961538,470,834719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 579, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 624}}',243.801,150277790,681484,NULL,'2020-04-19 16:44:57',1587314697,NULL),(1832027582,1373847,1,123900,1,1,1,'S',1,0.99404,755,956422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 746}, \"maximum_statistics\": {\"great\": 755, \"legacy_combo_increase\": 3}}',243.832,110213117,992772,NULL,'2014-08-21 08:26:47',1408609607,NULL),(1825946747,1373847,1,233608,0,1,1,'X',1,1,501,1007883,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501}, \"maximum_statistics\": {\"great\": 501}}',244.223,82013499,621192,NULL,'2013-06-01 03:45:10',1370058310,NULL),(1826351876,1373847,1,167980,0,1,1,'S',1,0.995088,509,933506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 504}, \"maximum_statistics\": {\"great\": 509}}',244.503,85017337,585430,NULL,'2013-06-30 07:31:32',1372577492,NULL),(1826069084,1373847,1,184616,0,1,1,'S',1,0.979866,447,954945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 429}, \"maximum_statistics\": {\"great\": 447}}',244.623,83578535,556026,NULL,'2013-06-16 08:48:55',1371372535,NULL),(1837111455,1373847,1,532440,1,1,1,'S',1,0.969415,376,935888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 353}, \"maximum_statistics\": {\"great\": 376}}',244.731,119454915,449857,NULL,'2015-10-15 11:13:19',1444907599,NULL),(1824449607,1373847,1,200803,0,1,1,'S',1,0.993346,526,994825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 519}, \"maximum_statistics\": {\"great\": 526}}',244.843,71336917,656074,NULL,'2013-02-08 05:25:59',1360301159,NULL),(1827682361,1373847,1,277663,0,1,1,'S',1,0.982143,616,960393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 594}, \"maximum_statistics\": {\"great\": 616}}',244.87,93847604,724752,NULL,'2013-09-22 14:40:46',1379860846,NULL),(1832265409,1373847,1,117868,0,1,1,'A',1,0.963404,970,927583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 1061}, \"maximum_statistics\": {\"great\": 1134}}',244.985,110556584,1365943,NULL,'2014-09-06 10:19:08',1409998748,NULL),(1831507946,1373847,1,409134,1,1,1,'SH',1,0.998249,571,1009471,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 569}, \"maximum_statistics\": {\"great\": 571}}',245.092,109367363,726522,NULL,'2014-07-15 13:01:42',1405429302,NULL),(1825960026,1373847,1,234333,0,1,1,'S',1,0.978702,493,982859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 472}, \"maximum_statistics\": {\"great\": 493}}',245.124,82012153,589765,NULL,'2013-06-01 03:28:45',1370057325,NULL),(1831158287,1373847,1,366256,1,1,1,'X',1,1,496,1013191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496}, \"maximum_statistics\": {\"great\": 496}}',245.309,108603526,560256,NULL,'2014-06-11 14:45:10',1402497910,NULL),(1826033452,1373847,1,156878,0,1,1,'S',1,0.988525,610,978109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 596}, \"maximum_statistics\": {\"great\": 610}}',245.411,82129742,721944,NULL,'2013-06-02 02:10:20',1370139020,NULL),(1838425510,1373847,1,435822,0,1,1,'A',1,0.987508,1158,910140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 1574}, \"maximum_statistics\": {\"great\": 1601}}',245.478,121705264,1797400,NULL,'2016-02-03 07:16:11',1454483771,NULL),(1826951411,1373847,1,161256,0,1,1,'S',1,0.997159,528,1006662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 525}, \"maximum_statistics\": {\"great\": 528}}',245.616,88551073,615000,NULL,'2013-08-01 09:57:49',1375351069,NULL),(1830523458,1373847,1,65693,1,1,1,'SH',1,0.987629,970,938036,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 946}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',245.874,107719283,1318782,NULL,'2014-05-02 10:23:21',1399026201,NULL),(1829778404,1373847,1,136184,0,1,1,'S',1,0.997067,1705,948477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1695}, \"maximum_statistics\": {\"great\": 1705}}',246.383,106674408,2145450,NULL,'2014-03-13 11:29:05',1394710145,NULL),(1830486448,1373847,1,351162,1,1,1,'X',1,1,467,1013645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467}, \"maximum_statistics\": {\"great\": 467}}',246.586,107700418,568680,NULL,'2014-05-01 12:15:20',1398946520,NULL),(1824420646,1373847,1,123891,0,1,1,'S',1,0.96659,434,927687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 405}, \"maximum_statistics\": {\"great\": 434}}',246.752,70546921,544051,NULL,'2013-01-31 08:56:09',1359622569,NULL),(1829944975,1373847,1,120729,0,1,1,'S',1,0.990984,1220,933476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1198}, \"maximum_statistics\": {\"great\": 1220}}',246.826,106720352,1495820,NULL,'2014-03-15 12:50:38',1394887838,NULL),(1830245387,1373847,1,149287,1,1,1,'S',1,0.98895,362,1018951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 354}, \"maximum_statistics\": {\"great\": 362}}',246.872,107150710,402241,NULL,'2014-04-04 12:10:48',1396613448,NULL),(1831306516,1373847,1,179536,1,1,1,'S',1,0.998994,497,1011786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 496}, \"maximum_statistics\": {\"great\": 497}}',247.308,108989738,582282,NULL,'2014-06-29 00:28:53',1404001733,NULL),(1827482708,1373847,1,117706,0,1,1,'S',1,0.995438,548,1001132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 543}, \"maximum_statistics\": {\"great\": 548}}',247.352,92880376,634746,NULL,'2013-09-13 08:21:48',1379060508,NULL),(1825961411,1373847,1,164009,0,1,1,'S',1,0.988095,588,981313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 574}, \"maximum_statistics\": {\"great\": 588}}',247.376,82156823,681000,NULL,'2013-06-02 07:11:08',1370157068,NULL),(1826248126,1373847,1,177076,1,1,1,'S',1,0.99422,519,997792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 513}, \"maximum_statistics\": {\"great\": 519}}',247.578,84117106,634572,NULL,'2013-06-21 21:56:01',1371851761,NULL),(1830938292,1373847,1,152859,1,1,1,'S',1,0.994137,1194,992839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1180}, \"maximum_statistics\": {\"great\": 1194}}',247.604,108408360,1505142,NULL,'2014-06-02 15:25:21',1401722721,NULL),(1829527319,1373847,1,132983,0,1,1,'S',1,0.988792,803,980986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 785}, \"maximum_statistics\": {\"great\": 803}}',247.8,106162688,997002,NULL,'2014-02-17 06:40:23',1392619223,NULL),(1856892823,1373847,1,624447,0,1,1,'A',1,0.976966,692,865082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 1704, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1780}}',247.887,150277918,1945474,NULL,'2020-04-19 16:50:28',1587315028,NULL),(1830246096,1373847,1,149387,0,1,1,'A',1,0.976923,742,888227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 756}, \"maximum_statistics\": {\"great\": 780}}',248.41,107191112,862770,NULL,'2014-04-06 02:59:56',1396753196,NULL),(1849642449,1373847,1,230214,1,1,1,'A',1,0.991091,701,921130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 1326}, \"maximum_statistics\": {\"great\": 1347}}',248.794,139194247,1533700,NULL,'2018-07-29 23:12:25',1532905945,NULL),(1837218554,1373847,1,116351,1,1,1,'S',1,0.990231,1126,986043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1104}, \"maximum_statistics\": {\"great\": 1126}}',249.028,119760115,1373862,NULL,'2015-10-30 13:01:02',1446210062,NULL),(1827114359,1373847,1,136902,0,1,1,'S',1,0.996344,547,1003611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 543}, \"maximum_statistics\": {\"great\": 547}}',249.051,89761445,668316,NULL,'2013-08-12 12:30:55',1376310655,NULL),(1833586448,1373847,1,140146,1,1,1,'S',1,0.971808,603,962385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 569}, \"maximum_statistics\": {\"great\": 603}}',249.246,112741827,695052,NULL,'2014-12-31 08:13:08',1420013588,NULL),(1831138126,1373847,1,91571,0,1,1,'A',1,0.914716,401,831279,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 11, \"great\": 507}, \"maximum_statistics\": {\"great\": 598}}',249.251,108784839,641715,NULL,'2014-06-19 14:08:52',1403186932,NULL),(1825967206,1373847,1,164690,0,1,1,'S',1,0.991885,1109,936587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1091}, \"maximum_statistics\": {\"great\": 1109}}',249.314,82130849,1329080,NULL,'2013-06-02 02:25:49',1370139949,NULL),(1856991256,1373847,1,1448201,1,1,1,'S',1,0.994845,582,943042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 576, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 582}}',249.436,150479239,723640,NULL,'2020-04-26 13:48:11',1587908891,NULL),(1838393661,1373847,1,747084,1,1,1,'S',1,0.997925,482,1008639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 480}, \"maximum_statistics\": {\"great\": 482}}',249.461,121688034,559494,NULL,'2016-02-02 10:08:27',1454407707,NULL),(1830500953,1373847,1,62154,1,1,1,'S',1,0.975309,405,1031556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 385}, \"maximum_statistics\": {\"great\": 405}}',249.758,107592790,516468,NULL,'2014-04-26 06:35:49',1398494149,NULL),(1830523561,1373847,1,152981,0,1,1,'S',1,0.992308,715,991249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 704}, \"maximum_statistics\": {\"great\": 715}}',249.946,107598874,876918,NULL,'2014-04-26 11:49:21',1398512961,NULL),(1826975771,1373847,1,234985,0,1,1,'X',1,1,591,1014970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591}, \"maximum_statistics\": {\"great\": 591}}',250.322,89047113,678744,NULL,'2013-08-06 00:21:51',1375748511,NULL),(1827204280,1373847,1,233928,0,1,1,'S',1,0.991473,645,989045,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 634}, \"maximum_statistics\": {\"great\": 645}}',250.443,89812937,836916,NULL,'2013-08-13 00:54:57',1376355297,NULL),(1837549185,1373847,1,524408,1,1,1,'A',1,0.964052,389,875617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 712}, \"maximum_statistics\": {\"great\": 765}}',250.445,120258463,839155,NULL,'2015-11-25 06:44:25',1448433865,NULL),(1829935974,1373847,1,225591,1,1,1,'S',1,0.95788,368,980897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 337}, \"maximum_statistics\": {\"great\": 368}}',250.521,106715664,441377,NULL,'2014-03-15 09:31:50',1394875910,NULL),(1831170242,1373847,1,179927,1,1,1,'S',1,0.991743,545,990489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 536}, \"maximum_statistics\": {\"great\": 545}}',250.74,108616989,631440,NULL,'2014-06-12 09:02:48',1402563768,NULL),(1830753264,1373847,1,195842,1,1,1,'S',1,0.978261,345,1036374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 330}, \"maximum_statistics\": {\"great\": 345}}',250.869,108103166,443655,NULL,'2014-05-20 14:55:39',1400597739,NULL),(1826389372,1373847,1,158103,0,1,1,'S',1,0.997807,228,1037919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 227}, \"maximum_statistics\": {\"great\": 228}}',251.227,84951260,299742,NULL,'2013-06-29 15:53:07',1372521187,NULL),(1830473116,1373847,1,362108,1,1,1,'S',1,0.997036,506,1000128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 503}, \"maximum_statistics\": {\"great\": 506}}',251.306,107718924,627828,NULL,'2014-05-02 10:02:20',1399024940,NULL),(1826518460,1373847,1,170862,0,1,1,'A',1,0.975806,447,899590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 716}, \"maximum_statistics\": {\"great\": 744}}',251.83,85737102,722681,NULL,'2013-07-06 15:59:17',1373126357,NULL),(1837611717,1373847,1,738739,1,1,1,'S',1,0.9799,398,992261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 382}, \"maximum_statistics\": {\"great\": 398}}',252.145,120373505,493975,NULL,'2015-12-01 08:39:20',1448959160,NULL),(1849714606,1373847,1,739803,0,1,1,'A',1,0.978613,972,859860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 21, \"great\": 1498}, \"maximum_statistics\": {\"great\": 1543}}',252.295,139147960,1643354,NULL,'2018-07-27 20:43:15',1532724195,NULL),(1830667601,1373847,1,307638,1,1,1,'S',1,0.989899,396,1008305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 388}, \"maximum_statistics\": {\"great\": 396}}',252.585,107931605,467763,NULL,'2014-05-12 12:51:45',1399899105,NULL),(1827172153,1373847,1,163974,0,1,1,'S',1,0.995833,600,1000994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 595}, \"maximum_statistics\": {\"great\": 600}}',252.735,89760553,747108,NULL,'2013-08-12 12:22:40',1376310160,NULL),(1826564285,1373847,1,208560,0,1,1,'A',1,0.959584,797,801488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 24, \"great\": 1218}, \"maximum_statistics\": {\"great\": 1299}}',253.059,85739330,1212766,NULL,'2013-07-06 16:22:24',1373127744,NULL),(1825923817,1373847,1,215497,0,1,1,'S',1,0.997439,781,951329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 777}, \"maximum_statistics\": {\"great\": 781}}',253.179,81367758,988460,NULL,'2013-05-25 11:48:40',1369482520,NULL),(1837418887,1373847,1,707604,1,1,1,'S',1,0.962751,349,976142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 323}, \"maximum_statistics\": {\"great\": 349}}',253.247,120048776,432969,NULL,'2015-11-14 12:16:36',1447503396,NULL),(1830539081,1373847,1,111297,1,1,1,'S',1,0.997216,898,1004599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 893}, \"maximum_statistics\": {\"great\": 898}}',253.469,107702799,1071198,NULL,'2014-05-01 13:52:31',1398952351,NULL),(1830505612,1373847,1,28306,0,1,1,'S',1,0.979825,570,914309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 547}, \"maximum_statistics\": {\"great\": 570}}',253.649,107719354,702138,NULL,'2014-05-02 10:26:32',1399026392,NULL),(1831283722,1373847,1,177822,1,1,1,'S',1,0.999054,1057,1009909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1055}, \"maximum_statistics\": {\"great\": 1057}}',253.674,108873655,1416816,NULL,'2014-06-23 12:26:25',1403526385,NULL),(1827601249,1373847,1,78760,0,1,1,'S',1,0.99701,669,950665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 665}, \"maximum_statistics\": {\"great\": 669}}',253.921,93846247,801780,NULL,'2013-09-22 14:28:18',1379860098,NULL),(1826271640,1373847,1,152404,1,1,1,'S',1,0.981758,603,961038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 581}, \"maximum_statistics\": {\"great\": 603}}',253.939,84116365,722634,NULL,'2013-06-21 21:38:49',1371850729,NULL),(1849773363,1373847,1,75360,0,1,1,'A',1,0.989712,452,889599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 720}, \"maximum_statistics\": {\"great\": 729}}',254.468,139234729,719630,NULL,'2018-07-31 23:10:17',1533078617,NULL),(1825607234,1373847,1,227414,0,1,1,'S',1,0.974594,492,932114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 467}, \"maximum_statistics\": {\"great\": 492}}',254.763,79297427,576132,NULL,'2013-05-04 12:30:28',1367670628,NULL),(1826029651,1373847,1,70301,0,1,1,'S',1,0.997794,680,948731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 677}, \"maximum_statistics\": {\"great\": 680}}',254.872,82156178,732230,NULL,'2013-06-02 07:04:34',1370156674,NULL),(1824625865,1373847,1,136734,0,1,1,'S',1,0.984375,608,968467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 589}, \"maximum_statistics\": {\"great\": 608}}',254.919,71880778,716874,NULL,'2013-02-13 13:21:19',1360761679,NULL),(1825957836,1373847,1,163846,0,1,1,'S',1,0.998,1000,1007130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 996}, \"maximum_statistics\": {\"great\": 1000}}',255.019,82026961,1197144,NULL,'2013-06-01 06:00:14',1370066414,NULL),(1849718046,1373847,1,310734,1,1,1,'S',1,0.987256,667,914138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 650}, \"maximum_statistics\": {\"great\": 667}}',255.358,139214676,777950,NULL,'2018-07-30 23:03:16',1532991796,NULL),(1837629933,1373847,1,164349,1,1,1,'S',1,0.985447,481,1007225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 467}, \"maximum_statistics\": {\"great\": 481}}',255.422,120358382,606423,NULL,'2015-11-30 10:25:10',1448879110,NULL),(1831409305,1373847,1,418957,1,1,1,'S',1,0.997845,464,1000474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 462}, \"maximum_statistics\": {\"great\": 464}}',256.035,109133450,562014,NULL,'2014-07-05 09:36:33',1404552993,NULL),(1829930974,1373847,1,302674,1,1,1,'S',1,0.993469,689,995498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 680}, \"maximum_statistics\": {\"great\": 689}}',256.057,106678171,818640,NULL,'2014-03-13 14:40:27',1394721627,NULL),(1830771538,1373847,1,407202,1,1,1,'S',1,0.992537,402,1031084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 396}, \"maximum_statistics\": {\"great\": 402}}',256.38,108030766,490104,NULL,'2014-05-17 10:54:07',1400324047,NULL),(1826827446,1373847,1,271497,1,1,1,'S',1,0.972488,836,963822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 790}, \"maximum_statistics\": {\"great\": 836}}',256.952,87907580,1086477,NULL,'2013-07-26 11:07:13',1374836833,NULL),(1832208268,1373847,1,470278,1,1,1,'S',1,0.997992,747,1009077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 744}, \"maximum_statistics\": {\"great\": 747}}',257.234,110484627,902412,NULL,'2014-09-02 13:02:17',1409662937,NULL),(1830483567,1373847,1,183540,0,1,1,'A',1,0.919355,241,783194,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 26, \"great\": 624}, \"maximum_statistics\": {\"great\": 713}}',258.012,107593051,644258,NULL,'2014-04-26 06:50:52',1398495052,NULL),(1824757198,1373847,1,166064,0,1,1,'S',1,0.997,500,1001665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 497}, \"maximum_statistics\": {\"great\": 500}}',258.067,73245558,619374,NULL,'2013-02-27 18:16:58',1361989018,NULL),(1837343157,1373847,1,625821,1,1,1,'S',1,0.983444,453,963492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 438}, \"maximum_statistics\": {\"great\": 453}}',258.094,119913666,529800,NULL,'2015-11-07 12:50:17',1446900617,NULL),(1830204596,1373847,1,355581,1,1,1,'SH',1,0.997387,574,1007183,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 571}, \"maximum_statistics\": {\"great\": 574}}',258.228,107173680,680538,NULL,'2014-04-05 10:14:39',1396692879,NULL),(1830250531,1373847,1,167573,1,1,1,'S',1,0.999086,547,1012405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 546}, \"maximum_statistics\": {\"great\": 547, \"legacy_combo_increase\": 1}}',258.264,107107987,653190,NULL,'2014-04-02 10:30:39',1396434639,NULL),(1837106040,1373847,1,469808,1,1,1,'S',1,0.993282,521,994861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 514}, \"maximum_statistics\": {\"great\": 521}}',258.321,119592068,617076,NULL,'2015-10-22 07:09:11',1445497751,NULL),(1830248312,1373847,1,315418,1,1,1,'S',1,0.995868,363,998430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 360}, \"maximum_statistics\": {\"great\": 363}}',258.406,107192074,422874,NULL,'2014-04-06 03:59:04',1396756744,NULL),(1849889043,1373847,1,366293,0,1,1,'A',1,0.978486,653,869966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 1770}, \"maximum_statistics\": {\"great\": 1836}}',258.474,139261074,1994962,NULL,'2018-08-02 08:35:38',1533198938,NULL),(1830927684,1373847,1,415201,1,1,1,'S',1,0.99619,525,1002844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 521}, \"maximum_statistics\": {\"great\": 525}}',258.594,108322679,649920,NULL,'2014-05-30 11:57:18',1401451038,NULL),(1826040438,1373847,1,229706,0,1,1,'S',1,0.992188,576,991676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 567}, \"maximum_statistics\": {\"great\": 576}}',258.605,82017466,690846,NULL,'2013-06-01 04:26:51',1370060811,NULL),(1837601516,1373847,1,294942,0,1,1,'A',1,0.988235,801,905070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 1164}, \"maximum_statistics\": {\"great\": 1190}}',258.654,120424845,1272434,NULL,'2015-12-04 10:51:16',1449226276,NULL),(1827174717,1373847,1,127895,0,1,1,'S',1,0.993396,530,995136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 523}, \"maximum_statistics\": {\"great\": 530}}',259.27,89801869,622602,NULL,'2013-08-12 20:52:46',1376340766,NULL),(1826690153,1373847,1,107237,0,1,1,'S',1,0.997967,492,1008013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 490}, \"maximum_statistics\": {\"great\": 492}}',259.343,86859510,596196,NULL,'2013-07-17 07:01:31',1374044491,NULL),(1826002183,1373847,1,152854,0,1,1,'S',1,0.99772,658,1001987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 655}, \"maximum_statistics\": {\"great\": 658}}',259.445,82021803,854178,NULL,'2013-06-01 05:11:46',1370063506,NULL),(1830748602,1373847,1,194583,1,1,1,'S',1,0.974716,791,972326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 751}, \"maximum_statistics\": {\"great\": 791}}',259.489,108103661,1066275,NULL,'2014-05-20 15:15:56',1400598956,NULL),(1826725525,1373847,1,221408,0,1,1,'S',1,0.992453,530,992135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 522}, \"maximum_statistics\": {\"great\": 530}}',259.647,87556600,632064,NULL,'2013-07-23 08:16:04',1374567364,NULL),(1832002938,1373847,1,118668,0,1,1,'A',1,0.976066,1230,872556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 1460}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',259.648,110109444,1749148,NULL,'2014-08-16 12:45:25',1408193125,NULL),(1831921159,1373847,1,455968,1,1,1,'S',1,0.986216,399,1009199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 388}, \"maximum_statistics\": {\"great\": 399}}',259.667,110019682,475135,NULL,'2014-08-12 12:38:31',1407847111,NULL),(1830157955,1373847,1,368868,1,1,1,'S',1,0.998473,655,1009840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 653}, \"maximum_statistics\": {\"great\": 655}}',260.106,107021477,797052,NULL,'2014-03-29 10:45:51',1396089951,NULL),(1830931702,1373847,1,249895,1,1,1,'S',1,0.980431,511,1046372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 491}, \"maximum_statistics\": {\"great\": 511}}',260.378,108448964,630898,NULL,'2014-06-04 16:12:00',1401898320,NULL),(1849535088,1373847,1,261694,1,1,1,'S',1,0.992928,707,939844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 697}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',260.509,138895200,822560,NULL,'2018-07-15 13:56:34',1531662994,NULL),(1838484251,1373847,1,819316,1,1,1,'X',1,1,517,1014940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517}, \"maximum_statistics\": {\"great\": 517}}',260.562,121666826,634056,NULL,'2016-02-01 07:19:30',1454311170,NULL),(1839028757,1373847,1,287463,1,1,1,'A',1,0.981667,1410,948020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 1447}, \"maximum_statistics\": {\"great\": 1500}}',260.622,122687951,1836078,NULL,'2016-03-21 10:24:15',1458555855,NULL),(1829727505,1373847,1,298139,1,1,1,'S',1,0.986945,383,1011943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 373}, \"maximum_statistics\": {\"great\": 383}}',260.811,106343716,463356,NULL,'2014-02-26 01:00:59',1393376459,NULL),(1831179403,1373847,1,418909,1,1,1,'S',1,0.99811,529,1005473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 527}, \"maximum_statistics\": {\"great\": 529}}',261.064,108761714,651606,NULL,'2014-06-18 13:18:26',1403097506,NULL),(1826683228,1373847,1,71107,0,1,1,'S',1,0.98637,697,982722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 678}, \"maximum_statistics\": {\"great\": 697}}',261.092,86797044,945726,NULL,'2013-07-16 14:13:16',1373983996,NULL),(1831190056,1373847,1,244116,1,1,1,'S',1,0.993724,1195,996342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1180}, \"maximum_statistics\": {\"great\": 1195}}',261.259,108874061,1498302,NULL,'2014-06-23 12:44:59',1403527499,NULL),(1849858562,1373847,1,214251,1,1,1,'S',1,0.996795,1404,949130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1395}, \"maximum_statistics\": {\"great\": 1404}}',261.271,139234817,1650550,NULL,'2018-07-31 23:18:06',1533079086,NULL),(1826211068,1373847,1,107013,0,1,1,'S',1,0.994391,624,996543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 617}, \"maximum_statistics\": {\"great\": 624}}',261.788,84145842,770370,NULL,'2013-06-22 05:11:58',1371877918,NULL),(1830934132,1373847,1,306470,1,1,1,'S',1,0.995645,574,997137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 569}, \"maximum_statistics\": {\"great\": 574}}',261.792,108577086,680244,NULL,'2014-06-10 09:32:59',1402392779,NULL),(1830235782,1373847,1,313727,1,1,1,'S',1,0.972705,403,960676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 381}, \"maximum_statistics\": {\"great\": 403}}',262.069,107149219,462697,NULL,'2014-04-04 10:56:01',1396608961,NULL),(1826203478,1373847,1,105727,0,1,1,'A',1,0.981967,438,913047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 594}, \"maximum_statistics\": {\"great\": 610}}',262.071,84117823,648881,NULL,'2013-06-21 22:11:57',1371852717,NULL),(1831591414,1373847,1,81344,0,1,1,'A',1,0.954098,204,778336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 853}, \"maximum_statistics\": {\"great\": 915}}',262.657,109619940,692113,NULL,'2014-07-26 06:25:55',1406355955,NULL),(1830713857,1373847,1,317335,1,1,1,'X',1,1,787,1014805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 787, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 787}}',263.367,108160754,967500,NULL,'2014-05-23 12:59:51',1400849991,NULL),(1824634880,1373847,1,149880,1,1,1,'S',1,0.997596,624,1004821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 621}, \"maximum_statistics\": {\"great\": 624}}',263.885,71694737,745878,NULL,'2013-02-11 13:02:37',1360587757,NULL),(1826651701,1373847,1,99114,0,1,1,'S',1,0.996047,506,1001011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 502}, \"maximum_statistics\": {\"great\": 506}}',264.244,86862261,644982,NULL,'2013-07-17 07:34:53',1374046493,NULL),(1827675924,1373847,1,220928,0,1,1,'S',1,0.997099,517,1004761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 514}, \"maximum_statistics\": {\"great\": 517}}',264.448,93614217,643630,NULL,'2013-09-20 15:25:14',1379690714,NULL),(1827422386,1373847,1,247966,1,1,1,'S',1,0.97907,430,981716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 412}, \"maximum_statistics\": {\"great\": 430}}',264.489,92091297,520175,NULL,'2013-09-04 09:41:01',1378287661,NULL),(1830858181,1373847,1,179102,1,1,1,'A',1,0.949645,705,872935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 634}, \"maximum_statistics\": {\"great\": 705}}',264.756,108322984,791424,NULL,'2014-05-30 12:10:41',1401451841,NULL),(1826765147,1373847,1,126410,0,1,1,'S',1,0.978022,637,983193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 609}, \"maximum_statistics\": {\"great\": 637}}',265.022,88007208,756352,NULL,'2013-07-27 08:21:02',1374913262,NULL),(1830217247,1373847,1,231856,1,1,1,'S',1,0.997545,1222,1006965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1216}, \"maximum_statistics\": {\"great\": 1222}}',265.329,107221568,1437882,NULL,'2014-04-07 12:16:39',1396872999,NULL),(1825985652,1373847,1,236782,0,1,1,'S',1,0.979798,396,978905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 380}, \"maximum_statistics\": {\"great\": 396}}',266.146,82152947,473958,NULL,'2013-06-02 06:31:08',1370154668,NULL),(1831001380,1373847,1,290315,1,1,1,'SH',1,0.99247,996,993169,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 981}, \"maximum_statistics\": {\"great\": 996}}',266.518,108420723,1210500,NULL,'2014-06-03 10:00:13',1401789613,NULL),(1831351966,1373847,1,195766,1,1,1,'S',1,0.996503,1430,1003847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1420}, \"maximum_statistics\": {\"great\": 1430}}',266.809,109131049,1788588,NULL,'2014-07-05 07:36:44',1404545804,NULL),(1827039817,1373847,1,139665,0,1,1,'S',1,0.990431,418,1023872,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 410}, \"maximum_statistics\": {\"great\": 418}}',266.818,89047269,490224,NULL,'2013-08-06 00:25:06',1375748706,NULL),(1831888777,1373847,1,119119,1,1,1,'S',1,0.997449,588,1006887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 585}, \"maximum_statistics\": {\"great\": 588}}',267.322,110040303,665388,NULL,'2014-08-13 11:14:35',1407928475,NULL),(1830911367,1373847,1,350732,1,1,1,'S',1,0.96169,509,934913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 470}, \"maximum_statistics\": {\"great\": 509}}',267.709,108259787,666275,NULL,'2014-05-27 11:42:58',1401190978,NULL),(1831299760,1373847,1,168572,1,1,1,'A',1,0.972141,1103,941485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 1295}, \"maximum_statistics\": {\"great\": 1364}}',268.186,108846414,1591623,NULL,'2014-06-22 06:37:42',1403419062,NULL),(1831551370,1373847,1,169166,1,1,1,'S',1,0.995928,1105,947341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1096}, \"maximum_statistics\": {\"great\": 1105}}',268.244,109367953,1301820,NULL,'2014-07-15 13:28:18',1405430898,NULL),(1830696835,1373847,1,215315,1,1,1,'S',1,0.980119,503,952428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 483, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 503}}',268.47,108157980,638844,NULL,'2014-05-23 11:12:42',1400843562,NULL),(1826136888,1373847,1,136024,0,1,1,'S',1,0.999114,564,1011190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 563}, \"maximum_statistics\": {\"great\": 564}}',268.652,83581293,674472,NULL,'2013-06-16 09:14:15',1371374055,NULL),(1836605067,1373847,1,378247,1,1,1,'S',1,0.979138,719,987915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 689}, \"maximum_statistics\": {\"great\": 719}}',269.046,118765394,930717,NULL,'2015-09-06 11:59:10',1441540750,NULL),(1831647667,1373847,1,89770,1,1,1,'X',1,1,543,1005034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543}, \"maximum_statistics\": {\"great\": 543}}',269.423,109619807,689644,NULL,'2014-07-26 06:18:39',1406355519,NULL),(1837555632,1373847,1,528649,1,1,1,'S',1,0.96875,368,995668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 345}, \"maximum_statistics\": {\"great\": 368}}',269.717,120160268,465617,NULL,'2015-11-20 12:32:17',1448022737,NULL),(1830644885,1373847,1,156578,1,1,1,'SH',1,0.968787,849,1012626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 796}, \"maximum_statistics\": {\"great\": 849}}',269.991,107930513,1062011,NULL,'2014-05-12 12:04:32',1399896272,NULL),(1832935494,1373847,1,176895,0,1,1,'A',1,0.977173,454,855663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 1749}, \"maximum_statistics\": {\"great\": 1818}}',270.167,111552950,1749304,NULL,'2014-10-29 13:11:48',1414588308,NULL),(1831157317,1373847,1,416899,1,1,1,'SH',1,0.985185,675,970474,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 655}, \"maximum_statistics\": {\"great\": 675}}',270.205,108798846,810564,NULL,'2014-06-20 08:39:42',1403253582,NULL),(1825848048,1373847,1,174737,1,1,1,'S',1,0.996063,508,1002795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 504}, \"maximum_statistics\": {\"great\": 508}}',270.26,81368371,587382,NULL,'2013-05-25 11:53:40',1369482820,NULL),(1824422567,1373847,1,136526,0,1,1,'S',1,0.981627,1143,908722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1101}, \"maximum_statistics\": {\"great\": 1143}}',270.47,71336745,1267720,NULL,'2013-02-08 05:23:35',1360301015,NULL),(1830280746,1373847,1,317340,1,1,1,'S',1,0.998397,624,1008186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 622}, \"maximum_statistics\": {\"great\": 624}}',271.262,107192335,734046,NULL,'2014-04-06 04:12:44',1396757564,NULL),(1831949830,1373847,1,463204,1,1,1,'S',1,0.966759,361,911849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 337}, \"maximum_statistics\": {\"great\": 361}}',271.471,110019593,412352,NULL,'2014-08-12 12:35:09',1407846909,NULL),(1831745659,1373847,1,265265,0,1,1,'A',1,0.979314,521,936970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 814}, \"maximum_statistics\": {\"great\": 846}}',271.694,109803150,1021037,NULL,'2014-08-03 05:12:16',1407042736,NULL),(1824657038,1373847,1,113409,0,1,1,'S',1,0.994757,1049,937653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1038}, \"maximum_statistics\": {\"great\": 1049}}',271.855,72886963,1244160,NULL,'2013-02-23 20:41:08',1361652068,NULL),(1830280535,1373847,1,317159,1,1,1,'S',1,0.999053,528,1009112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 527}, \"maximum_statistics\": {\"great\": 528}}',271.865,107221329,646650,NULL,'2014-04-07 12:02:15',1396872135,NULL),(1831950913,1373847,1,234673,1,1,1,'S',1,0.996408,696,1003941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 691}, \"maximum_statistics\": {\"great\": 696}}',271.868,109936661,896166,NULL,'2014-08-09 00:47:15',1407545235,NULL),(1830846092,1373847,1,107909,1,1,1,'S',1,0.997253,546,1005420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 543}, \"maximum_statistics\": {\"great\": 546}}',271.941,108184810,674406,NULL,'2014-05-24 10:07:29',1400926049,NULL),(1830636703,1373847,1,154690,1,1,1,'A',1,0.994898,887,935530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 1262}, \"maximum_statistics\": {\"great\": 1274}}',272.202,107949658,1496520,NULL,'2014-05-13 12:42:53',1399984973,NULL),(1834040580,1373847,1,133551,1,1,1,'S',1,0.994646,1214,990367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1201}, \"maximum_statistics\": {\"great\": 1214}}',272.569,114451627,1543434,NULL,'2015-02-13 10:44:21',1423824261,NULL),(1830431549,1373847,1,279373,0,1,1,'S',1,0.989583,624,982463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 611}, \"maximum_statistics\": {\"great\": 624}}',272.85,107599308,777432,NULL,'2014-04-26 12:07:20',1398514040,NULL),(1827195764,1373847,1,264752,0,1,1,'X',1,1,492,1014904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492}, \"maximum_statistics\": {\"great\": 492}}',272.993,89812232,572736,NULL,'2013-08-13 00:43:34',1376354614,NULL),(1829837355,1373847,1,166890,0,1,1,'S',1,0.994662,562,999091,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 556}, \"maximum_statistics\": {\"great\": 562}}',273.595,106673980,677784,NULL,'2014-03-13 11:04:01',1394708641,NULL),(1829972202,1373847,1,182768,0,1,1,'S',1,0.998047,512,1007436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 510}, \"maximum_statistics\": {\"great\": 512}}',274.07,106843835,599628,NULL,'2014-03-21 09:20:04',1395393604,NULL),(1833121041,1373847,1,222526,1,1,1,'S',1,0.996408,696,1004353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 691}, \"maximum_statistics\": {\"great\": 696}}',274.531,112137137,778386,NULL,'2014-12-01 11:22:20',1417432940,NULL),(1830527024,1373847,1,190723,1,1,1,'S',1,0.995359,1185,998976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1174}, \"maximum_statistics\": {\"great\": 1185}}',275.233,107599514,1479606,NULL,'2014-04-26 12:15:12',1398514512,NULL),(1826048304,1373847,1,159431,0,1,1,'S',1,0.984576,389,997602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 377}, \"maximum_statistics\": {\"great\": 389}}',275.404,82153186,471844,NULL,'2013-06-02 06:33:38',1370154818,NULL),(1824268837,1373847,1,184347,0,1,1,'S',1,0.981481,405,987772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 390}, \"maximum_statistics\": {\"great\": 405}}',275.499,70120995,480836,NULL,'2013-01-26 16:49:18',1359218958,NULL),(1831109928,1373847,1,288046,1,1,1,'S',1,0.997159,528,1005041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 525}, \"maximum_statistics\": {\"great\": 528}}',276.1,108624825,663126,NULL,'2014-06-12 14:54:38',1402584878,NULL),(1849708830,1373847,1,105917,0,1,1,'A',1,0.985616,907,896023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 1561}, \"maximum_statistics\": {\"great\": 1599}}',276.924,139102591,1686980,NULL,'2018-07-25 16:34:15',1532536455,NULL),(1827338539,1373847,1,167055,0,1,1,'S',1,0.993077,650,994229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 641}, \"maximum_statistics\": {\"great\": 650}}',277.042,90797971,748356,NULL,'2013-08-22 09:48:06',1377164886,NULL),(1830931203,1373847,1,249678,1,1,1,'S',1,0.984807,362,1004752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 351}, \"maximum_statistics\": {\"great\": 362}}',277.328,108420952,436317,NULL,'2014-06-03 10:12:27',1401790347,NULL),(1830174100,1373847,1,136793,1,1,1,'SH',1,0.982353,680,962458,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 656}, \"maximum_statistics\": {\"great\": 680}}',277.495,107107526,795988,NULL,'2014-04-02 10:03:38',1396433018,NULL),(1831221029,1373847,1,174738,1,1,1,'S',1,0.987805,615,939157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 600}, \"maximum_statistics\": {\"great\": 615}}',277.655,108873329,702570,NULL,'2014-06-23 12:10:51',1403525451,NULL),(1834237976,1373847,1,176583,1,1,1,'S',1,0.992119,571,987207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 562}, \"maximum_statistics\": {\"great\": 571}}',277.688,114631268,682584,NULL,'2015-02-17 09:13:40',1424164420,NULL),(1833531080,1373847,1,373444,1,1,1,'SH',1,0.972422,417,1027228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 394}, \"maximum_statistics\": {\"great\": 417}}',278.84,112737465,501917,NULL,'2014-12-31 05:25:56',1420003556,NULL),(1829828225,1373847,1,278000,0,1,1,'S',1,0.999044,523,1011907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 522}, \"maximum_statistics\": {\"great\": 523}}',279.233,106618945,617388,NULL,'2014-03-10 10:37:31',1394447851,NULL),(1831275930,1373847,1,90934,1,1,1,'A',1,0.994114,1081,987607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 1516}, \"maximum_statistics\": {\"great\": 1529, \"legacy_combo_increase\": 1}}',279.27,108873453,1963302,NULL,'2014-06-23 12:16:13',1403525773,NULL),(1827197089,1373847,1,196672,0,1,1,'S',1,0.992747,1103,993351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1087}, \"maximum_statistics\": {\"great\": 1103}}',279.28,89766724,1348098,NULL,'2013-08-12 13:16:34',1376313394,NULL),(1831228036,1373847,1,280112,0,1,1,'A',1,0.990328,1002,961869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 1168}, \"maximum_statistics\": {\"great\": 1189}}',279.341,108951126,1393833,NULL,'2014-06-27 10:39:43',1403865583,NULL),(1831312854,1373847,1,186898,1,1,1,'S',1,0.994059,505,993295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 499}, \"maximum_statistics\": {\"great\": 505}}',279.392,108975589,635814,NULL,'2014-06-28 10:28:10',1403951290,NULL),(1830914667,1373847,1,187884,1,1,1,'S',1,0.999187,615,1009562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 614}, \"maximum_statistics\": {\"great\": 615}}',279.426,108257445,785982,NULL,'2014-05-27 09:25:33',1401182733,NULL),(1832181567,1373847,1,118718,1,1,1,'S',1,0.997865,1405,1007637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1399}, \"maximum_statistics\": {\"great\": 1405}}',279.513,110311946,1783344,NULL,'2014-08-25 14:00:03',1408975203,NULL),(1837739323,1373847,1,250579,0,1,1,'A',1,0.986833,759,901317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 1374}, \"maximum_statistics\": {\"great\": 1405}}',279.679,120665872,1524202,NULL,'2015-12-16 15:35:03',1450280103,NULL),(1831825285,1373847,1,388464,1,1,1,'S',1,0.998952,1431,955458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1428}, \"maximum_statistics\": {\"great\": 1431}}',280.733,109799208,1678630,NULL,'2014-08-03 00:55:05',1407027305,NULL),(1841953545,1373847,1,97927,1,1,1,'S',1,0.99826,862,955079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 859}, \"maximum_statistics\": {\"great\": 862}}',280.829,127445381,986320,NULL,'2016-11-16 13:43:34',1479303814,NULL),(1833980575,1373847,1,281558,1,1,1,'S',1,0.999164,598,1010043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 597}, \"maximum_statistics\": {\"great\": 598}}',281.258,114154855,695166,NULL,'2015-02-06 08:14:03',1423210443,NULL),(1833035066,1373847,1,121334,0,1,1,'A',1,0.980769,722,922012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 1335}, \"maximum_statistics\": {\"great\": 1378}}',282.37,111935787,1569699,NULL,'2014-11-20 08:32:13',1416472333,NULL),(1830437946,1373847,1,280830,1,1,1,'S',1,0.994536,549,995330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 543}, \"maximum_statistics\": {\"great\": 549, \"legacy_combo_increase\": 2}}',282.482,107598977,710370,NULL,'2014-04-26 11:53:15',1398513195,NULL),(1832657110,1373847,1,124599,0,1,1,'A',1,0.983007,562,894873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 742}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',283.202,111294504,858990,NULL,'2014-10-15 07:36:20',1413358580,NULL),(1830806721,1373847,1,269984,1,1,1,'S',1,0.99115,565,1025590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 555}, \"maximum_statistics\": {\"great\": 565}}',283.457,108318271,726783,NULL,'2014-05-30 08:17:46',1401437866,NULL),(1831387666,1373847,1,115403,1,1,1,'S',1,0.97957,465,987866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 446}, \"maximum_statistics\": {\"great\": 465}}',283.812,109178260,545212,NULL,'2014-07-07 09:12:15',1404724335,NULL),(1830001513,1373847,1,339131,0,1,1,'S',1,0.987245,980,976936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 955}, \"maximum_statistics\": {\"great\": 980}}',284.013,106714381,1194972,NULL,'2014-03-15 08:30:37',1394872237,NULL),(1838188897,1373847,1,368400,1,1,1,'S',1,0.987773,777,938288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 758}, \"maximum_statistics\": {\"great\": 777}}',284.056,121149405,929940,NULL,'2016-01-08 12:22:05',1452255725,NULL),(1831210604,1373847,1,152226,1,1,1,'S',1,0.988971,408,1076990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 399}, \"maximum_statistics\": {\"great\": 408}}',284.23,109004740,555577,NULL,'2014-06-29 13:44:10',1404049450,NULL),(1869363089,1373847,1,130897,1,1,1,'A',1,0.994785,885,936843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 1614, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1630}}',285.181,169228799,1886738,NULL,'2022-01-23 03:32:10',1642908730,NULL),(1838147339,1373847,1,342475,0,1,1,'A',1,0.996287,489,986863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 803}, \"maximum_statistics\": {\"great\": 808}}',285.583,121278082,954168,NULL,'2016-01-14 15:16:25',1452784585,NULL),(1830491407,1373847,1,211827,1,1,1,'S',1,0.996522,575,1001480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 571}, \"maximum_statistics\": {\"great\": 575}}',285.663,107705733,702990,NULL,'2014-05-01 16:07:18',1398960438,NULL),(1830186116,1373847,1,247014,1,1,1,'A',1,0.994493,1210,931348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 1801}, \"maximum_statistics\": {\"great\": 1816}}',285.71,107191185,2118800,NULL,'2014-04-06 03:04:47',1396753487,NULL),(1833617481,1373847,1,484544,1,1,1,'S',1,0.984012,344,1052297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 333}, \"maximum_statistics\": {\"great\": 344}}',285.865,112742307,449592,NULL,'2014-12-31 08:30:59',1420014659,NULL),(1831371634,1373847,1,137164,1,1,1,'A',1,0.990214,1072,984771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 1053}, \"maximum_statistics\": {\"great\": 1073}}',286.206,109084569,1282908,NULL,'2014-07-03 07:28:26',1404372506,NULL),(1831519021,1373847,1,138646,1,1,1,'S',1,0.99894,1415,1009210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1412}, \"maximum_statistics\": {\"great\": 1415}}',286.23,109429313,1788084,NULL,'2014-07-18 08:41:06',1405672866,NULL),(1833346996,1373847,1,491412,0,1,1,'S',1,0.984864,958,919845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 929}, \"maximum_statistics\": {\"great\": 958}}',287.181,112279655,1149210,NULL,'2014-12-09 15:55:50',1418140550,NULL),(1829560978,1373847,1,240260,0,1,1,'X',1,1,596,1012849,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 596}, \"maximum_statistics\": {\"great\": 596}}',287.555,106055315,706428,NULL,'2014-02-12 07:53:52',1392191632,NULL),(1834204371,1373847,1,140687,0,1,1,'A',1,0.982072,697,948309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 728}, \"maximum_statistics\": {\"great\": 753, \"legacy_combo_increase\": 2}}',287.652,114630934,949526,NULL,'2015-02-17 08:53:50',1424163230,NULL),(1830184497,1373847,1,176838,1,1,1,'S',1,0.995886,1337,994289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1326}, \"maximum_statistics\": {\"great\": 1337}}',287.985,107221845,1839156,NULL,'2014-04-07 12:33:27',1396874007,NULL),(1826237858,1373847,1,187900,1,1,1,'S',1,0.994536,366,1097991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 362}, \"maximum_statistics\": {\"great\": 366}}',288.022,84408882,502534,NULL,'2013-06-24 13:17:51',1372079871,NULL),(1830838711,1373847,1,157054,0,1,1,'S',1,0.994012,668,939612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 660}, \"maximum_statistics\": {\"great\": 668}}',289.071,108370080,749590,NULL,'2014-06-01 05:38:33',1401601113,NULL),(1833457773,1373847,1,414274,1,1,1,'S',1,0.995921,858,998670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 851}, \"maximum_statistics\": {\"great\": 858}}',289.528,112460757,1028724,NULL,'2014-12-19 11:38:32',1418989112,NULL),(1831414642,1373847,1,267841,0,1,1,'A',1,0.986795,2141,959971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 2734}, \"maximum_statistics\": {\"great\": 2802}}',289.532,109082720,3354851,NULL,'2014-07-03 05:31:29',1404365489,NULL),(1826228277,1373847,1,146792,0,1,1,'S',1,0.99255,1208,992785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1190}, \"maximum_statistics\": {\"great\": 1208}}',289.67,84163034,1519416,NULL,'2013-06-22 08:05:43',1371888343,NULL),(1831351162,1373847,1,106158,1,1,1,'S',1,0.998483,659,1007321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 657}, \"maximum_statistics\": {\"great\": 659}}',290.146,109131429,792684,NULL,'2014-07-05 07:55:17',1404546917,NULL),(1832477858,1373847,1,351995,1,1,1,'S',1,0.992611,1015,938229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1000}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',290.404,111090637,1187000,NULL,'2014-10-04 10:42:52',1412419372,NULL),(1832297254,1373847,1,170931,1,1,1,'S',1,0.987903,496,1013875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 484}, \"maximum_statistics\": {\"great\": 496}}',290.41,110556743,584397,NULL,'2014-09-06 10:26:44',1409999204,NULL),(1833275876,1373847,1,123967,1,1,1,'S',1,0.993002,1286,987445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1268}, \"maximum_statistics\": {\"great\": 1286}}',291.68,112339809,1612176,NULL,'2014-12-13 03:12:26',1418440346,NULL),(1830735170,1373847,1,269987,1,1,1,'S',1,0.98187,524,991844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 505}, \"maximum_statistics\": {\"great\": 524, \"legacy_combo_increase\": 1}}',291.96,108028958,716830,NULL,'2014-05-17 09:37:45',1400319465,NULL),(1829839809,1373847,1,209122,1,1,1,'S',1,0.977212,373,1034940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 356}, \"maximum_statistics\": {\"great\": 373}}',292.063,106543819,449471,NULL,'2014-03-07 08:38:06',1394181486,NULL),(1831193967,1373847,1,274284,1,1,1,'SH',1,0.961832,393,993466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 363}, \"maximum_statistics\": {\"great\": 393}}',292.073,108843126,481701,NULL,'2014-06-22 03:23:59',1403407439,NULL),(1831368810,1373847,1,178451,1,1,1,'S',1,0.990868,438,1023554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 430}, \"maximum_statistics\": {\"great\": 438}}',292.14,109103919,524443,NULL,'2014-07-04 05:14:27',1404450867,NULL),(1831311457,1373847,1,184636,1,1,1,'S',1,0.99095,442,1025121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 434}, \"maximum_statistics\": {\"great\": 442}}',293.229,108913234,543119,NULL,'2014-06-25 11:49:16',1403696956,NULL),(1830251546,1373847,1,150059,0,1,1,'S',1,0.987097,465,1012416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 453}, \"maximum_statistics\": {\"great\": 465}}',293.987,107174146,572179,NULL,'2014-04-05 10:36:03',1396694163,NULL),(1831148525,1373847,1,120132,0,1,1,'A',1,0.988083,1548,914224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 18, \"great\": 1861}, \"maximum_statistics\": {\"great\": 1888}}',294.092,108604200,2111740,NULL,'2014-06-11 15:13:32',1402499612,NULL),(1837463481,1373847,1,235556,0,1,1,'A',1,0.987641,1276,963694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 1392}, \"maximum_statistics\": {\"great\": 1416}}',294.676,120142086,1612992,NULL,'2015-11-19 13:28:35',1447939715,NULL),(1837510198,1373847,1,87778,1,1,1,'X',1,1,972,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 972}, \"maximum_statistics\": {\"great\": 972}}',294.742,120199646,1138880,NULL,'2015-11-22 04:14:43',1448165683,NULL),(1826003972,1373847,1,153018,0,1,1,'S',1,0.983721,430,997642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 416}, \"maximum_statistics\": {\"great\": 430}}',294.998,82154235,505224,NULL,'2013-06-02 06:44:34',1370155474,NULL),(1833461824,1373847,1,293511,1,1,1,'X',1,1,607,1011743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607}, \"maximum_statistics\": {\"great\": 607}}',295.537,112496971,711720,NULL,'2014-12-21 00:58:05',1419123485,NULL),(1837919711,1373847,1,143301,0,1,1,'A',1,0.992008,1465,928460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 1541}, \"maximum_statistics\": {\"great\": 1564}}',295.896,120811950,1836532,NULL,'2015-12-23 08:54:09',1450860849,NULL),(1830909549,1373847,1,142905,1,1,1,'S',1,0.996552,435,1041430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 432}, \"maximum_statistics\": {\"great\": 435}}',295.925,108372215,523656,NULL,'2014-06-01 07:04:21',1401606261,NULL),(1830153966,1373847,1,350404,0,1,1,'S',1,0.994388,891,998008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 881}, \"maximum_statistics\": {\"great\": 891}}',295.971,106939685,1054092,NULL,'2014-03-25 13:41:27',1395754887,NULL),(1830490166,1373847,1,368866,1,1,1,'A',1,0.982713,672,944522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 728}, \"maximum_statistics\": {\"great\": 752}}',296.086,107717777,856213,NULL,'2014-05-02 08:58:23',1399021103,NULL),(1837684701,1373847,1,224171,0,1,1,'A',1,0.979437,822,883241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 892}, \"maximum_statistics\": {\"great\": 924}}',296.718,120392959,994884,NULL,'2015-12-02 12:32:01',1449059521,NULL),(1830050650,1373847,1,276622,1,1,1,'S',1,0.998305,1180,1009769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1176}, \"maximum_statistics\": {\"great\": 1180}}',297.033,106939360,1469826,NULL,'2014-03-25 13:26:24',1395753984,NULL),(1830821614,1373847,1,321469,1,1,1,'SH',1,0.974055,1137,1026200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1078}, \"maximum_statistics\": {\"great\": 1137}}',297.365,108318246,1540207,NULL,'2014-05-30 08:15:18',1401437718,NULL),(1831369629,1373847,1,110856,1,1,1,'S',1,0.995972,869,1039804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 862}, \"maximum_statistics\": {\"great\": 869}}',299.221,109103749,1152259,NULL,'2014-07-04 05:03:17',1404450197,NULL),(1831432430,1373847,1,124784,1,1,1,'S',1,0.991243,1199,985278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1178}, \"maximum_statistics\": {\"great\": 1199, \"legacy_combo_increase\": 1}}',299.545,109130957,1553292,NULL,'2014-07-05 07:31:23',1404545483,NULL),(1831063394,1373847,1,276709,1,1,1,'X',1,1,605,1015008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 605}, \"maximum_statistics\": {\"great\": 605}}',300.659,108624676,722448,NULL,'2014-06-12 14:48:04',1402584484,NULL),(1830092074,1373847,1,284562,1,1,1,'S',1,0.995819,598,961007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 593}, \"maximum_statistics\": {\"great\": 598}}',300.757,107011548,700806,NULL,'2014-03-29 02:22:22',1396059742,NULL),(1830885321,1373847,1,339132,0,1,1,'A',1,0.981707,519,975628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 715}, \"maximum_statistics\": {\"great\": 738}}',301.72,108259855,870284,NULL,'2014-05-27 11:46:12',1401191172,NULL),(1831428653,1373847,1,272134,1,1,1,'A',1,0.98152,943,965052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 1413}, \"maximum_statistics\": {\"great\": 1461}}',301.725,109103510,1756294,NULL,'2014-07-04 04:44:49',1404449089,NULL),(1831333323,1373847,1,249265,1,1,1,'S',1,0.990926,1102,1025723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1082, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1102}}',301.758,109112977,1385241,NULL,'2014-07-04 13:00:30',1404478830,NULL),(1831311534,1373847,1,184851,1,1,1,'S',1,0.998093,1573,1005129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1567}, \"maximum_statistics\": {\"great\": 1573}}',301.765,108975759,1980234,NULL,'2014-06-28 10:35:57',1403951757,NULL),(1830637726,1373847,1,155065,1,1,1,'S',1,0.987288,472,1004621,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 460}, \"maximum_statistics\": {\"great\": 472}}',303.117,107949011,581501,NULL,'2014-05-13 12:10:23',1399983023,NULL),(1829892020,1373847,1,190833,0,1,1,'S',1,0.996463,1131,996776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1123}, \"maximum_statistics\": {\"great\": 1131}}',303.175,106599922,1469508,NULL,'2014-03-09 10:57:10',1394362630,NULL),(1830143624,1373847,1,174493,1,1,1,'S',1,0.986077,826,931788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 803}, \"maximum_statistics\": {\"great\": 826}}',303.397,106994656,998082,NULL,'2014-03-28 09:45:54',1395999954,NULL),(1831347267,1373847,1,105547,1,1,1,'S',1,0.991406,640,1073806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 629}, \"maximum_statistics\": {\"great\": 640}}',303.52,109103638,827019,NULL,'2014-07-04 04:55:28',1404449728,NULL),(1823538184,1373847,1,169300,0,1,1,'S',1,0.997423,388,1045514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 386}, \"maximum_statistics\": {\"great\": 388}}',304.24,63834521,463366,NULL,'2012-11-17 03:58:35',1353124715,NULL),(1830741143,1373847,1,271557,1,1,1,'S',1,0.989717,389,1009649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 381}, \"maximum_statistics\": {\"great\": 389}}',304.525,108048845,512070,NULL,'2014-05-18 02:26:25',1400379985,NULL),(1831072375,1373847,1,81345,1,1,1,'A',1,0.993721,874,992956,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 867}, \"maximum_statistics\": {\"great\": 876}}',304.685,108802511,1042422,NULL,'2014-06-20 11:47:51',1403264871,NULL),(1831269692,1373847,1,238215,1,1,1,'S',1,0.995057,1416,1000272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1402}, \"maximum_statistics\": {\"great\": 1416}}',304.724,108873833,1750992,NULL,'2014-06-23 12:35:08',1403526908,NULL),(1831098649,1373847,1,404827,1,1,1,'S',1,0.988848,1076,980478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1052}, \"maximum_statistics\": {\"great\": 1076}}',305.075,108758541,1319820,NULL,'2014-06-18 10:50:03',1403088603,NULL),(1826273877,1373847,1,118828,1,1,1,'X',1,1,385,1108362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385}, \"maximum_statistics\": {\"great\": 385}}',305.095,84407853,483834,NULL,'2013-06-24 13:09:25',1372079365,NULL),(1830582003,1373847,1,208851,1,1,1,'SH',1,0.983471,484,1059287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 468}, \"maximum_statistics\": {\"great\": 484}}',305.162,107948814,587448,NULL,'2014-05-13 12:00:58',1399982458,NULL),(1830713268,1373847,1,291258,1,1,1,'S',1,0.983333,390,982677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 377}, \"maximum_statistics\": {\"great\": 390}}',305.907,108029581,482442,NULL,'2014-05-17 10:05:05',1400321105,NULL),(1837642835,1373847,1,383455,0,1,1,'A',1,0.989021,1056,909957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 2736}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',306.121,120439672,3291346,NULL,'2015-12-05 02:51:15',1449283875,NULL),(1830166469,1373847,1,112799,0,1,1,'X',1,1,689,1014057,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 689}, \"maximum_statistics\": {\"great\": 689}}',307.633,107191973,867354,NULL,'2014-04-06 03:52:56',1396756376,NULL),(1831141180,1373847,1,214251,1,1,1,'S',1,0.998576,1404,1008806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1400}, \"maximum_statistics\": {\"great\": 1404}}',308.694,108688577,1712886,NULL,'2014-06-15 04:46:04',1402807564,NULL),(1837501450,1373847,1,253930,1,1,1,'S',1,0.97494,419,1028695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 398}, \"maximum_statistics\": {\"great\": 419}}',308.777,120158323,518983,NULL,'2015-11-20 10:47:23',1448016443,NULL),(1837525564,1373847,1,560451,1,1,1,'A',1,0.968215,456,971868,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 1156}, \"maximum_statistics\": {\"great\": 1227}}',310.562,120258571,1451930,NULL,'2015-11-25 06:55:10',1448434510,NULL),(1837684136,1373847,1,177630,1,1,1,'A',1,0.982054,951,984540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 968}, \"maximum_statistics\": {\"great\": 1003}}',312.35,120406526,1235406,NULL,'2015-12-03 08:42:50',1449132170,NULL),(1831039219,1373847,1,413197,1,1,1,'SH',1,0.976471,425,1038690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 405}, \"maximum_statistics\": {\"great\": 425}}',314.669,108404905,528755,NULL,'2014-06-02 13:04:59',1401714299,NULL),(1831232310,1373847,1,254372,1,1,1,'S',1,0.982759,406,1001338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 392}, \"maximum_statistics\": {\"great\": 406}}',314.706,108844023,483758,NULL,'2014-06-22 04:18:49',1403410729,NULL),(1827687804,1373847,1,152857,0,1,1,'S',1,0.997479,1587,949787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1579}, \"maximum_statistics\": {\"great\": 1587}}',314.777,93845832,1884960,NULL,'2013-09-22 14:24:10',1379859850,NULL),(1830426300,1373847,1,114270,1,1,1,'S',1,0.992,750,1089441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 738}, \"maximum_statistics\": {\"great\": 750}}',314.789,107593190,950532,NULL,'2014-04-26 06:59:18',1398495558,NULL),(1831269260,1373847,1,238027,1,1,1,'S',1,0.988372,387,1077253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 378}, \"maximum_statistics\": {\"great\": 387}}',315.123,108892068,479608,NULL,'2014-06-24 10:36:06',1403606166,NULL),(1837702502,1373847,1,110148,1,1,1,'S',1,0.997904,954,951782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 950}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',315.684,120440224,1276650,NULL,'2015-12-05 03:29:02',1449286142,NULL),(1837531947,1373847,1,95102,1,1,1,'S',1,0.993322,599,993767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 591}, \"maximum_statistics\": {\"great\": 599}}',316.151,120258415,688272,NULL,'2015-11-25 06:39:54',1448433594,NULL),(1832227660,1373847,1,179233,0,1,1,'A',1,0.985949,1588,906433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 1668}, \"maximum_statistics\": {\"great\": 1708}}',316.508,110554610,1928518,NULL,'2014-09-06 08:48:07',1409993287,NULL),(1832811937,1373847,1,151701,1,1,1,'S',1,0.997406,771,1007008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 767}, \"maximum_statistics\": {\"great\": 771}}',316.613,111476980,956694,NULL,'2014-10-25 09:12:13',1414228333,NULL),(1837644309,1373847,1,131290,0,1,1,'A',1,0.982143,514,885835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 1033}, \"maximum_statistics\": {\"great\": 1064}}',316.904,120425976,1031000,NULL,'2015-12-04 12:10:12',1449231012,NULL),(1830888017,1373847,1,71641,1,1,1,'S',1,0.994033,419,995840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 414}, \"maximum_statistics\": {\"great\": 419}}',317.012,108322050,479934,NULL,'2014-05-30 11:30:17',1401449417,NULL),(1830474531,1373847,1,261694,0,1,1,'S',1,0.990806,707,987332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 694}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',317.196,107717822,849096,NULL,'2014-05-02 09:00:50',1399021250,NULL),(1833982318,1373847,1,321286,0,1,1,'A',1,0.986307,601,963629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 1102}, \"maximum_statistics\": {\"great\": 1132}}',317.333,114006115,1328535,NULL,'2015-02-02 08:31:26',1422865886,NULL),(1831370219,1373847,1,110913,1,1,1,'S',1,0.983299,479,1001797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 463}, \"maximum_statistics\": {\"great\": 479}}',317.54,109178362,566721,NULL,'2014-07-07 09:17:36',1404724656,NULL),(1837677496,1373847,1,139780,1,1,1,'S',1,0.996196,920,941908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 913}, \"maximum_statistics\": {\"great\": 920, \"legacy_combo_increase\": 1}}',317.853,120424973,1101130,NULL,'2015-12-04 11:00:26',1449226826,NULL),(1830904693,1373847,1,169006,1,1,1,'SH',1,0.984402,577,1063135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 559}, \"maximum_statistics\": {\"great\": 577}}',318.26,108372578,717237,NULL,'2014-06-01 07:18:31',1401607111,NULL),(1826345358,1373847,1,225075,1,1,1,'S',1,0.998711,776,1011126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 774}, \"maximum_statistics\": {\"great\": 776}}',318.382,84954197,928728,NULL,'2013-06-29 16:19:25',1372522765,NULL),(1831056204,1373847,1,421153,1,1,1,'S',1,0.972511,673,967721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 636}, \"maximum_statistics\": {\"great\": 673}}',318.664,108420870,803864,NULL,'2014-06-03 10:08:01',1401790081,NULL),(1833598490,1373847,1,185166,1,1,1,'S',1,0.981884,414,1051892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 399}, \"maximum_statistics\": {\"great\": 414}}',318.774,112742435,510881,NULL,'2014-12-31 08:36:08',1420014968,NULL),(1831340721,1373847,1,131382,1,1,1,'S',1,0.974459,1155,973312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1096}, \"maximum_statistics\": {\"great\": 1155}}',319.012,109112890,1427733,NULL,'2014-07-04 12:57:07',1404478627,NULL),(1831233147,1373847,1,229726,1,1,1,'S',1,0.999308,723,1012705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 722}, \"maximum_statistics\": {\"great\": 723}}',321.803,108874627,890862,NULL,'2014-06-23 13:07:52',1403528872,NULL),(1831879006,1373847,1,342847,1,1,1,'S',1,0.988624,923,979354,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 902}, \"maximum_statistics\": {\"great\": 923}}',322.453,110020003,1072932,NULL,'2014-08-12 12:52:48',1407847968,NULL),(1830676645,1373847,1,236003,1,1,1,'A',1,0.992254,691,985002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 701}, \"maximum_statistics\": {\"great\": 710}}',322.615,108096386,816642,NULL,'2014-05-20 09:48:50',1400579330,NULL),(1830535080,1373847,1,222527,1,1,1,'S',1,0.990234,512,1079172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 502}, \"maximum_statistics\": {\"great\": 512}}',322.753,107600395,655988,NULL,'2014-04-26 12:50:25',1398516625,NULL),(1831126494,1373847,1,164075,1,1,1,'S',1,0.990991,888,988124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 872}, \"maximum_statistics\": {\"great\": 888}}',324.612,108760067,1053600,NULL,'2014-06-18 12:06:10',1403093170,NULL),(1831049873,1373847,1,263683,0,1,1,'S',1,0.99281,904,993172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 891, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 904}}',325.108,108448634,1057362,NULL,'2014-06-04 15:54:31',1401897271,NULL),(1831298837,1373847,1,75360,1,1,1,'S',1,0.994513,729,993797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 721}, \"maximum_statistics\": {\"great\": 729}}',326.297,108874823,845970,NULL,'2014-06-23 13:14:49',1403529289,NULL),(1831344013,1373847,1,62760,0,1,1,'A',1,0.958389,497,886395,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 690}, \"maximum_statistics\": {\"great\": 745}}',327.491,109104015,824307,NULL,'2014-07-04 05:20:23',1404451223,NULL),(1831222558,1373847,1,175365,1,1,1,'SH',1,0.977074,458,1031770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 437}, \"maximum_statistics\": {\"great\": 458}}',328.036,108913155,596246,NULL,'2014-06-25 11:45:32',1403696732,NULL),(1830196081,1373847,1,249943,1,1,1,'X',1,1,766,1009795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 766}, \"maximum_statistics\": {\"great\": 766}}',328.161,107190961,984708,NULL,'2014-04-06 02:49:18',1396752558,NULL),(1831333981,1373847,1,335015,1,1,1,'S',1,0.995028,905,999744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 896}, \"maximum_statistics\": {\"great\": 905}}',328.497,109027326,1102088,NULL,'2014-06-30 14:18:51',1404137931,NULL),(1830773034,1373847,1,231079,1,1,1,'S',1,0.98021,859,1050405,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 825}, \"maximum_statistics\": {\"great\": 859}}',329.228,108049911,1152339,NULL,'2014-05-18 03:25:17',1400383517,NULL),(1831255080,1373847,1,257573,1,1,1,'S',1,0.997222,1080,1006259,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1074}, \"maximum_statistics\": {\"great\": 1080}}',329.771,108975543,1320810,NULL,'2014-06-28 10:25:56',1403951156,NULL),(1830846846,1373847,1,230636,1,1,1,'SH',1,0.987805,451,1075878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 440}, \"maximum_statistics\": {\"great\": 451}}',330.053,108322805,569955,NULL,'2014-05-30 12:03:07',1401451387,NULL),(1830263816,1373847,1,217735,1,1,1,'SH',1,0.980562,463,1052876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 445}, \"maximum_statistics\": {\"great\": 463}}',330.543,107127831,549508,NULL,'2014-04-03 11:04:41',1396523081,NULL),(1830959408,1373847,1,157233,0,1,1,'S',1,0.993487,1305,937140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1288}, \"maximum_statistics\": {\"great\": 1305}}',330.756,108581410,1601300,NULL,'2014-06-10 13:18:04',1402406284,NULL),(1837710446,1373847,1,151273,1,1,1,'SH',1,0.978571,420,1048366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 402}, \"maximum_statistics\": {\"great\": 420}}',331.849,120373349,509246,NULL,'2015-12-01 08:25:23',1448958323,NULL),(1830281992,1373847,1,154766,1,1,1,'S',1,0.992366,524,1029584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 516}, \"maximum_statistics\": {\"great\": 524}}',331.865,107174266,638559,NULL,'2014-04-05 10:42:09',1396694529,NULL),(1826304732,1373847,1,156213,1,1,1,'S',1,0.993548,310,1094545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 306}, \"maximum_statistics\": {\"great\": 310, \"legacy_combo_increase\": 1}}',333.505,84407000,360916,NULL,'2013-06-24 13:02:08',1372078928,NULL),(1831497745,1373847,1,159082,1,1,1,'S',1,0.995252,1369,1032202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1356}, \"maximum_statistics\": {\"great\": 1369}}',336.209,109427551,1752363,NULL,'2014-07-18 07:12:13',1405667533,NULL),(1831334886,1373847,1,130067,1,1,1,'S',1,0.999032,1550,1011692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1547}, \"maximum_statistics\": {\"great\": 1550}}',337.666,109027676,1786314,NULL,'2014-06-30 14:31:41',1404138701,NULL),(1830768908,1373847,1,138498,1,1,1,'SH',1,0.973183,578,1025919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 547}, \"maximum_statistics\": {\"great\": 578}}',338.177,107970853,732331,NULL,'2014-05-14 14:57:33',1400079453,NULL),(1831078108,1373847,1,130897,1,1,1,'S',1,0.994785,1630,998868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1613}, \"maximum_statistics\": {\"great\": 1630}}',338.465,108802107,2004552,NULL,'2014-06-20 11:29:36',1403263776,NULL),(1831001486,1373847,1,183137,1,1,1,'S',1,0.978053,524,982138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 501}, \"maximum_statistics\": {\"great\": 524}}',343.333,108420825,675291,NULL,'2014-06-03 10:05:58',1401789958,NULL),(1832488012,1373847,1,165988,1,1,1,'S',1,0.995442,1426,946165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1413}, \"maximum_statistics\": {\"great\": 1426}}',343.799,110935838,1732240,NULL,'2014-09-26 11:29:05',1411730945,NULL),(1833598397,1373847,1,143420,1,1,1,'S',1,0.99685,1111,1005209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1104}, \"maximum_statistics\": {\"great\": 1111}}',344.565,112714295,1353732,NULL,'2014-12-30 14:13:12',1419948792,NULL),(1829874554,1373847,1,335895,1,1,1,'S',1,0.986082,970,971641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 943}, \"maximum_statistics\": {\"great\": 970}}',344.671,106599802,1185630,NULL,'2014-03-09 10:52:27',1394362347,NULL),(1830700364,1373847,1,149264,1,1,1,'SH',1,0.978905,1114,1047879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1067}, \"maximum_statistics\": {\"great\": 1114}}',347.236,108003039,1424414,NULL,'2014-05-16 10:44:25',1400237065,NULL),(1830782198,1373847,1,233612,1,1,1,'SH',1,0.991416,466,1088286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 458}, \"maximum_statistics\": {\"great\": 466}}',348.983,108003430,590782,NULL,'2014-05-16 11:03:09',1400238189,NULL),(1826190996,1373847,1,140539,1,1,1,'S',1,0.984375,576,1056416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 558}, \"maximum_statistics\": {\"great\": 576}}',349.634,84406636,729080,NULL,'2013-06-24 12:59:12',1372078752,NULL),(1837638225,1373847,1,207134,0,1,1,'A',1,0.998385,1311,945820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 1545}, \"maximum_statistics\": {\"great\": 1548}}',350.177,120438618,1747452,NULL,'2015-12-05 01:21:54',1449278514,NULL),(1830870264,1373847,1,180179,1,1,1,'A',1,0.980035,1137,1043945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 1112}, \"maximum_statistics\": {\"great\": 1152}}',350.521,108320637,1569425,NULL,'2014-05-30 10:22:34',1401445354,NULL),(1830204577,1373847,1,141942,0,1,1,'S',1,0.994828,1160,998897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1148}, \"maximum_statistics\": {\"great\": 1160}}',356.128,107221172,1458118,NULL,'2014-04-07 11:52:17',1396871537,NULL),(1831325986,1373847,1,222303,1,1,1,'S',1,0.995245,1472,999363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1458}, \"maximum_statistics\": {\"great\": 1472}}',359.485,109131140,1791366,NULL,'2014-07-05 07:41:20',1404546080,NULL),(1831793379,1373847,1,53846,0,1,1,'S',1,0.99729,738,942468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 734}, \"maximum_statistics\": {\"great\": 738}}',361.146,109714035,741802,NULL,'2014-07-30 10:15:20',1406715320,NULL),(1822173511,1373847,1,86994,1,1,1,'X',1,1,1045,1011999,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1045}, \"maximum_statistics\": {\"great\": 1045}}',361.286,53006720,1244940,NULL,'2012-07-29 04:01:47',1343534507,NULL),(1831075960,1373847,1,174316,0,1,1,'A',1,0.984925,683,886368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 1161}, \"maximum_statistics\": {\"great\": 1194}}',367.508,108780992,1301410,NULL,'2014-06-19 11:36:33',1403177793,NULL),(1837606204,1373847,1,156706,0,1,1,'A',1,0.987534,607,996225,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 1450}, \"maximum_statistics\": {\"great\": 1484}}',370.993,120426345,1779078,NULL,'2015-12-04 12:30:59',1449232259,NULL),(1837608515,1373847,1,191565,1,1,1,'X',1,1,851,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 851}, \"maximum_statistics\": {\"great\": 851}}',377.243,120440070,969540,NULL,'2015-12-05 03:20:22',1449285622,NULL),(1831224371,1373847,1,105917,1,1,1,'S',1,0.999062,1599,1011711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1596}, \"maximum_statistics\": {\"great\": 1599}}',379.061,108892423,1912338,NULL,'2014-06-24 10:56:35',1403607395,NULL),(1831228902,1373847,1,106792,1,1,1,'S',1,0.981936,1384,989818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1334}, \"maximum_statistics\": {\"great\": 1384}}',390.082,108846527,1742850,NULL,'2014-06-22 06:44:00',1403419440,NULL),(1870293591,1414021,1,439529,1,1,1,'B',1,0.851695,165,242466,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 78, \"great\": 1074, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1416}}',NULL,170611193,600082,NULL,'2022-03-20 16:53:18',1647795198,NULL),(1873743717,1414021,1,1073090,0,1,1,'C',1,0.735495,94,136134,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 96, \"great\": 372}, \"maximum_statistics\": {\"great\": 586}}',28.9437,175713948,171292,NULL,'2022-11-16 15:44:58',1668613498,NULL),(1870277778,1414021,1,1181471,0,1,1,'C',1,0.75,170,161700,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 124, \"great\": 557}, \"maximum_statistics\": {\"great\": 866}}',32.1625,170609643,311446,NULL,'2022-03-20 15:51:57',1647791517,NULL),(1869477274,1414021,1,345483,0,1,1,'C',1,0.773481,103,170004,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 106, \"great\": 601}, \"maximum_statistics\": {\"great\": 905}}',39.0817,169341924,302558,NULL,'2022-01-27 15:13:02',1643296382,NULL),(1873812487,1414021,1,884197,0,1,1,'C',1,0.790684,174,190088,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 84, \"great\": 577}, \"maximum_statistics\": {\"great\": 848}}',43.4118,175726406,324960,NULL,'2022-11-17 10:14:09',1668680049,NULL),(1873726236,1414021,1,998269,0,1,1,'C',1,0.795082,109,182663,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 127, \"great\": 703}, \"maximum_statistics\": {\"great\": 976}}',47.429,175726570,331528,NULL,'2022-11-17 10:30:13',1668681013,NULL),(1870267453,1414021,1,351995,0,1,1,'C',1,0.787685,175,186808,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 287, \"miss\": 72, \"great\": 656}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',47.6623,170608881,378954,NULL,'2022-03-20 15:22:02',1647789722,NULL),(1870324763,1414021,1,207134,0,1,1,'B',1,0.832041,166,219499,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 126, \"great\": 1154}, \"maximum_statistics\": {\"great\": 1548}}',50.3764,170609112,578746,NULL,'2022-03-20 15:31:53',1647790313,NULL),(1869219627,1414021,1,777799,0,1,1,'C',1,0.74453,85,279732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 60, \"great\": 440}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',51.9112,168967775,288884,NULL,'2022-01-12 16:22:14',1642004534,NULL),(1870366150,1414021,1,705830,0,1,1,'B',1,0.821101,116,205541,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 62, \"great\": 692}, \"maximum_statistics\": {\"great\": 981}}',52.8339,170609428,362642,NULL,'2022-03-20 15:43:39',1647791019,NULL),(1877259905,1414021,1,97927,0,1,1,'B',1,0.830046,111,210525,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 61, \"great\": 630}, \"maximum_statistics\": {\"great\": 862}}',55.947,180776209,301442,NULL,'2023-09-14 13:17:44',1694697464,NULL),(1869387602,1414021,1,160839,0,1,1,'B',1,0.838412,285,236156,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 80, \"great\": 813}, \"maximum_statistics\": {\"great\": 1083}}',56.3887,169341503,448600,NULL,'2022-01-27 14:54:41',1643295281,NULL),(1873728216,1414021,1,1007802,0,1,1,'B',1,0.848853,164,231937,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 115, \"great\": 1119}, \"maximum_statistics\": {\"great\": 1439}}',58.1656,175726384,579168,NULL,'2022-11-17 10:11:59',1668679919,NULL),(1870284418,1414021,1,1211856,0,1,1,'B',1,0.834084,160,228423,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 49, \"great\": 494}, \"maximum_statistics\": {\"great\": 666}}',60.8236,170609686,262480,NULL,'2022-03-20 15:53:38',1647791618,NULL),(1869546188,1414021,1,199969,0,1,1,'B',1,0.882114,135,272089,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 39, \"great\": 509}, \"maximum_statistics\": {\"great\": 615}}',70.2189,169445492,263698,NULL,'2022-01-31 15:14:05',1643642045,NULL),(1874182756,1414021,1,3530126,1,1,1,'B',1,0.867658,190,263650,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 70, \"great\": 1034}, \"maximum_statistics\": {\"great\": 1311}}',76.4147,176235688,593326,NULL,'2022-12-15 10:30:40',1671100240,NULL),(1874184575,1414021,1,1888713,0,1,1,'B',1,0.873588,161,262278,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 52, \"great\": 912}, \"maximum_statistics\": {\"great\": 1151}}',77.9076,176235610,521594,NULL,'2022-12-15 10:23:30',1671099810,NULL),(1869482875,1414021,1,1772049,0,1,1,'A',1,0.910331,231,309895,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 37, \"great\": 879}, \"maximum_statistics\": {\"great\": 1026}}',82.9322,169341796,477736,NULL,'2022-01-27 15:07:45',1643296065,NULL),(1877267358,1414021,1,1318106,0,1,1,'A',1,0.904963,189,300667,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 49, \"great\": 914}, \"maximum_statistics\": {\"great\": 1068}}',89.2843,180776306,483648,NULL,'2023-09-14 13:23:14',1694697794,NULL),(1869573886,1414021,1,256020,0,1,1,'A',1,0.909434,199,301068,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 19, \"great\": 670}, \"maximum_statistics\": {\"great\": 795}}',99.4558,169445320,373142,NULL,'2022-01-31 15:04:39',1643641479,NULL),(1871170349,1414021,1,28306,0,1,1,'A',1,0.908772,188,311402,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 6, \"great\": 472}, \"maximum_statistics\": {\"great\": 570}}',104.243,171837800,315988,NULL,'2022-05-12 16:41:58',1652373718,NULL),(1869498097,1414021,1,391919,0,1,1,'A',1,0.905721,246,309719,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 55, \"great\": 1062}, \"maximum_statistics\": {\"great\": 1241}}',105.53,169445455,620802,NULL,'2022-01-31 15:12:23',1643641943,NULL),(1869460243,1414021,1,294942,0,1,1,'A',1,0.905042,242,320083,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 33, \"great\": 997}, \"maximum_statistics\": {\"great\": 1190}}',107.296,169342529,625544,NULL,'2022-01-27 15:40:46',1643298046,NULL),(1869416361,1414021,1,196672,0,1,1,'A',1,0.917044,342,327526,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 27, \"great\": 947}, \"maximum_statistics\": {\"great\": 1103}}',107.519,169342237,580100,NULL,'2022-01-27 15:27:38',1643297258,NULL),(1873839918,1414021,1,1307348,0,1,1,'A',1,0.925364,319,351184,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 15, \"great\": 716}, \"maximum_statistics\": {\"great\": 824}}',119.596,175726301,517772,NULL,'2022-11-17 10:05:11',1668679511,NULL),(1873727523,1414021,1,1003336,0,1,1,'A',1,0.948592,282,375658,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 648}, \"maximum_statistics\": {\"great\": 710}}',133.814,175726547,420724,NULL,'2022-11-17 10:28:08',1668680888,NULL),(1877257267,1414021,1,777799,0,1,1,'A',1,0.908623,378,338394,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 13, \"great\": 648}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',136.138,180776064,504282,NULL,'2023-09-14 13:09:02',1694696942,NULL),(1869552712,1414021,1,215581,0,1,1,'A',1,0.960964,314,404015,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 807}, \"maximum_statistics\": {\"great\": 871}}',140.942,169445538,547660,NULL,'2022-01-31 15:17:08',1643642228,NULL),(1869595498,1414021,1,739803,0,1,1,'A',1,0.930979,494,352983,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 35, \"great\": 1365}, \"maximum_statistics\": {\"great\": 1543}}',143.108,169445261,923124,NULL,'2022-01-31 15:01:42',1643641302,NULL),(3114358963,1422423,1,1845098,1,1,1,'C',1,0.727273,35,358368,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 52, \"ignore_hit\": 22, \"ignore_miss\": 42, \"large_bonus\": 24, \"small_bonus\": 230}, \"maximum_statistics\": {\"great\": 99, \"ignore_hit\": 22, \"large_bonus\": 34, \"small_bonus\": 262}}',10.2336,NULL,0,'2024-07-06 08:17:36','2024-07-06 08:19:06',1720253946,7596),(3114364180,1422423,1,1845098,1,1,1,'B',1,0.878788,99,704233,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"great\": 75, \"ignore_hit\": 22, \"ignore_miss\": 37, \"large_bonus\": 31, \"small_bonus\": 228}, \"maximum_statistics\": {\"great\": 99, \"ignore_hit\": 22, \"large_bonus\": 34, \"small_bonus\": 262}}',17.6303,NULL,0,'2024-07-06 08:19:16','2024-07-06 08:20:46',1720254046,7596),(1820450340,1422423,1,118234,0,1,1,'B',1,0.865385,56,453120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 170}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 1}}',21.1858,40191821,173395,NULL,'2012-03-03 07:56:33',1330761393,NULL),(1845065132,1422423,1,1186255,1,1,1,'B',1,0.844388,44,423601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 20, \"great\": 155, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 196}}',22.9513,132094670,75016,NULL,'2017-07-30 08:14:43',1501402483,NULL),(1825396086,1422423,1,235097,0,1,1,'A',1,0.915888,55,603268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 93}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 1}}',27.1875,77190970,58084,NULL,'2013-04-11 15:40:16',1365694816,NULL),(1828271600,1422423,1,170464,0,1,1,'A',1,0.911243,135,657485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 288}, \"maximum_statistics\": {\"great\": 338}}',29.2045,97927923,313627,NULL,'2013-11-05 09:17:39',1383643059,NULL),(1849470947,1422423,1,1482140,0,1,1,'B',1,0.847162,48,419841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 29, \"great\": 188, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 229}}',30.6454,138658332,78242,NULL,'2018-07-03 18:05:20',1530641120,NULL),(1822631463,1422423,1,44767,0,1,1,'A',1,0.90836,189,635954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 256}, \"maximum_statistics\": {\"great\": 311}}',32.5345,56972786,311364,NULL,'2012-09-02 07:16:48',1346570208,NULL),(1849212333,1422423,1,1137045,1,1,1,'A',1,0.911494,125,605212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 373, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 435}}',35.0059,138328718,261030,NULL,'2018-06-16 17:17:19',1529169439,NULL),(1848998787,1422423,1,1482141,1,1,1,'S',1,0.995763,118,947712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 117, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 118}}',42.3406,138165502,88356,NULL,'2018-06-08 15:51:13',1528473073,NULL),(1822618394,1422423,1,42861,0,1,1,'A',1,0.965517,249,758899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 353}, \"maximum_statistics\": {\"great\": 377}}',42.5759,56973348,401343,NULL,'2012-09-02 07:22:29',1346570549,NULL),(1874445907,1436182,1,1384129,1,1,1,'D',1,0.63898,39,48259,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 295, \"miss\": 72, \"great\": 241}, \"maximum_statistics\": {\"great\": 608}}',NULL,176716663,171378,NULL,'2023-01-09 14:09:55',1673273395,NULL),(1822995504,1436182,1,75172,0,1,1,'B',1,0.815217,31,459569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 32}, \"maximum_statistics\": {\"great\": 46}}',11.0878,60018376,80820,NULL,'2012-10-04 09:04:59',1349341499,NULL),(1824311106,1436182,1,33763,0,1,1,'D',1,0.584022,23,122118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 71, \"great\": 132}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 2}}',11.9596,69818261,106904,NULL,'2013-01-23 14:28:22',1358951302,NULL),(1874394738,1436182,1,51907,1,1,1,'D',1,0.649015,46,37965,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 83, \"great\": 204}, \"maximum_statistics\": {\"great\": 406}}',14.0204,176716554,92020,NULL,'2023-01-09 14:03:05',1673272985,NULL),(1834794334,1436182,1,46066,0,1,1,'B',1,0.831731,49,556325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 73}, \"maximum_statistics\": {\"great\": 104}}',14.2858,115709312,90858,NULL,'2015-04-09 10:56:58',1428577018,NULL),(1874390400,1436182,1,3476826,0,1,1,'C',1,0.798117,87,186024,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 37, \"great\": 322}, \"maximum_statistics\": {\"great\": 478}}',20.213,176717779,162712,NULL,'2023-01-09 15:20:55',1673277655,NULL),(1854004269,1457932,1,461360,1,1,1,'A',1,0.955596,377,777551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 15, \"great\": 1277}, \"maximum_statistics\": {\"great\": 1385}}',NULL,145760901,1327774,NULL,'2019-08-09 14:20:36',1565360436,NULL),(1853799827,1457932,1,742568,1,1,1,'S',1,0.990172,407,925571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 399, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 407}}',NULL,145388144,467860,NULL,'2019-07-17 13:21:02',1563369662,NULL),(1853681202,1457932,1,762617,1,1,1,'S',1,0.987705,488,922054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 476, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 488}}',NULL,145212342,550140,NULL,'2019-07-06 14:18:26',1562422706,NULL),(1822993080,1457932,1,41940,0,1,1,'D',1,0.338235,20,69438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 208, \"great\": 87}, \"maximum_statistics\": {\"great\": 374, \"legacy_combo_increase\": 1}}',5.19141,60102834,153310,NULL,'2012-10-05 08:03:44',1349424224,NULL),(1823013008,1457932,1,4745,0,1,1,'D',1,0.564103,22,219542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 30, \"great\": 45}, \"maximum_statistics\": {\"great\": 117, \"legacy_combo_increase\": 1}}',6.19908,60102306,97686,NULL,'2012-10-05 07:54:45',1349423685,NULL),(1823074972,1457932,1,37013,0,1,1,'D',1,0.611301,34,142851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 42, \"great\": 107}, \"maximum_statistics\": {\"great\": 292}}',7.74426,60045036,81468,NULL,'2012-10-04 13:40:22',1349358022,NULL),(1822990659,1457932,1,29293,0,1,1,'B',1,0.842105,33,526706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 27}, \"maximum_statistics\": {\"great\": 38}}',9.98906,59844438,140928,NULL,'2012-10-02 10:10:15',1349172615,NULL),(1823041677,1457932,1,101191,0,1,1,'D',1,0.652466,32,181956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 84, \"great\": 220}, \"maximum_statistics\": {\"great\": 446}}',11.2607,60016047,143826,NULL,'2012-10-04 08:34:31',1349339671,NULL),(1823000974,1457932,1,42882,0,1,1,'C',1,0.715789,51,280213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 31, \"great\": 113}, \"maximum_statistics\": {\"great\": 190}}',12.2839,60648217,85206,NULL,'2012-10-11 09:53:47',1349949227,NULL),(1822999560,1457932,1,64449,0,1,1,'C',1,0.740458,35,369950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 81}, \"maximum_statistics\": {\"great\": 131}}',12.3132,60016407,237095,NULL,'2012-10-04 08:39:53',1349339993,NULL),(1823023791,1457932,1,45655,0,1,1,'D',1,0.623874,66,183871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 108, \"great\": 218}, \"maximum_statistics\": {\"great\": 444}}',12.494,60648559,188315,NULL,'2012-10-11 09:58:49',1349949529,NULL),(1823028580,1457932,1,66381,0,1,1,'D',1,0.649457,42,177368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 79, \"great\": 189}, \"maximum_statistics\": {\"great\": 368}}',14.2644,60111297,165378,NULL,'2012-10-05 09:47:10',1349430430,NULL),(1823080290,1457932,1,92494,0,1,1,'A',1,0.910714,56,740084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 46}, \"maximum_statistics\": {\"great\": 56}}',15.3725,60102483,94136,NULL,'2012-10-05 07:58:05',1349423885,NULL),(1822956191,1457932,1,138110,0,1,1,'B',1,0.872159,108,669295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 176}}',15.4422,59125574,338259,NULL,'2012-09-24 16:22:23',1348503743,NULL),(1822949591,1457932,1,81963,1,1,1,'S',1,0.992857,70,944387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 70}}',20.5574,59658557,35199,NULL,'2012-09-30 10:09:57',1348999797,NULL),(1843745422,1457932,1,487707,0,1,1,'A',1,0.931035,87,760511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 75, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 87}}',20.8723,130027222,47332,NULL,'2017-04-10 05:33:43',1491802423,NULL),(1823045992,1457932,1,68154,0,1,1,'A',1,0.90625,90,593342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 148}, \"maximum_statistics\": {\"great\": 176}}',21.4797,60111660,153415,NULL,'2012-10-05 09:50:41',1349430641,NULL),(1822913264,1457932,1,152322,0,1,1,'A',1,0.948052,77,778000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 69}, \"maximum_statistics\": {\"great\": 77}}',26.6507,59168605,158083,NULL,'2012-09-25 09:46:29',1348566389,NULL),(1822878359,1457932,1,158004,0,1,1,'A',1,0.954918,72,706483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 113}, \"maximum_statistics\": {\"great\": 122}}',27.2724,59241303,136517,NULL,'2012-09-26 07:09:32',1348643372,NULL),(1823092905,1457932,1,93882,0,1,1,'B',1,0.864238,73,519806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 113}, \"maximum_statistics\": {\"great\": 151}}',28.5217,60648063,109203,NULL,'2012-10-11 09:51:32',1349949092,NULL),(1838918278,1457932,1,63132,0,1,1,'A',1,0.9,36,523432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 66}, \"maximum_statistics\": {\"great\": 80}}',29.6528,122451717,73908,NULL,'2016-03-10 13:40:02',1457617202,NULL),(1825460546,1457932,1,76230,0,1,1,'S',1,0.984127,63,919034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 63}}',31.607,78209066,145330,NULL,'2013-04-23 10:08:39',1366711719,NULL),(1822921715,1457932,1,161349,0,1,1,'A',1,0.986486,133,890910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 145}, \"maximum_statistics\": {\"great\": 148}}',32.107,59341241,310788,NULL,'2012-09-27 11:27:50',1348745270,NULL),(1826548270,1457932,1,205941,0,1,1,'C',1,0.764474,131,165645,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 136, \"great\": 538}, \"maximum_statistics\": {\"great\": 760}}',32.9155,86315890,274224,NULL,'2013-07-12 07:26:25',1373613985,NULL),(1822923389,1457932,1,161535,0,1,1,'B',1,0.886503,93,575648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 25, \"great\": 277}, \"maximum_statistics\": {\"great\": 326}}',33.8672,59170062,256170,NULL,'2012-09-25 10:07:25',1348567645,NULL),(1838965426,1457932,1,254185,1,1,1,'S',1,0.986607,112,918020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 109, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 112}}',35.0603,122452549,114178,NULL,'2016-03-10 14:25:28',1457619928,NULL),(1838377540,1457932,1,131564,0,1,1,'D',1,0.686064,199,218501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 297, \"miss\": 275, \"great\": 777}, \"maximum_statistics\": {\"great\": 1349}}',35.6774,121561928,520504,NULL,'2016-01-27 14:03:00',1453903380,NULL),(1832269820,1457932,1,353567,1,1,1,'S',1,0.994565,92,918900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92}}',36.1333,110539647,170376,NULL,'2014-09-05 16:10:24',1409933424,NULL),(1823039245,1457932,1,167029,0,1,1,'S',1,0.961783,157,784917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 145}, \"maximum_statistics\": {\"great\": 157}}',36.1602,59833209,255079,NULL,'2012-10-02 07:51:58',1349164318,NULL),(1824232591,1457932,1,100628,0,1,1,'S',1,0.978814,118,894279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 113}, \"maximum_statistics\": {\"great\": 118}}',36.8489,69093549,243490,NULL,'2013-01-15 15:18:21',1358263101,NULL),(1822967023,1457932,1,106170,0,1,1,'A',1,0.932353,109,699104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 149}, \"maximum_statistics\": {\"great\": 170}}',37.218,59169149,109657,NULL,'2012-09-25 09:54:08',1348566848,NULL),(1823679135,1457932,1,122237,0,1,1,'S',1,0.990566,53,930119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 53}}',37.5068,64679070,73160,NULL,'2012-11-27 08:34:53',1354005293,NULL),(1823062113,1457932,1,117432,0,1,1,'A',1,0.970899,131,849411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 179}, \"maximum_statistics\": {\"great\": 189, \"legacy_combo_increase\": 5}}',37.8078,59886632,396813,NULL,'2012-10-02 17:38:42',1349199522,NULL),(1838934892,1457932,1,819620,0,1,1,'S',1,0.986301,73,921915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 73}}',37.8651,122451269,42722,NULL,'2016-03-10 13:17:33',1457615853,NULL),(1838966643,1457932,1,200744,1,1,1,'S',1,0.986413,184,823446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 179, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 184}}',38.0966,122451628,220062,NULL,'2016-03-10 13:34:51',1457616891,NULL),(1822879776,1457932,1,158005,0,1,1,'B',1,0.895122,63,541994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 171}, \"maximum_statistics\": {\"great\": 205}}',38.1136,59241393,122258,NULL,'2012-09-26 07:11:31',1348643491,NULL),(1822969074,1457932,1,155277,0,1,1,'S',1,0.992481,133,944985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 131}, \"maximum_statistics\": {\"great\": 133}}',39.4454,59320997,116426,NULL,'2012-09-27 06:11:09',1348726269,NULL),(1823022184,1457932,1,32416,0,1,1,'A',1,0.960317,110,797043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 118}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 3}}',39.668,60448505,146680,NULL,'2012-10-08 12:37:58',1349699878,NULL),(1822863971,1457932,1,29724,0,1,1,'B',1,0.836505,91,431288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 37, \"great\": 426}, \"maximum_statistics\": {\"great\": 578, \"legacy_combo_increase\": 1}}',40.217,59320902,305190,NULL,'2012-09-27 06:09:25',1348726165,NULL),(1823025190,1457932,1,127014,0,1,1,'A',1,0.930939,362,785926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 312}, \"maximum_statistics\": {\"great\": 362}}',40.2257,60021439,479850,NULL,'2012-10-04 09:40:36',1349343636,NULL),(1826605030,1457932,1,217969,0,1,1,'A',1,0.944631,250,773787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 266}, \"maximum_statistics\": {\"great\": 298}}',40.7679,87006533,474741,NULL,'2013-07-18 14:42:19',1374158539,NULL),(1822861406,1457932,1,156598,0,1,1,'A',1,0.913725,138,629328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 223}, \"maximum_statistics\": {\"great\": 255}}',40.9228,59322618,198352,NULL,'2012-09-27 06:48:18',1348728498,NULL),(1823335817,1457932,1,50408,0,1,1,'A',1,0.92953,149,755872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 128}, \"maximum_statistics\": {\"great\": 149}}',41.0961,62535626,209477,NULL,'2012-11-01 13:10:22',1351775422,NULL),(1823110202,1457932,1,123120,0,1,1,'A',1,0.955414,143,755675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 289}, \"maximum_statistics\": {\"great\": 314}}',41.2112,59789416,455495,NULL,'2012-10-01 16:23:04',1349108584,NULL),(1823573897,1457932,1,69177,0,1,1,'S',1,0.974638,138,871944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 131}, \"maximum_statistics\": {\"great\": 138}}',41.8635,64076929,168660,NULL,'2012-11-19 17:13:50',1353345230,NULL),(1822874934,1457932,1,157685,0,1,1,'A',1,0.954412,90,734151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 315}, \"maximum_statistics\": {\"great\": 340}}',42.9689,59412602,317336,NULL,'2012-09-28 07:47:39',1348818459,NULL),(1827288736,1457932,1,177206,1,1,1,'S',1,0.995726,117,917551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 117}}',43.1549,91139864,88820,NULL,'2013-08-25 12:26:47',1377433607,NULL),(1838916840,1457932,1,818077,1,1,1,'S',1,0.987179,156,879339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',44.1789,122451426,118856,NULL,'2016-03-10 13:24:40',1457616280,NULL),(1823429525,1457932,1,145164,0,1,1,'B',1,0.882701,292,608006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 4, \"great\": 327}, \"maximum_statistics\": {\"great\": 422}}',44.1867,62978306,333450,NULL,'2012-11-06 16:21:28',1352218888,NULL),(1823616360,1457932,1,137644,0,1,1,'A',1,0.931677,122,778572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 140}, \"maximum_statistics\": {\"great\": 161}}',45.1102,64054607,235103,NULL,'2012-11-19 12:29:48',1353328188,NULL),(1823426771,1457932,1,34210,0,1,1,'A',1,0.954802,108,772231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 164}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',45.4439,62733152,330554,NULL,'2012-11-03 15:14:45',1351955685,NULL),(1823058493,1457932,1,58635,0,1,1,'A',1,0.928571,217,772772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 186}, \"maximum_statistics\": {\"great\": 217}}',45.4475,60354675,201076,NULL,'2012-10-07 10:25:31',1349605531,NULL),(1838999204,1457932,1,890366,1,1,1,'S',1,0.97449,196,872742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 186, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 196}}',45.7834,122451325,233186,NULL,'2016-03-10 13:20:04',1457616004,NULL),(1822871092,1457932,1,149918,0,1,1,'B',1,0.895288,247,624973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 317}, \"maximum_statistics\": {\"great\": 382}}',46.7563,59560463,329416,NULL,'2012-09-29 13:50:50',1348926650,NULL),(1823561780,1457932,1,164618,1,1,1,'X',1,1,123,965950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123}, \"maximum_statistics\": {\"great\": 123}}',47.0674,63705912,170380,NULL,'2012-11-15 14:07:28',1352988448,NULL),(1823057848,1457932,1,58614,0,1,1,'B',1,0.860068,120,527739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 217}, \"maximum_statistics\": {\"great\": 293}}',47.3924,60443491,178064,NULL,'2012-10-08 11:25:15',1349695515,NULL),(1822877315,1457932,1,86186,0,1,1,'A',1,0.956621,156,768293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 205}, \"maximum_statistics\": {\"great\": 219}}',47.6864,59551123,223451,NULL,'2012-09-29 12:27:51',1348921671,NULL),(1838761044,1457932,1,11516,1,1,1,'S',1,0.965046,329,833456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 306}, \"maximum_statistics\": {\"great\": 329}}',47.7283,122153489,343066,NULL,'2016-02-24 19:35:12',1456342512,NULL),(1823002072,1457932,1,43094,1,1,1,'B',1,0.849693,119,477651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 27, \"great\": 255}, \"maximum_statistics\": {\"great\": 326}}',47.9664,60647622,182708,NULL,'2012-10-11 09:45:27',1349948727,NULL),(1832300910,1457932,1,458074,1,1,1,'S',1,0.99569,116,903109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 116}}',48.4268,110539796,171691,NULL,'2014-09-05 16:18:45',1409933925,NULL),(1822941457,1457932,1,116446,0,1,1,'B',1,0.867505,242,572993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 31, \"great\": 411}, \"maximum_statistics\": {\"great\": 517}}',48.7753,59418242,471624,NULL,'2012-09-28 09:05:57',1348823157,NULL),(1823410473,1457932,1,67801,0,1,1,'B',1,0.831712,225,462240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 20, \"great\": 361}, \"maximum_statistics\": {\"great\": 514}}',48.8048,63033727,315870,NULL,'2012-11-07 13:07:45',1352293665,NULL),(1823118565,1457932,1,163398,0,1,1,'A',1,0.924176,455,760866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 386}, \"maximum_statistics\": {\"great\": 455}}',49.2833,61428848,511810,NULL,'2012-10-20 06:42:36',1350715356,NULL),(1822973963,1457932,1,106789,0,1,1,'B',1,0.840703,90,430235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 47, \"great\": 648}, \"maximum_statistics\": {\"great\": 882}}',49.2993,59551928,431766,NULL,'2012-09-29 12:34:40',1348922080,NULL),(1853629415,1457932,1,1402140,1,1,1,'A',1,0.942857,280,802694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 248, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 280}}',50.0717,145212453,268780,NULL,'2019-07-06 14:24:52',1562423092,NULL),(1838950222,1457932,1,38687,1,1,1,'B',1,0.892045,69,581415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 143, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 176}}',50.3339,122452868,140180,NULL,'2016-03-10 14:40:32',1457620832,NULL),(1822937516,1457932,1,128735,0,1,1,'A',1,0.913223,280,674868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 406}, \"maximum_statistics\": {\"great\": 484}}',50.4627,59665486,446962,NULL,'2012-09-30 11:17:38',1349003858,NULL),(1838944224,1457932,1,819623,0,1,1,'S',1,0.985714,105,920200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 102}, \"maximum_statistics\": {\"great\": 105}}',50.4888,122450642,75836,NULL,'2016-03-10 12:43:40',1457613820,NULL),(1823249704,1457932,1,149166,0,1,1,'B',1,0.865155,98,478649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 21, \"great\": 327}, \"maximum_statistics\": {\"great\": 419}}',50.5328,62203932,213446,NULL,'2012-10-28 07:41:03',1351410063,NULL),(1838174693,1457932,1,427285,1,1,1,'S',1,0.989051,137,965236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 134, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',50.5418,121229544,114591,NULL,'2016-01-12 00:26:36',1452558396,NULL),(1823023779,1457932,1,45654,0,1,1,'B',1,0.872608,381,584199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 13, \"great\": 636}, \"maximum_statistics\": {\"great\": 836}}',51.7507,60646448,669478,NULL,'2012-10-11 09:27:47',1349947667,NULL),(1822867186,1457932,1,30011,0,1,1,'S',1,0.980315,127,876979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 122}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 2}}',52.3233,59242363,127154,NULL,'2012-09-26 07:32:34',1348644754,NULL),(1843496114,1457932,1,11517,1,1,1,'A',1,0.939331,478,789506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 420, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478}}',52.578,129765613,518850,NULL,'2017-03-26 14:03:09',1490536989,NULL),(1823741716,1457932,1,161260,1,1,1,'S',1,0.980874,183,942485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 176}, \"maximum_statistics\": {\"great\": 183}}',53.1154,65183172,194328,NULL,'2012-12-03 07:03:03',1354518183,NULL),(1823600528,1457932,1,37768,1,1,1,'S',1,0.990868,219,998725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 215}, \"maximum_statistics\": {\"great\": 219}}',53.8753,64131001,206315,NULL,'2012-11-20 13:30:42',1353418242,NULL),(1823557075,1457932,1,105037,0,1,1,'S',1,0.986577,149,973456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 145}, \"maximum_statistics\": {\"great\": 149}}',54.0015,64631781,158516,NULL,'2012-11-26 13:41:24',1353937284,NULL),(1823601207,1457932,1,136682,1,1,1,'S',1,0.996753,154,942019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 153}, \"maximum_statistics\": {\"great\": 154}}',54.0015,63852156,194570,NULL,'2012-11-17 07:38:39',1353137919,NULL),(1822894006,1457932,1,32836,0,1,1,'A',1,0.912773,227,666968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 271}, \"maximum_statistics\": {\"great\": 321}}',54.0694,59334478,299238,NULL,'2012-09-27 10:11:37',1348740697,NULL),(1823518927,1457932,1,150933,1,1,1,'S',1,0.994118,170,982945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 168}, \"maximum_statistics\": {\"great\": 170}}',54.5385,63706523,239027,NULL,'2012-11-15 14:13:57',1352988837,NULL),(1823679270,1457932,1,122238,0,1,1,'S',1,0.984043,94,935021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 91}, \"maximum_statistics\": {\"great\": 94}}',54.9876,64679170,96400,NULL,'2012-11-27 08:37:03',1354005423,NULL),(1823554481,1457932,1,169697,0,1,1,'S',1,0.963158,190,981960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 176}, \"maximum_statistics\": {\"great\": 190}}',55.1435,64132544,279700,NULL,'2012-11-20 13:45:11',1353419111,NULL),(1823525710,1457932,1,151642,0,1,1,'S',1,0.972362,199,877670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 188}, \"maximum_statistics\": {\"great\": 199}}',55.3858,64133842,221891,NULL,'2012-11-20 13:57:51',1353419871,NULL),(1823512735,1457932,1,168042,1,1,1,'S',1,0.985294,170,876052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 165}, \"maximum_statistics\": {\"great\": 170}}',55.4754,64132973,193915,NULL,'2012-11-20 13:49:27',1353419367,NULL),(1823420806,1457932,1,177205,0,1,1,'S',1,0.988152,211,926026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 206}, \"maximum_statistics\": {\"great\": 211, \"legacy_combo_increase\": 1}}',55.5368,63185404,207584,NULL,'2012-11-09 13:55:32',1352469332,NULL),(1823085349,1457932,1,93227,1,1,1,'B',1,0.894397,182,656722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 185}, \"maximum_statistics\": {\"great\": 232}}',55.8663,60102576,216706,NULL,'2012-10-05 07:59:35',1349423975,NULL),(1823505421,1457932,1,138548,0,1,1,'S',1,0.967949,156,871051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 146}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',55.8965,64054094,226315,NULL,'2012-11-19 12:23:28',1353327808,NULL),(1823480197,1457932,1,172362,0,1,1,'A',1,0.916667,183,650213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 298}, \"maximum_statistics\": {\"great\": 342}}',55.9328,63373221,245129,NULL,'2012-11-11 09:00:15',1352624415,NULL),(1823548760,1457932,1,142291,1,1,1,'S',1,0.986842,114,915597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 114}}',56.0408,64635303,193236,NULL,'2012-11-26 14:20:12',1353939612,NULL),(1823078912,1457932,1,50278,1,1,1,'S',1,0.950402,373,788693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 336}, \"maximum_statistics\": {\"great\": 373}}',56.0817,60442484,528922,NULL,'2012-10-08 11:11:04',1349694664,NULL),(1823426407,1457932,1,135149,0,1,1,'A',1,0.946844,159,763534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 270}, \"maximum_statistics\": {\"great\": 301}}',56.2664,63320788,295192,NULL,'2012-11-10 18:58:49',1352573929,NULL),(1832266328,1457932,1,418030,1,1,1,'S',1,0.984716,229,894751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 229}}',56.4348,110567349,220546,NULL,'2014-09-06 18:27:40',1410028060,NULL),(1823575033,1457932,1,165346,0,1,1,'S',1,0.997059,170,933979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 169}, \"maximum_statistics\": {\"great\": 170}}',56.4487,64249245,193140,NULL,'2012-11-22 07:13:16',1353568396,NULL),(1830072430,1457932,1,95691,1,1,1,'S',1,0.991477,176,968445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 173}, \"maximum_statistics\": {\"great\": 176}}',57.0208,106999807,193925,NULL,'2014-03-28 13:51:31',1396014691,NULL),(1823748793,1457932,1,145306,0,1,1,'S',1,0.987603,121,953578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 118}, \"maximum_statistics\": {\"great\": 121, \"legacy_combo_increase\": 10}}',57.3325,65448034,276109,NULL,'2012-12-06 14:45:00',1354805100,NULL),(1823375296,1457932,1,130217,0,1,1,'A',1,0.90229,85,559231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 36, \"great\": 563}, \"maximum_statistics\": {\"great\": 655}}',57.336,62735610,345210,NULL,'2012-11-03 15:37:50',1351957070,NULL),(1823165438,1457932,1,58037,0,1,1,'B',1,0.852682,226,482507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 63, \"great\": 1023}, \"maximum_statistics\": {\"great\": 1361, \"legacy_combo_increase\": 5}}',57.5399,61431516,1059780,NULL,'2012-10-20 07:12:57',1350717177,NULL),(1825724501,1457932,1,240376,0,1,1,'A',1,0.941038,186,777554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 188}, \"maximum_statistics\": {\"great\": 212}}',57.5871,80788295,274252,NULL,'2013-05-19 12:26:54',1368966414,NULL),(1823572406,1457932,1,34624,0,1,1,'S',1,0.958333,168,835848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 154}, \"maximum_statistics\": {\"great\": 168, \"legacy_combo_increase\": 2}}',57.5963,64432634,228640,NULL,'2012-11-24 08:49:20',1353746960,NULL),(1823511783,1457932,1,128518,1,1,1,'S',1,0.982456,171,932981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 165}, \"maximum_statistics\": {\"great\": 171}}',57.6455,64054780,207130,NULL,'2012-11-19 12:31:51',1353328311,NULL),(1823056907,1457932,1,117104,0,1,1,'A',1,0.970468,377,848775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 465}, \"maximum_statistics\": {\"great\": 491, \"legacy_combo_increase\": 2}}',57.8456,59845301,543519,NULL,'2012-10-02 10:21:17',1349173277,NULL),(1825543645,1457932,1,57435,1,1,1,'A',1,0.908935,291,740244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 238}, \"maximum_statistics\": {\"great\": 291}}',58.3195,78766465,433894,NULL,'2013-04-29 04:34:23',1367210063,NULL),(1822928387,1457932,1,161709,0,1,1,'S',1,0.988636,132,884610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 129}, \"maximum_statistics\": {\"great\": 132}}',58.3991,59656624,186696,NULL,'2012-09-30 09:51:10',1348998670,NULL),(1823573784,1457932,1,69176,1,1,1,'S',1,0.990798,163,954307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 160}, \"maximum_statistics\": {\"great\": 163}}',58.5567,63954728,224890,NULL,'2012-11-18 06:54:00',1353221640,NULL),(1837226827,1457932,1,4746,1,1,1,'S',1,0.965909,220,898841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 220, \"legacy_combo_increase\": 7}}',58.5945,119660987,392390,NULL,'2015-10-25 06:31:56',1445754716,NULL),(1826553249,1457932,1,206845,0,1,1,'B',1,0.806144,135,399615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 44, \"great\": 333}, \"maximum_statistics\": {\"great\": 472}}',58.6881,86315698,261398,NULL,'2013-07-12 07:24:01',1373613841,NULL),(1824804106,1457932,1,116326,1,1,1,'S',1,0.975524,286,895759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 272}, \"maximum_statistics\": {\"great\": 286}}',58.7401,74317044,430266,NULL,'2013-03-11 14:44:38',1363013078,NULL),(1823018022,1457932,1,87340,0,1,1,'A',1,0.90795,239,689819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 195}, \"maximum_statistics\": {\"great\": 239}}',58.7446,60579864,285010,NULL,'2012-10-10 10:10:47',1349863847,NULL),(1836072585,1457932,1,173179,1,1,1,'S',1,0.964135,237,892580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 220, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 237}}',58.9561,117787438,236073,NULL,'2015-07-21 19:23:43',1437506623,NULL),(1822989684,1457932,1,29042,0,1,1,'A',1,0.920968,219,673943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 262}, \"maximum_statistics\": {\"great\": 310}}',58.9633,60518410,255465,NULL,'2012-10-09 13:28:20',1349789300,NULL),(1838365824,1457932,1,628159,1,1,1,'A',1,0.972744,366,849441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 504}, \"maximum_statistics\": {\"great\": 532}}',58.987,121561742,591102,NULL,'2016-01-27 13:55:16',1453902916,NULL),(1823211371,1457932,1,51077,0,1,1,'B',1,0.831787,101,431902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 23, \"great\": 309}, \"maximum_statistics\": {\"great\": 431}}',59.0271,61210947,222500,NULL,'2012-10-17 16:21:50',1350490910,NULL),(1822973881,1457932,1,94245,0,1,1,'A',1,0.96368,221,820862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 384}, \"maximum_statistics\": {\"great\": 413}}',59.1088,59550684,426018,NULL,'2012-09-29 12:23:41',1348921421,NULL),(1823126313,1457932,1,65390,0,1,1,'A',1,0.941034,166,671744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 562}, \"maximum_statistics\": {\"great\": 619}}',59.2118,60949658,427776,NULL,'2012-10-14 10:09:17',1350209357,NULL),(1836498912,1457932,1,273914,0,1,1,'B',1,0.806173,198,438695,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 41, \"great\": 537}, \"maximum_statistics\": {\"great\": 810}}',59.5171,118493535,459754,NULL,'2015-08-23 10:23:23',1440325403,NULL),(1823003712,1457932,1,171122,0,1,1,'A',1,0.990385,163,930513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 307}, \"maximum_statistics\": {\"great\": 312}}',59.6491,59886153,413519,NULL,'2012-10-02 17:30:47',1349199047,NULL),(1838441449,1457932,1,36657,0,1,1,'A',1,0.927083,95,708525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 96}}',59.6829,121715378,68790,NULL,'2016-02-03 17:40:27',1454521227,NULL),(1822966829,1457932,1,39826,0,1,1,'A',1,0.922807,271,701909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 243}, \"maximum_statistics\": {\"great\": 285}}',59.8312,59570022,319680,NULL,'2012-09-29 15:09:42',1348931382,NULL),(1826654309,1457932,1,140278,0,1,1,'A',1,0.979354,478,868330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 535}, \"maximum_statistics\": {\"great\": 557}}',59.8541,87009256,659296,NULL,'2013-07-18 15:05:05',1374159905,NULL),(1823798513,1457932,1,81135,1,1,1,'S',1,0.982759,145,966543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 140}, \"maximum_statistics\": {\"great\": 145}}',60.1334,65733902,148850,NULL,'2012-12-09 13:03:29',1355058209,NULL),(1823552058,1457932,1,33517,0,1,1,'S',1,0.975,140,891717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 133}, \"maximum_statistics\": {\"great\": 140, \"legacy_combo_increase\": 2}}',60.7619,64634421,151682,NULL,'2012-11-26 14:11:00',1353939060,NULL),(1823683571,1457932,1,81964,1,1,1,'S',1,0.980663,181,963887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 174}, \"maximum_statistics\": {\"great\": 181}}',60.8453,64678780,165653,NULL,'2012-11-27 08:29:17',1354004957,NULL),(1822983799,1457932,1,169089,0,1,1,'B',1,0.868889,133,504749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 22, \"great\": 520}, \"maximum_statistics\": {\"great\": 675}}',60.9703,59664768,391280,NULL,'2012-09-30 11:11:15',1349003475,NULL),(1823074966,1457932,1,37012,0,1,1,'A',1,0.965217,436,806406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 430}, \"maximum_statistics\": {\"great\": 460}}',61.023,60059565,405258,NULL,'2012-10-04 16:00:23',1349366423,NULL),(1838981245,1457932,1,83632,1,1,1,'S',1,0.989583,96,903389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 96, \"legacy_combo_increase\": 2}}',61.4321,122451787,115324,NULL,'2016-03-10 13:43:31',1457617411,NULL),(1823582050,1457932,1,21861,0,1,1,'S',1,0.970833,240,854156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 226}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 1}}',61.4821,64249682,345260,NULL,'2012-11-22 07:23:31',1353569011,NULL),(1826689386,1457932,1,107098,0,1,1,'B',1,0.87282,208,548419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 11, \"great\": 524}, \"maximum_statistics\": {\"great\": 688}}',61.7646,87007281,594556,NULL,'2013-07-18 14:49:10',1374158950,NULL),(1823595106,1457932,1,37214,0,1,1,'A',1,0.961165,259,862747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 286}, \"maximum_statistics\": {\"great\": 309}}',62.2209,64251724,246812,NULL,'2012-11-22 08:10:12',1353571812,NULL),(1823484944,1457932,1,139505,0,1,1,'B',1,0.85403,183,524834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 21, \"great\": 346}, \"maximum_statistics\": {\"great\": 459}}',62.4568,63044795,333278,NULL,'2012-11-07 15:07:39',1352300859,NULL),(1823041188,1457932,1,115013,0,1,1,'B',1,0.885434,279,603111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 7, \"great\": 478}, \"maximum_statistics\": {\"great\": 611}}',62.9843,60582521,432360,NULL,'2012-10-10 10:45:40',1349865940,NULL),(1823584850,1457932,1,108445,0,1,1,'A',1,0.943038,79,837206,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 70}, \"maximum_statistics\": {\"great\": 79, \"legacy_combo_increase\": 1}}',62.9865,63880892,105245,NULL,'2012-11-17 12:47:05',1353156425,NULL),(1823805338,1457932,1,166439,1,1,1,'S',1,0.971354,192,920942,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 181}, \"maximum_statistics\": {\"great\": 192}}',63.1238,65734128,237980,NULL,'2012-12-09 13:05:20',1355058320,NULL),(1822885677,1457932,1,76701,0,1,1,'A',1,0.930153,341,663270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 515}, \"maximum_statistics\": {\"great\": 587}}',63.3005,59539885,508508,NULL,'2012-09-29 10:40:05',1348915205,NULL),(1823563919,1457932,1,67799,1,1,1,'S',1,0.969014,355,870901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 333}, \"maximum_statistics\": {\"great\": 355, \"legacy_combo_increase\": 1}}',63.4707,64631146,378039,NULL,'2012-11-26 13:34:46',1353936886,NULL),(1842583710,1457932,1,1111833,1,1,1,'S',1,0.986434,516,918533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 502, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 516}}',63.636,128111359,529968,NULL,'2016-12-25 07:37:40',1482651460,NULL),(1838650853,1457932,1,556948,0,1,1,'S',1,0.964789,213,819609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 198, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 213}}',63.7681,121991124,183876,NULL,'2016-02-16 20:23:38',1455654218,NULL),(1823582735,1457932,1,165725,0,1,1,'S',1,0.992611,203,955122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 200}, \"maximum_statistics\": {\"great\": 203}}',64.0111,64249546,243639,NULL,'2012-11-22 07:20:09',1353568809,NULL),(1823570779,1457932,1,134654,1,1,1,'S',1,0.997449,392,930785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 390}, \"maximum_statistics\": {\"great\": 392}}',64.1903,63708218,377630,NULL,'2012-11-15 14:31:01',1352989861,NULL),(1823260257,1457932,1,115724,0,1,1,'A',1,0.935185,214,716704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 332}, \"maximum_statistics\": {\"great\": 378}}',64.3584,62031428,291030,NULL,'2012-10-26 18:10:20',1351275020,NULL),(1823648045,1457932,1,30482,1,1,1,'S',1,0.991803,183,974161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 180}, \"maximum_statistics\": {\"great\": 183}}',64.5421,64678600,203376,NULL,'2012-11-27 08:26:03',1354004763,NULL),(1826746616,1457932,1,53684,0,1,1,'A',1,0.907186,276,667384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 273}, \"maximum_statistics\": {\"great\": 334}}',65.0387,87246936,309000,NULL,'2013-07-20 14:06:39',1374329199,NULL),(1824525121,1457932,1,125989,0,1,1,'S',1,0.979487,195,926644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 187}, \"maximum_statistics\": {\"great\": 195}}',65.0852,71674736,228105,NULL,'2013-02-11 09:15:41',1360574141,NULL),(1826891693,1457932,1,183737,1,1,1,'S',1,0.988095,210,921325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 205}, \"maximum_statistics\": {\"great\": 210, \"legacy_combo_increase\": 1}}',65.3423,88470478,233116,NULL,'2013-07-31 13:53:46',1375278826,NULL),(1823577582,1457932,1,165520,0,1,1,'S',1,0.987624,202,913898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 197}, \"maximum_statistics\": {\"great\": 202}}',65.3948,63705035,232092,NULL,'2012-11-15 13:58:12',1352987892,NULL),(1823121966,1457932,1,64780,0,1,1,'B',1,0.866753,171,512276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 25, \"great\": 592}, \"maximum_statistics\": {\"great\": 773}}',65.5577,60984918,510810,NULL,'2012-10-14 16:44:44',1350233084,NULL),(1823566138,1457932,1,169903,0,1,1,'S',1,0.990814,381,972775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 374}, \"maximum_statistics\": {\"great\": 381}}',65.7995,64131770,415939,NULL,'2012-11-20 13:38:08',1353418688,NULL),(1857341431,1457932,1,968339,1,1,1,'A',1,0.937736,265,793595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 232}, \"maximum_statistics\": {\"great\": 265}}',65.972,150965882,280140,NULL,'2020-05-12 16:04:10',1589299450,NULL),(1822991024,1457932,1,74873,0,1,1,'A',1,0.923228,254,710662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 215}, \"maximum_statistics\": {\"great\": 254}}',66.1466,60582669,288740,NULL,'2012-10-10 10:47:54',1349866074,NULL),(1823167625,1457932,1,18380,0,1,1,'A',1,0.940727,471,760517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 463}, \"maximum_statistics\": {\"great\": 523, \"legacy_combo_increase\": 1}}',66.6865,61183806,642150,NULL,'2012-10-17 11:40:23',1350474023,NULL),(1823653055,1457932,1,44695,1,1,1,'S',1,0.971631,141,842525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 133}, \"maximum_statistics\": {\"great\": 141}}',66.7591,65447837,131175,NULL,'2012-12-06 14:43:04',1354804984,NULL),(1823130815,1457932,1,98634,0,1,1,'A',1,0.93985,266,777435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 234}, \"maximum_statistics\": {\"great\": 266}}',67.1846,61183534,310320,NULL,'2012-10-17 11:37:33',1350473853,NULL),(1823558210,1457932,1,91271,0,1,1,'S',1,0.986175,217,927795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 211}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 3}}',67.2271,64251643,478837,NULL,'2012-11-22 08:08:08',1353571688,NULL),(1842059988,1457932,1,51101,1,1,1,'S',1,0.997826,230,908199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 229, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 230, \"legacy_combo_increase\": 3}}',67.584,127412912,283566,NULL,'2016-11-14 11:14:41',1479122081,NULL),(1823045736,1457932,1,68130,0,1,1,'B',1,0.896282,106,551948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 428}, \"maximum_statistics\": {\"great\": 511}}',67.6995,60111985,325376,NULL,'2012-10-05 09:54:01',1349430841,NULL),(1829872463,1457932,1,106169,0,1,1,'A',1,0.929545,220,742032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 189}, \"maximum_statistics\": {\"great\": 220}}',67.7561,106580702,220830,NULL,'2014-03-08 16:43:06',1394296986,NULL),(1823556214,1457932,1,33580,0,1,1,'S',1,0.984979,233,945741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 226}, \"maximum_statistics\": {\"great\": 233}}',68.0804,64634639,238535,NULL,'2012-11-26 14:13:21',1353939201,NULL),(1830611164,1457932,1,264894,1,1,1,'B',1,0.850746,230,502164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 44, \"great\": 608}, \"maximum_statistics\": {\"great\": 804}}',68.3926,107889385,545146,NULL,'2014-05-10 14:07:44',1399730864,NULL),(1823501302,1457932,1,97073,1,1,1,'S',1,0.97,350,886074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 329}, \"maximum_statistics\": {\"great\": 350}}',68.5448,64251292,413140,NULL,'2012-11-22 08:00:34',1353571234,NULL),(1822911155,1457932,1,142822,0,1,1,'A',1,0.914634,194,630028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 15, \"great\": 627}, \"maximum_statistics\": {\"great\": 738}}',68.5578,59340464,677768,NULL,'2012-09-27 11:19:39',1348744779,NULL),(1823609214,1457932,1,95744,0,1,1,'A',1,0.962963,139,799369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 226}, \"maximum_statistics\": {\"great\": 243}}',68.7508,63706967,230480,NULL,'2012-11-15 14:18:24',1352989104,NULL),(1823605421,1457932,1,147887,1,1,1,'S',1,0.9843,414,933903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 401}, \"maximum_statistics\": {\"great\": 414}}',68.8033,64250333,698745,NULL,'2012-11-22 07:37:53',1353569873,NULL),(1823202038,1457932,1,94187,0,1,1,'B',1,0.879357,193,586288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 19, \"great\": 585}, \"maximum_statistics\": {\"great\": 746, \"legacy_combo_increase\": 3}}',68.9112,60950816,685006,NULL,'2012-10-14 10:22:21',1350210141,NULL),(1823599202,1457932,1,83781,1,1,1,'S',1,0.978659,164,913380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 157}, \"maximum_statistics\": {\"great\": 164, \"legacy_combo_increase\": 1}}',68.924,63706101,228187,NULL,'2012-11-15 14:09:25',1352988565,NULL),(1838389828,1457932,1,555970,1,1,1,'A',1,0.984756,337,879490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 478, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 492}}',68.9622,121540429,519250,NULL,'2016-01-26 13:13:53',1453814033,NULL),(1823393483,1457932,1,89430,0,1,1,'A',1,0.931851,226,676095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 621}, \"maximum_statistics\": {\"great\": 697}}',69.3634,63097987,610688,NULL,'2012-11-08 11:48:59',1352375339,NULL),(1823539634,1457932,1,10384,0,1,1,'S',1,0.951899,395,876003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 357}, \"maximum_statistics\": {\"great\": 395}}',69.5833,64632745,486096,NULL,'2012-11-26 13:52:18',1353937938,NULL),(1826929831,1457932,1,46002,0,1,1,'S',1,0.97093,344,877745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 324}, \"maximum_statistics\": {\"great\": 344}}',69.7638,88034356,407420,NULL,'2013-07-27 12:44:15',1374929055,NULL),(1837580131,1457932,1,184167,1,1,1,'S',1,0.966423,685,862467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 639, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 685}}',69.9107,120220230,1042420,NULL,'2015-11-23 01:44:19',1448243059,NULL),(1839643829,1457932,1,173311,1,1,1,'S',1,0.980337,178,955856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 178}}',69.9754,123808214,180000,NULL,'2016-05-10 07:25:42',1462865142,NULL),(1824157161,1457932,1,57168,0,1,1,'S',1,0.953125,224,869455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 203}, \"maximum_statistics\": {\"great\": 224}}',70.5186,68615363,257066,NULL,'2013-01-10 11:13:53',1357816433,NULL),(1823419877,1457932,1,170116,0,1,1,'S',1,0.993734,399,896240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 394}, \"maximum_statistics\": {\"great\": 399}}',70.7889,63032818,424414,NULL,'2012-11-07 12:58:21',1352293101,NULL),(1827113891,1457932,1,252219,0,1,1,'S',1,0.966543,269,862693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 251}, \"maximum_statistics\": {\"great\": 269, \"legacy_combo_increase\": 1}}',70.8144,90167936,327766,NULL,'2013-08-16 10:17:14',1376648234,NULL),(1826554765,1457932,1,29034,0,1,1,'S',1,0.982456,285,906124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 275}, \"maximum_statistics\": {\"great\": 285}}',70.8175,85819425,290120,NULL,'2013-07-07 10:47:15',1373194035,NULL),(1832472085,1457932,1,163462,0,1,1,'B',1,0.835379,186,463127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 27, \"great\": 628, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 896}}',70.8686,111111338,572488,NULL,'2014-10-05 07:37:14',1412494634,NULL),(1824232413,1457932,1,100626,0,1,1,'B',1,0.890625,177,572726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 342}, \"maximum_statistics\": {\"great\": 416}}',70.8848,69094603,318860,NULL,'2013-01-15 15:31:25',1358263885,NULL),(1824540203,1457932,1,95690,0,1,1,'S',1,0.95935,246,888965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 226}, \"maximum_statistics\": {\"great\": 246}}',71.0053,71673836,254301,NULL,'2013-02-11 09:04:24',1360573464,NULL),(1824167966,1457932,1,69406,0,1,1,'A',1,0.97411,216,823970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 294}, \"maximum_statistics\": {\"great\": 309}}',71.1528,69544179,268715,NULL,'2013-01-20 12:23:04',1358684584,NULL),(1823509385,1457932,1,86482,0,1,1,'S',1,0.997268,183,962234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 182}, \"maximum_statistics\": {\"great\": 183}}',71.1683,64433378,198058,NULL,'2012-11-24 08:57:17',1353747437,NULL),(1823144547,1457932,1,31798,0,1,1,'A',1,0.946653,193,734028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 431}, \"maximum_statistics\": {\"great\": 478}}',71.3721,60986010,498120,NULL,'2012-10-14 17:03:00',1350234180,NULL),(1823604022,1457932,1,157779,0,1,1,'S',1,0.978516,256,943584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 245}, \"maximum_statistics\": {\"great\": 256}}',71.4604,64131357,242412,NULL,'2012-11-20 13:34:17',1353418457,NULL),(1823568209,1457932,1,68308,1,1,1,'S',1,0.961326,181,881967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 167}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 1}}',71.5187,64633315,227274,NULL,'2012-11-26 13:58:38',1353938318,NULL),(1824580485,1457932,1,117309,0,1,1,'S',1,0.956439,264,889579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 241}, \"maximum_statistics\": {\"great\": 264}}',71.6642,71674266,297612,NULL,'2013-02-11 09:09:54',1360573794,NULL),(1830176539,1457932,1,55660,0,1,1,'S',1,0.980106,377,835472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 362}, \"maximum_statistics\": {\"great\": 377}}',71.8161,107197550,385368,NULL,'2014-04-06 08:33:48',1396773228,NULL),(1830404597,1457932,1,173156,0,1,1,'S',1,0.95873,315,831976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 289}, \"maximum_statistics\": {\"great\": 315}}',72.3261,107528212,341770,NULL,'2014-04-22 17:57:07',1398189427,NULL),(1838712429,1457932,1,674647,1,1,1,'S',1,0.981061,132,907760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 127}, \"maximum_statistics\": {\"great\": 132}}',72.4825,121990968,108120,NULL,'2016-02-16 20:12:51',1455653571,NULL),(1838366689,1457932,1,541538,1,1,1,'S',1,0.989247,279,914297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 273, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 279}}',72.5087,121561549,397982,NULL,'2016-01-27 13:47:47',1453902467,NULL),(1832971553,1457932,1,34208,0,1,1,'S',1,0.95679,324,816626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 324}}',72.7473,111612939,492290,NULL,'2014-11-01 15:38:03',1414856283,NULL),(1824546997,1457932,1,139617,0,1,1,'S',1,0.972332,253,883208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 239}, \"maximum_statistics\": {\"great\": 253}}',72.7916,71674939,270467,NULL,'2013-02-11 09:18:21',1360574301,NULL),(1823545349,1457932,1,78008,0,1,1,'S',1,0.972772,202,897221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 191}, \"maximum_statistics\": {\"great\": 202}}',72.922,64432841,269913,NULL,'2012-11-24 08:51:41',1353747101,NULL),(1822992870,1457932,1,41939,0,1,1,'A',1,0.936228,610,716765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 653}, \"maximum_statistics\": {\"great\": 737, \"legacy_combo_increase\": 1}}',73.0481,60103092,638096,NULL,'2012-10-05 08:07:45',1349424465,NULL),(1825975033,1457932,1,188309,0,1,1,'S',1,0.957944,214,894276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 196}, \"maximum_statistics\": {\"great\": 214}}',73.0513,82289413,223272,NULL,'2013-06-03 13:51:10',1370267470,NULL),(1832250888,1457932,1,274927,1,1,1,'X',1,1,205,908271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 205}}',73.2053,110567037,234936,NULL,'2014-09-06 18:09:12',1410026952,NULL),(1830432405,1457932,1,37213,0,1,1,'S',1,0.966507,418,825314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 390}, \"maximum_statistics\": {\"great\": 418}}',73.5858,107593470,426000,NULL,'2014-04-26 07:14:20',1398496460,NULL),(1843650277,1457932,1,248240,1,1,1,'S',1,0.962898,283,814394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 262, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 283}}',74.3773,129971506,259216,NULL,'2017-04-07 13:51:53',1491573113,NULL),(1823013955,1457932,1,87159,0,1,1,'A',1,0.964765,295,753753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 278}, \"maximum_statistics\": {\"great\": 298}}',74.4307,60020545,358105,NULL,'2012-10-04 09:31:04',1349343064,NULL),(1842542033,1457932,1,1044989,1,1,1,'S',1,0.969643,280,864676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 263, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 280}}',74.4417,128111402,295224,NULL,'2016-12-25 07:41:25',1482651685,NULL),(1853964926,1457932,1,1301967,1,1,1,'S',1,0.951018,786,782186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 709, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 786}}',74.5481,145667167,821870,NULL,'2019-08-03 15:58:42',1564847922,NULL),(1839729945,1457932,1,872885,1,1,1,'A',1,0.932099,81,879495,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 70}, \"maximum_statistics\": {\"great\": 81}}',74.6989,123628075,51388,NULL,'2016-05-01 18:13:46',1462126426,NULL),(1823112457,1457932,1,28772,0,1,1,'B',1,0.886029,278,612120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 2, \"great\": 317}, \"maximum_statistics\": {\"great\": 408}}',74.866,60518654,368288,NULL,'2012-10-09 13:31:14',1349789474,NULL),(1823527379,1457932,1,168767,0,1,1,'S',1,0.985537,242,921827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 235}, \"maximum_statistics\": {\"great\": 242}}',74.982,64630047,223358,NULL,'2012-11-26 13:22:09',1353936129,NULL),(1823505582,1457932,1,52238,1,1,1,'A',1,0.946809,235,872632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 210}, \"maximum_statistics\": {\"great\": 235}}',74.9953,64442606,264105,NULL,'2012-11-24 10:50:06',1353754206,NULL),(1823562177,1457932,1,133681,1,1,1,'S',1,0.982813,320,974202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 309}, \"maximum_statistics\": {\"great\": 320}}',75.0358,64629391,340332,NULL,'2012-11-26 13:13:06',1353935586,NULL),(1826585664,1457932,1,192725,1,1,1,'A',1,0.942948,399,810797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 561}, \"maximum_statistics\": {\"great\": 631}}',75.1512,86781314,864662,NULL,'2013-07-16 12:00:13',1373976013,NULL),(1832246171,1457932,1,387212,1,1,1,'S',1,0.984155,284,878682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 275}, \"maximum_statistics\": {\"great\": 284}}',75.5911,110567159,312536,NULL,'2014-09-06 18:15:18',1410027318,NULL),(1836469597,1457932,1,260583,1,1,1,'S',1,0.965232,302,860073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 281, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 302}}',76.3274,118469432,317270,NULL,'2015-08-22 09:10:28',1440234628,NULL),(1836743821,1457932,1,54321,1,1,1,'S',1,0.968326,442,871072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 414, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 442}}',76.3769,118851358,507080,NULL,'2015-09-11 15:45:00',1441986300,NULL),(1823335176,1457932,1,50406,0,1,1,'A',1,0.925081,307,751192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 261}, \"maximum_statistics\": {\"great\": 307}}',76.5009,62535990,355180,NULL,'2012-11-01 13:13:56',1351775636,NULL),(1823442108,1457932,1,83265,1,1,1,'S',1,0.971751,531,823204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 501}, \"maximum_statistics\": {\"great\": 531}}',77.0701,63321168,694302,NULL,'2012-11-10 19:05:57',1352574357,NULL),(1823570116,1457932,1,106791,0,1,1,'S',1,0.986513,519,944451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 505}, \"maximum_statistics\": {\"great\": 519}}',77.5915,64250535,655767,NULL,'2012-11-22 07:42:15',1353570135,NULL),(1823558008,1457932,1,119953,0,1,1,'S',1,0.996173,392,1003230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 389}, \"maximum_statistics\": {\"great\": 392}}',77.6287,63955499,394507,NULL,'2012-11-18 07:02:45',1353222165,NULL),(1824157234,1457932,1,177713,0,1,1,'A',1,0.917738,281,686868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 11, \"great\": 661}, \"maximum_statistics\": {\"great\": 778}}',77.6472,69340891,658330,NULL,'2013-01-18 13:25:48',1358515548,NULL),(1823385821,1457932,1,100927,1,1,1,'S',1,0.959079,391,836274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 359}, \"maximum_statistics\": {\"great\": 391}}',77.6767,63406111,437732,NULL,'2012-11-11 14:45:35',1352645135,NULL),(1823512432,1457932,1,98285,1,1,1,'S',1,0.997706,218,976238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 217}, \"maximum_statistics\": {\"great\": 218}}',77.7228,64634919,229597,NULL,'2012-11-26 14:16:21',1353939381,NULL),(1846198743,1457932,1,1357077,1,1,1,'S',1,0.957006,314,840532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 287}, \"maximum_statistics\": {\"great\": 314}}',77.8176,133935586,334610,NULL,'2017-11-08 18:02:39',1510164159,NULL),(1832218968,1457932,1,334549,1,1,1,'A',1,0.954942,241,776922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 314}, \"maximum_statistics\": {\"great\": 344}}',78.0309,110567241,308504,NULL,'2014-09-06 18:20:41',1410027641,NULL),(1829745931,1457932,1,325955,1,1,1,'S',1,0.959302,172,919494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 158}, \"maximum_statistics\": {\"great\": 172}}',78.0727,106396387,213449,NULL,'2014-02-28 14:34:33',1393598073,NULL),(1823503322,1457932,1,97458,0,1,1,'A',1,0.947368,266,856915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 238}, \"maximum_statistics\": {\"great\": 266}}',78.2653,64629557,326646,NULL,'2012-11-26 13:15:28',1353935728,NULL),(1823608693,1457932,1,148233,1,1,1,'S',1,0.956897,232,879088,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 212}, \"maximum_statistics\": {\"great\": 232}}',79.2618,64442349,295998,NULL,'2012-11-24 10:47:18',1353754038,NULL),(1823611870,1457932,1,85107,0,1,1,'S',1,0.977366,243,916953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 232}, \"maximum_statistics\": {\"great\": 243}}',79.9257,64250012,225423,NULL,'2012-11-22 07:30:51',1353569451,NULL),(1830309433,1457932,1,246748,1,1,1,'B',1,0.864922,201,254976,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 52, \"great\": 568}, \"maximum_statistics\": {\"great\": 707}}',80.1499,107507836,317618,NULL,'2014-04-21 15:38:00',1398094680,NULL),(1843233499,1457932,1,1147,0,1,1,'C',1,0.756885,375,365627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 289, \"miss\": 138, \"great\": 735, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1162}}',80.1971,129331936,806220,NULL,'2017-03-02 18:27:17',1488479237,NULL),(1837503836,1457932,1,432558,1,1,1,'S',1,0.982143,308,909709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 297, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 308}}',80.2241,120074860,336770,NULL,'2015-11-15 13:28:45',1447594125,NULL),(1823292122,1457932,1,56836,0,1,1,'A',1,0.943343,168,733363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 316}, \"maximum_statistics\": {\"great\": 353}}',80.2745,62541503,357420,NULL,'2012-11-01 14:05:38',1351778738,NULL),(1829882930,1457932,1,154456,0,1,1,'S',1,0.961538,312,849371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 288}, \"maximum_statistics\": {\"great\": 312}}',80.452,106595374,334450,NULL,'2014-03-09 07:22:01',1394349721,NULL),(1823620796,1457932,1,167179,0,1,1,'S',1,0.955357,224,877701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 204}, \"maximum_statistics\": {\"great\": 224}}',80.6432,64432099,210486,NULL,'2012-11-24 08:42:48',1353746568,NULL),(1844464304,1457932,1,777795,1,1,1,'S',1,0.995495,333,934031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 330, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',80.7143,131176219,430522,NULL,'2017-06-11 14:05:30',1497189930,NULL),(1823561799,1457932,1,154023,1,1,1,'S',1,0.978632,234,915125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 224}, \"maximum_statistics\": {\"great\": 234}}',80.9904,64130310,275431,NULL,'2012-11-20 13:23:24',1353417804,NULL),(1824620983,1457932,1,188125,0,1,1,'S',1,0.962329,292,853759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 270}, \"maximum_statistics\": {\"great\": 292}}',81.2846,71675203,304490,NULL,'2013-02-11 09:21:49',1360574509,NULL),(1825899075,1457932,1,244538,0,1,1,'S',1,0.982394,284,910902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 274}, \"maximum_statistics\": {\"great\": 284}}',81.7256,81324166,312990,NULL,'2013-05-25 05:10:22',1369458622,NULL),(1826628832,1457932,1,36401,0,1,1,'S',1,0.956621,219,837421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 200}, \"maximum_statistics\": {\"great\": 219}}',82.2163,86875254,220530,NULL,'2013-07-17 09:42:56',1374054176,NULL),(1823625005,1457932,1,184518,0,1,1,'S',1,0.972492,309,920421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 292}, \"maximum_statistics\": {\"great\": 309}}',82.3284,63704448,327565,NULL,'2012-11-15 13:52:03',1352987523,NULL),(1823723211,1457932,1,181264,1,1,1,'S',1,0.977695,269,942883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 257}, \"maximum_statistics\": {\"great\": 269}}',82.3718,64678960,244760,NULL,'2012-11-27 08:32:33',1354005153,NULL),(1829365866,1457932,1,146839,0,1,1,'S',1,0.96997,333,880629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 313}, \"maximum_statistics\": {\"great\": 333}}',82.4409,105639785,356040,NULL,'2014-01-27 13:15:32',1390828532,NULL),(1823531716,1457932,1,30907,1,1,1,'S',1,0.981322,348,954442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 335}, \"maximum_statistics\": {\"great\": 348}}',82.5648,64054362,425316,NULL,'2012-11-19 12:26:38',1353327998,NULL),(1836694088,1457932,1,248240,1,1,1,'A',1,0.959364,275,847007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 263, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 283}}',82.8463,118941603,262241,NULL,'2015-09-16 16:16:47',1442420207,NULL),(1823029241,1457932,1,88074,0,1,1,'S',1,0.954327,208,817236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 189}, \"maximum_statistics\": {\"great\": 208}}',82.8991,60518877,258220,NULL,'2012-10-09 13:33:42',1349789622,NULL),(1838682406,1457932,1,768553,1,1,1,'S',1,0.99195,559,925747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 550, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 559}}',82.906,121990843,706742,NULL,'2016-02-16 20:05:15',1455653115,NULL),(1823425554,1457932,1,177207,0,1,1,'S',1,0.964516,310,904292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 288}, \"maximum_statistics\": {\"great\": 310}}',82.9148,63185107,337314,NULL,'2012-11-09 13:52:41',1352469161,NULL),(1823590677,1457932,1,36737,1,1,1,'S',1,0.982944,557,961482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 538}, \"maximum_statistics\": {\"great\": 557}}',83.2017,64250730,559895,NULL,'2012-11-22 07:46:33',1353570393,NULL),(1823890116,1457932,1,166562,1,1,1,'S',1,0.991489,235,980926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 231}, \"maximum_statistics\": {\"great\": 235}}',83.2573,66723952,251150,NULL,'2012-12-20 14:30:13',1356013813,NULL),(1823471400,1457932,1,112450,0,1,1,'A',1,0.910211,350,643066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 19, \"great\": 718}, \"maximum_statistics\": {\"great\": 852}}',83.539,63376329,627762,NULL,'2012-11-11 09:35:28',1352626528,NULL),(1838670000,1457932,1,28287,1,1,1,'S',1,0.958484,277,832605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 254, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 277}}',83.562,121990911,300250,NULL,'2016-02-16 20:09:23',1455653363,NULL),(1823615258,1457932,1,166841,0,1,1,'S',1,0.990698,215,954866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 211}, \"maximum_statistics\": {\"great\": 215}}',84.0387,64249327,285130,NULL,'2012-11-22 07:15:07',1353568507,NULL),(1825726629,1457932,1,64896,0,1,1,'A',1,0.912171,355,668756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 4, \"great\": 661}, \"maximum_statistics\": {\"great\": 797}}',84.2476,80689910,755130,NULL,'2013-05-18 15:31:50',1368891110,NULL),(1829773023,1457932,1,352453,1,1,1,'S',1,0.980634,284,887670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 273}, \"maximum_statistics\": {\"great\": 284}}',84.9611,106320359,330580,NULL,'2014-02-24 16:18:13',1393258693,NULL),(1823145780,1457932,1,156172,0,1,1,'A',1,0.938882,326,724897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 686}, \"maximum_statistics\": {\"great\": 769}}',85.2617,61183207,676586,NULL,'2012-10-17 11:34:05',1350473645,NULL),(1823607178,1457932,1,137108,0,1,1,'A',1,0.939502,281,824296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 247}, \"maximum_statistics\": {\"great\": 281}}',85.433,63880532,318090,NULL,'2012-11-17 12:44:00',1353156240,NULL),(1837465911,1457932,1,115509,1,1,1,'A',1,0.945402,522,738256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 465, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 522}}',85.644,120220184,602150,NULL,'2015-11-23 01:39:02',1448242742,NULL),(1825913213,1457932,1,246436,0,1,1,'A',1,0.91687,199,676457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 347}, \"maximum_statistics\": {\"great\": 409}}',86.1363,81324650,337078,NULL,'2013-05-25 05:14:59',1369458899,NULL),(1830405997,1457932,1,49970,0,1,1,'A',1,0.900915,262,640910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 264}, \"maximum_statistics\": {\"great\": 328}}',86.4305,107335771,291290,NULL,'2014-04-13 08:44:35',1397378675,NULL),(1868718329,1457932,1,3328798,1,1,1,'B',1,0.872029,147,539207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 37, \"great\": 444}, \"maximum_statistics\": {\"great\": 547}}',86.5745,168181140,320780,NULL,'2021-12-12 13:35:43',1639316143,NULL),(1824376766,1457932,1,26730,0,1,1,'S',1,0.951074,419,863143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 378}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',87.428,70102622,439271,NULL,'2013-01-26 13:48:24',1359208104,NULL),(1838454868,1457932,1,730641,1,1,1,'S',1,0.97093,258,877042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 243}, \"maximum_statistics\": {\"great\": 258}}',87.6275,121561818,294110,NULL,'2016-01-27 13:58:07',1453903087,NULL),(1826498181,1457932,1,169549,0,1,1,'S',1,0.972384,344,877625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 325}, \"maximum_statistics\": {\"great\": 344}}',88.0083,86316641,366980,NULL,'2013-07-12 07:35:12',1373614512,NULL),(1838723124,1457932,1,456620,1,1,1,'S',1,0.98468,359,871050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 348}, \"maximum_statistics\": {\"great\": 359}}',88.0164,121991047,331380,NULL,'2016-02-16 20:18:12',1455653892,NULL),(1847792431,1457932,1,1407492,1,1,1,'S',1,0.969734,413,878099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 388}, \"maximum_statistics\": {\"great\": 413}}',88.043,136193542,454036,NULL,'2018-03-02 10:52:30',1519987950,NULL),(1829381435,1457932,1,276320,0,1,1,'S',1,0.950402,373,827905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 336}, \"maximum_statistics\": {\"great\": 373}}',89.1112,105639980,399140,NULL,'2014-01-27 13:17:16',1390828636,NULL),(1836886143,1457932,1,58556,1,1,1,'S',1,0.989011,273,924854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 267, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 273}}',89.3709,119039597,362672,NULL,'2015-09-21 19:32:59',1442863979,NULL),(1838711759,1457932,1,778239,1,1,1,'S',1,0.980769,260,857653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 250, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 260}}',89.5383,121990445,326880,NULL,'2016-02-16 19:39:13',1455651553,NULL),(1829911680,1457932,1,317949,0,1,1,'S',1,0.955635,417,798008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 380}, \"maximum_statistics\": {\"great\": 417}}',89.7402,106716747,393382,NULL,'2014-03-15 10:19:03',1394878743,NULL),(1823467151,1457932,1,97421,0,1,1,'A',1,0.911499,166,640970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 16, \"great\": 653}, \"maximum_statistics\": {\"great\": 774}}',89.7628,62795889,695398,NULL,'2012-11-04 08:00:11',1352016011,NULL),(1857898490,1457932,1,819621,1,1,1,'X',1,1,160,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160}, \"maximum_statistics\": {\"great\": 160}}',90.4568,151857019,142032,NULL,'2020-06-12 10:26:50',1591957610,NULL),(1824720950,1457932,1,76695,0,1,1,'S',1,0.98,225,908918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 216}, \"maximum_statistics\": {\"great\": 225}}',90.7824,72884215,266630,NULL,'2013-02-23 19:46:36',1361648796,NULL),(1831037740,1457932,1,393926,0,1,1,'S',1,0.986726,113,890153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 110}, \"maximum_statistics\": {\"great\": 113}}',90.8821,108462316,103804,NULL,'2014-06-05 10:46:24',1401965184,NULL),(1837157427,1457932,1,135620,1,1,1,'S',1,0.999179,609,998797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 608, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 609}}',91.1309,119632061,699551,NULL,'2015-10-24 03:36:36',1445657796,NULL),(1823493207,1457932,1,164599,0,1,1,'A',1,0.969044,708,859826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 699}, \"maximum_statistics\": {\"great\": 743}}',91.2743,62960838,950530,NULL,'2012-11-06 12:50:40',1352206240,NULL),(1823078185,1457932,1,131372,0,1,1,'A',1,0.945372,241,721982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 597}, \"maximum_statistics\": {\"great\": 659}}',91.402,60572984,634450,NULL,'2012-10-10 08:24:49',1349857489,NULL),(1851956961,1457932,1,1682932,0,1,1,'B',1,0.844551,321,522650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 44, \"great\": 474, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 624}}',91.7805,142598142,474020,NULL,'2019-02-05 14:20:05',1549376405,NULL),(1838627443,1457932,1,540955,1,1,1,'A',1,0.935013,245,719524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 333, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 377}}',91.9583,121990674,348156,NULL,'2016-02-16 19:53:34',1455652414,NULL),(1845251468,1457932,1,40290,1,1,1,'S',1,0.959893,374,813643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 344, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 374}}',92.4224,132268865,369790,NULL,'2017-08-08 07:03:59',1502175839,NULL),(1829774383,1457932,1,355973,1,1,1,'S',1,0.980695,259,886150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 249}, \"maximum_statistics\": {\"great\": 259}}',92.7157,106396277,307140,NULL,'2014-02-28 14:29:50',1393597790,NULL),(1830928275,1457932,1,416643,1,1,1,'S',1,0.96633,297,856005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 277}, \"maximum_statistics\": {\"great\": 297}}',92.8416,108253085,339310,NULL,'2014-05-27 02:23:53',1401157433,NULL),(1825893777,1457932,1,169840,0,1,1,'A',1,0.944647,395,774072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 4, \"great\": 735}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',93.2469,81688058,960566,NULL,'2013-05-28 15:27:50',1369754870,NULL),(1829430927,1457932,1,313206,0,1,1,'S',1,0.979675,246,888897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 236}, \"maximum_statistics\": {\"great\": 246}}',93.4983,106028895,272870,NULL,'2014-02-10 16:08:40',1392048520,NULL),(1826389977,1457932,1,180971,0,1,1,'A',1,0.940041,410,774301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 434}, \"maximum_statistics\": {\"great\": 492}}',93.6878,84969892,498430,NULL,'2013-06-29 20:22:26',1372537346,NULL),(1838739897,1457932,1,687815,1,1,1,'S',1,0.978643,398,881122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 381, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 398}}',93.7126,121990724,476310,NULL,'2016-02-16 19:57:39',1455652659,NULL),(1830370224,1457932,1,146514,0,1,1,'S',1,0.981419,296,895412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 285}, \"maximum_statistics\": {\"great\": 296}}',93.993,107459045,319180,NULL,'2014-04-19 12:04:56',1397909096,NULL),(1847432946,1457932,1,1484906,1,1,1,'S',1,0.978261,253,898223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 242, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 253}}',94.0691,135678510,254200,NULL,'2018-02-03 12:51:33',1517662293,NULL),(1829650811,1457932,1,109071,0,1,1,'A',1,0.960064,300,841057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 291}, \"maximum_statistics\": {\"great\": 313}}',94.0893,106397176,300430,NULL,'2014-02-28 15:06:14',1393599974,NULL),(1838920209,1457932,1,181429,1,1,1,'S',1,0.992355,327,991490,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 322, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 327}}',94.5265,122514071,340408,NULL,'2016-03-13 06:41:10',1457851270,NULL),(1827077982,1457932,1,163948,1,1,1,'S',1,0.980477,461,898290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 443}, \"maximum_statistics\": {\"great\": 461}}',94.5779,89713231,515890,NULL,'2013-08-12 03:55:41',1376279741,NULL),(1827455687,1457932,1,181565,0,1,1,'S',1,0.965625,320,860610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 298}, \"maximum_statistics\": {\"great\": 320}}',94.7474,91776075,353480,NULL,'2013-08-31 15:26:18',1377962778,NULL),(1837097867,1457932,1,675653,1,1,1,'S',1,0.986033,358,921159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 358}}',95.5303,119631964,389874,NULL,'2015-10-24 03:30:54',1445657454,NULL),(1830744569,1457932,1,134232,1,1,1,'S',1,0.967925,265,863223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 248}, \"maximum_statistics\": {\"great\": 265}}',95.6289,108114139,323889,NULL,'2014-05-21 07:41:40',1400658100,NULL),(1838710380,1457932,1,520660,1,1,1,'A',1,0.961686,249,835147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 242}, \"maximum_statistics\": {\"great\": 261}}',95.7962,121990526,306220,NULL,'2016-02-16 19:43:49',1455651829,NULL),(1829415131,1457932,1,173312,0,1,1,'S',1,0.983444,302,965689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 292}, \"maximum_statistics\": {\"great\": 302}}',95.8169,106029001,344472,NULL,'2014-02-10 16:15:30',1392048930,NULL),(1823866631,1457932,1,169564,0,1,1,'S',1,0.954825,487,885998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 443}, \"maximum_statistics\": {\"great\": 487}}',96.4653,66427261,601794,NULL,'2012-12-17 07:43:02',1355730182,NULL),(1834445737,1457932,1,52275,1,1,1,'A',1,0.946429,476,799031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 425, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 476}}',96.4805,115228886,524370,NULL,'2015-03-18 13:27:50',1426685270,NULL),(1823414107,1457932,1,153989,0,1,1,'S',1,0.963651,619,859763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 574}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 1}}',96.8346,63186171,746820,NULL,'2012-11-09 14:02:40',1352469760,NULL),(1826921660,1457932,1,209301,0,1,1,'A',1,0.930576,916,748158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 5, \"great\": 1202}, \"maximum_statistics\": {\"great\": 1390, \"legacy_combo_increase\": 2}}',96.9571,88748381,1339308,NULL,'2013-08-03 07:01:10',1375513270,NULL),(1830378235,1457932,1,148232,1,1,1,'S',1,0.976994,326,888925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 311}, \"maximum_statistics\": {\"great\": 326}}',97.2809,107459138,345450,NULL,'2014-04-19 12:09:35',1397909375,NULL),(1829903513,1457932,1,368945,1,1,1,'A',1,0.943299,679,848559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 602}, \"maximum_statistics\": {\"great\": 679}}',97.4075,106580538,852156,NULL,'2014-03-08 16:34:25',1394296465,NULL),(1827466692,1457932,1,183487,0,1,1,'S',1,0.954698,298,881434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 271}, \"maximum_statistics\": {\"great\": 298}}',97.6845,92035312,324084,NULL,'2013-09-03 13:31:14',1378215074,NULL),(1825777838,1457932,1,140359,0,1,1,'S',1,0.971895,765,859156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 722}, \"maximum_statistics\": {\"great\": 765}}',97.829,80455639,1052910,NULL,'2013-05-16 13:40:03',1368711603,NULL),(1827338000,1457932,1,61660,0,1,1,'A',1,0.917582,364,739282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 304}, \"maximum_statistics\": {\"great\": 364}}',97.8422,90989074,350160,NULL,'2013-08-24 04:52:11',1377319931,NULL),(1836880279,1457932,1,154460,1,1,1,'S',1,0.995261,211,995372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 209, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 211}}',98.0152,119039465,225099,NULL,'2015-09-21 19:19:22',1442863162,NULL),(1826606117,1457932,1,243349,0,1,1,'S',1,0.996785,311,951209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 309}, \"maximum_statistics\": {\"great\": 311}}',98.0575,86435809,337310,NULL,'2013-07-13 08:17:38',1373703458,NULL),(1827265653,1457932,1,188162,0,1,1,'S',1,0.978226,620,902206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 593}, \"maximum_statistics\": {\"great\": 620}}',98.1323,90995854,954040,NULL,'2013-08-24 06:12:43',1377324763,NULL),(1836763264,1457932,1,58716,0,1,1,'S',1,0.998392,311,1012655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 310}, \"maximum_statistics\": {\"great\": 311}}',98.1428,118955170,338916,NULL,'2015-09-17 14:08:27',1442498907,NULL),(1829902342,1457932,1,360125,1,1,1,'A',1,0.940639,342,760760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 389}, \"maximum_statistics\": {\"great\": 438}}',98.1875,106594999,414520,NULL,'2014-03-09 07:03:22',1394348602,NULL),(1837281583,1457932,1,488475,1,1,1,'S',1,0.976667,300,894995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',98.3126,119662573,314290,NULL,'2015-10-25 08:05:14',1445760314,NULL),(1824408080,1457932,1,68309,0,1,1,'A',1,0.920601,233,772762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 196}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 1}}',98.3483,70746645,262686,NULL,'2013-02-02 06:23:41',1359786221,NULL),(1829553128,1457932,1,136768,0,1,1,'S',1,0.971033,397,881225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 374}, \"maximum_statistics\": {\"great\": 397}}',98.8555,106163402,434750,NULL,'2014-02-17 07:41:03',1392622863,NULL),(1828574319,1457932,1,233830,0,1,1,'A',1,0.900662,437,693622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 3, \"great\": 366}, \"maximum_statistics\": {\"great\": 453}}',99.0706,100001172,426740,NULL,'2013-11-28 08:48:17',1385628497,NULL),(1823385192,1457932,1,54391,0,1,1,'S',1,0.971322,401,867814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 378}, \"maximum_statistics\": {\"great\": 401}}',99.1177,63034329,481620,NULL,'2012-11-07 13:13:59',1352294039,NULL),(1839064128,1457932,1,33573,0,1,1,'S',1,0.982311,424,902972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 409}, \"maximum_statistics\": {\"great\": 424}}',99.1283,122635342,402290,NULL,'2016-03-19 07:51:00',1458373860,NULL),(1831038373,1457932,1,96566,0,1,1,'A',1,0.911255,221,674900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 389, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 462}}',99.4344,108484823,439070,NULL,'2014-06-06 12:06:57',1402056417,NULL),(1871968437,1457932,1,3537157,1,1,1,'B',1,0.882504,239,563215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 57, \"great\": 949}, \"maximum_statistics\": {\"great\": 1166, \"legacy_combo_increase\": 2}}',100.34,172992044,759802,NULL,'2022-06-30 13:53:47',1656597227,NULL),(1827309850,1457932,1,26728,0,1,1,'S',1,0.970865,532,816258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 501}, \"maximum_statistics\": {\"great\": 532}}',101.757,91138061,552696,NULL,'2013-08-25 12:08:26',1377432506,NULL),(1838899131,1457932,1,176112,1,1,1,'S',1,0.974074,270,940334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 256, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 270}}',102.01,122500310,303618,NULL,'2016-03-12 16:42:36',1457800956,NULL),(1837085920,1457932,1,672996,1,1,1,'S',1,0.971719,442,883414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 417}, \"maximum_statistics\": {\"great\": 442}}',102.166,119610623,483150,NULL,'2015-10-23 06:15:41',1445580941,NULL),(1873131227,1457932,1,3543814,1,1,1,'S',1,0.977157,394,893349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 376}, \"maximum_statistics\": {\"great\": 394}}',102.436,174732837,453060,NULL,'2022-09-25 19:22:36',1664133756,NULL),(1839055362,1457932,1,818078,1,1,1,'S',1,0.986111,396,922672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 385, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 396}}',102.446,122575167,413440,NULL,'2016-03-16 08:54:04',1458118444,NULL),(1832485655,1457932,1,354898,1,1,1,'A',1,0.914541,392,730362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 325, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392}}',102.687,111111111,414130,NULL,'2014-10-05 07:24:50',1412493890,NULL),(1830880160,1457932,1,405628,1,1,1,'S',1,0.977273,308,880614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 294}, \"maximum_statistics\": {\"great\": 308}}',103.092,108253062,364870,NULL,'2014-05-27 02:21:34',1401157294,NULL),(1833483219,1457932,1,306013,1,1,1,'A',1,0.91028,175,633326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 451}, \"maximum_statistics\": {\"great\": 535}}',103.246,112573678,374950,NULL,'2014-12-24 16:25:43',1419438343,NULL),(1836856357,1457932,1,178856,1,1,1,'S',1,0.969169,373,871500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 350, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 373}}',103.374,119081809,409600,NULL,'2015-09-24 11:09:47',1443092987,NULL),(1830126453,1457932,1,152240,0,1,1,'S',1,0.965753,292,909550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 272}, \"maximum_statistics\": {\"great\": 292}}',103.462,106999751,322824,NULL,'2014-03-28 13:49:32',1396014572,NULL),(1836501230,1457932,1,495590,1,1,1,'A',1,0.90752,282,642404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 15, \"great\": 817, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 984}}',103.556,118493080,785106,NULL,'2015-08-23 09:58:16',1440323896,NULL),(1826794184,1457932,1,190767,0,1,1,'S',1,0.980226,708,850265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 680}, \"maximum_statistics\": {\"great\": 708}}',103.933,87453687,807956,NULL,'2013-07-22 09:45:24',1374486324,NULL),(1836456283,1457932,1,471665,1,1,1,'S',1,0.980892,314,957705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 302, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 314}}',104.491,118493176,372540,NULL,'2015-08-23 10:03:58',1440324238,NULL),(1830118400,1457932,1,48686,0,1,1,'S',1,0.957101,338,807030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 309}, \"maximum_statistics\": {\"great\": 338}}',104.577,106999645,357180,NULL,'2014-03-28 13:45:05',1396014305,NULL),(1830051641,1457932,1,37550,1,1,1,'S',1,0.983619,641,903616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 620}, \"maximum_statistics\": {\"great\": 641}}',104.943,106999312,747280,NULL,'2014-03-28 13:32:05',1396013525,NULL),(1826612434,1457932,1,116470,0,1,1,'S',1,0.969849,597,876979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 561}, \"maximum_statistics\": {\"great\": 597}}',104.997,86401367,674140,NULL,'2013-07-13 01:40:00',1373679600,NULL),(1844404612,1457932,1,177208,1,1,1,'S',1,0.963115,488,852717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 452}, \"maximum_statistics\": {\"great\": 488}}',105.803,131176360,516790,NULL,'2017-06-11 14:13:04',1497190384,NULL),(1830154713,1457932,1,355283,1,1,1,'S',1,0.986686,338,909959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 329}, \"maximum_statistics\": {\"great\": 338}}',105.99,106919815,391470,NULL,'2014-03-24 13:02:13',1395666133,NULL),(1837100226,1457932,1,10820,1,1,1,'S',1,0.979492,512,899190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 491, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 512}}',106.052,119610808,571250,NULL,'2015-10-23 06:35:13',1445582113,NULL),(1839362459,1457932,1,74513,1,1,1,'S',1,0.95339,590,831802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 535, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 590}}',106.144,122989240,676190,NULL,'2016-04-03 09:25:49',1459675549,NULL),(1826467476,1457932,1,166046,1,1,1,'S',1,0.951058,378,825646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 341}, \"maximum_statistics\": {\"great\": 378}}',106.793,86316134,409350,NULL,'2013-07-12 07:29:12',1373614152,NULL),(1830193861,1457932,1,40101,0,1,1,'S',1,0.952308,325,790616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 294}, \"maximum_statistics\": {\"great\": 325}}',106.956,107107719,368150,NULL,'2014-04-02 10:15:51',1396433751,NULL),(1836445872,1457932,1,415202,0,1,1,'S',1,0.981268,347,907873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 334, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 347}}',107.16,118468886,403760,NULL,'2015-08-22 08:39:07',1440232747,NULL),(1827214582,1457932,1,134506,0,1,1,'A',1,0.937729,546,833871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 478}, \"maximum_statistics\": {\"great\": 546}}',107.571,90988634,634200,NULL,'2013-08-24 04:46:51',1377319611,NULL),(1827059153,1457932,1,71599,0,1,1,'A',1,0.908501,264,692082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 7, \"great\": 574}, \"maximum_statistics\": {\"great\": 694}}',107.64,89576599,613200,NULL,'2013-08-10 19:37:04',1376163424,NULL),(1828622015,1457932,1,118828,0,1,1,'S',1,0.971429,385,875475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 363}, \"maximum_statistics\": {\"great\": 385}}',107.7,99922029,420700,NULL,'2013-11-27 08:49:43',1385542183,NULL),(1826919277,1457932,1,252220,0,1,1,'S',1,0.978082,365,895797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 349}, \"maximum_statistics\": {\"great\": 365, \"legacy_combo_increase\": 1}}',107.808,88034631,445108,NULL,'2013-07-27 12:46:31',1374929191,NULL),(1842058056,1457932,1,141591,1,1,1,'S',1,0.955056,712,820813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 648, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 712}}',107.854,127279584,947590,NULL,'2016-11-06 12:02:50',1478433770,NULL),(1830706518,1457932,1,40813,1,1,1,'S',1,0.989865,296,905554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 290}, \"maximum_statistics\": {\"great\": 296, \"legacy_combo_increase\": 1}}',108.171,107991696,367290,NULL,'2014-05-15 17:27:58',1400174878,NULL),(1854780649,1457932,1,2063977,1,1,1,'S',1,0.952164,439,830126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 397}, \"maximum_statistics\": {\"great\": 439}}',108.204,147055426,500170,NULL,'2019-11-05 12:25:12',1572956712,NULL),(1830796448,1457932,1,339643,1,1,1,'S',1,0.972093,860,873943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 812}, \"maximum_statistics\": {\"great\": 860}}',108.255,107966389,1002640,NULL,'2014-05-14 11:59:17',1400068757,NULL),(1830707753,1457932,1,186451,1,1,1,'S',1,0.978615,491,944277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 470}, \"maximum_statistics\": {\"great\": 491}}',108.689,108114166,593346,NULL,'2014-05-21 07:44:04',1400658244,NULL),(1838653721,1457932,1,58541,0,1,1,'S',1,0.993151,365,891477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 360, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 365}}',108.801,122085821,342392,NULL,'2016-02-21 12:07:30',1456056450,NULL),(1842535174,1457932,1,1083118,1,1,1,'A',1,0.965205,732,842488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 978, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1049}}',109.201,128111218,1147404,NULL,'2016-12-25 07:26:46',1482650806,NULL),(1836586081,1457932,1,370801,1,1,1,'A',1,0.945804,286,816440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 255, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 286}}',109.599,118671762,475020,NULL,'2015-09-01 12:01:38',1441108898,NULL),(1830043680,1457932,1,55520,1,1,1,'S',1,0.980303,330,893280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 317}, \"maximum_statistics\": {\"great\": 330}}',109.736,107019155,394170,NULL,'2014-03-29 09:03:42',1396083822,NULL),(1829560507,1457932,1,191796,1,1,1,'S',1,0.973077,390,882080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 369}, \"maximum_statistics\": {\"great\": 390}}',110.882,106125063,427020,NULL,'2014-02-15 15:25:34',1392477934,NULL),(1842553810,1457932,1,1094076,1,1,1,'S',1,0.970779,462,872888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 435, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 462}}',111.134,128111144,520770,NULL,'2016-12-25 07:19:15',1482650355,NULL),(1830674323,1457932,1,121060,1,1,1,'S',1,0.982,250,944182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 241}, \"maximum_statistics\": {\"great\": 250}}',111.279,107991713,256284,NULL,'2014-05-15 17:30:00',1400175000,NULL),(1830596021,1457932,1,168731,0,1,1,'S',1,0.957692,390,822743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 357}, \"maximum_statistics\": {\"great\": 390}}',111.439,107769266,441000,NULL,'2014-05-04 11:04:09',1399201449,NULL),(1854006091,1457932,1,648818,1,1,1,'S',1,0.980978,184,908869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 177}, \"maximum_statistics\": {\"great\": 184}}',111.49,145769407,177298,NULL,'2019-08-10 02:14:30',1565403270,NULL),(1829723384,1457932,1,98286,0,1,1,'S',1,0.98,300,944155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 288}, \"maximum_statistics\": {\"great\": 300}}',111.511,106275909,355824,NULL,'2014-02-22 16:33:59',1393086839,NULL),(1830227927,1457932,1,63322,0,1,1,'S',1,0.975,180,845663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 171}, \"maximum_statistics\": {\"great\": 180}}',111.549,107149684,175630,NULL,'2014-04-04 11:19:16',1396610356,NULL),(1829318513,1457932,1,287958,1,1,1,'S',1,0.966667,390,867199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 364}, \"maximum_statistics\": {\"great\": 390}}',112.651,105639533,475190,NULL,'2014-01-27 13:13:21',1390828401,NULL),(1840006839,1457932,1,496240,1,1,1,'S',1,0.989022,501,924536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 490, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 501}}',112.744,124049876,595460,NULL,'2016-05-21 15:24:21',1463844261,NULL),(1826029171,1457932,1,123021,0,1,1,'A',1,0.934565,430,727836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 17, \"great\": 887}, \"maximum_statistics\": {\"great\": 1001}}',112.832,82110062,937730,NULL,'2013-06-01 19:37:53',1370115473,NULL),(1844030241,1457932,1,26729,1,1,1,'S',1,0.951897,738,818387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 667, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 738}}',113.406,130596189,798280,NULL,'2017-05-11 12:14:23',1494504863,NULL),(1836538345,1457932,1,97798,1,1,1,'S',1,0.97067,358,860261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 337, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 358}}',113.923,118468988,424120,NULL,'2015-08-22 08:44:09',1440233049,NULL),(1871509908,1457932,1,3529560,1,1,1,'S',1,0.958647,399,835448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 366}, \"maximum_statistics\": {\"great\": 399}}',114.857,172359304,476710,NULL,'2022-06-03 12:38:35',1654259915,NULL),(1844500880,1457932,1,625819,1,1,1,'S',1,0.989051,274,923058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 268, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',115.24,131176845,300540,NULL,'2017-06-11 14:36:25',1497191785,NULL),(1827350525,1457932,1,275160,1,1,1,'S',1,0.984797,296,914688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 287}, \"maximum_statistics\": {\"great\": 296}}',115.336,91545302,360520,NULL,'2013-08-29 12:31:29',1377779489,NULL),(1832145397,1457932,1,391237,1,1,1,'S',1,0.983827,371,910716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 371}}',116.315,110423331,407650,NULL,'2014-08-30 12:52:27',1409403147,NULL),(1832473811,1457932,1,183346,1,1,1,'S',1,0.950409,978,817432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"great\": 881, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 978}}',116.574,111111564,1127660,NULL,'2014-10-05 07:48:51',1412495331,NULL),(1826791066,1457932,1,241860,0,1,1,'S',1,0.968615,462,872994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 433}, \"maximum_statistics\": {\"great\": 462}}',116.703,87452829,561500,NULL,'2013-07-22 09:36:59',1374485819,NULL),(1830991594,1457932,1,138550,1,1,1,'S',1,0.964752,383,839885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 356}, \"maximum_statistics\": {\"great\": 383, \"legacy_combo_increase\": 1}}',116.706,108429535,450230,NULL,'2014-06-03 17:02:44',1401814964,NULL),(1837601149,1457932,1,46805,0,1,1,'S',1,0.989766,342,928053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 335, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',116.726,120340110,390462,NULL,'2015-11-29 09:56:31',1448790991,NULL),(1826692657,1457932,1,107625,0,1,1,'S',1,0.97,400,877008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 376}, \"maximum_statistics\": {\"great\": 400}}',116.825,86665657,440550,NULL,'2013-07-15 09:55:03',1373882103,NULL),(1830795660,1457932,1,178793,0,1,1,'S',1,0.982036,334,905629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 322}, \"maximum_statistics\": {\"great\": 334}}',116.893,108043016,364240,NULL,'2014-05-17 19:05:12',1400353512,NULL),(1826769734,1457932,1,175017,0,1,1,'A',1,0.940541,370,792825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 326}, \"maximum_statistics\": {\"great\": 370}}',116.946,87715812,386780,NULL,'2013-07-24 14:49:54',1374677394,NULL),(1838405246,1457932,1,494067,1,1,1,'S',1,0.983766,924,907530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 894, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 924}}',116.987,121584912,1100140,NULL,'2016-01-28 16:41:24',1453999284,NULL),(1827339841,1457932,1,167260,0,1,1,'S',1,0.95614,456,888643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 416}, \"maximum_statistics\": {\"great\": 456}}',117.304,91342317,533706,NULL,'2013-08-27 13:06:08',1377608768,NULL),(1829879575,1457932,1,314149,0,1,1,'A',1,0.942118,406,805367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 359}, \"maximum_statistics\": {\"great\": 406}}',117.744,106595196,454340,NULL,'2014-03-09 07:13:25',1394349205,NULL),(1830360215,1457932,1,166652,0,1,1,'A',1,0.951613,342,786294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 393}, \"maximum_statistics\": {\"great\": 434}}',117.81,107488799,432310,NULL,'2014-04-20 15:13:53',1398006833,NULL),(1839740299,1457932,1,819621,1,1,1,'A',1,0.9375,160,870165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 140}, \"maximum_statistics\": {\"great\": 160}}',118.142,123628147,141685,NULL,'2016-05-01 18:18:03',1462126683,NULL),(1830369798,1457932,1,168151,0,1,1,'A',1,0.964286,388,814022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 406}, \"maximum_statistics\": {\"great\": 434}}',118.264,107528326,450740,NULL,'2014-04-22 18:08:09',1398190089,NULL),(1829799633,1457932,1,56533,0,1,1,'S',1,0.962766,376,856141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 348}, \"maximum_statistics\": {\"great\": 376}}',118.36,106580931,437260,NULL,'2014-03-08 16:53:46',1394297626,NULL),(1838449919,1457932,1,830083,1,1,1,'S',1,0.996805,626,903382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 622}, \"maximum_statistics\": {\"great\": 626}}',119.033,121562057,667486,NULL,'2016-01-27 14:08:58',1453903738,NULL),(1839938446,1457932,1,858835,1,1,1,'S',1,0.97432,331,888502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 314, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 331}}',119.477,124029326,347580,NULL,'2016-05-20 19:56:53',1463774213,NULL),(1855107414,1457932,1,2183850,1,1,1,'S',1,0.963636,165,844601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 153}, \"maximum_statistics\": {\"great\": 165}}',119.598,147419791,166410,NULL,'2019-11-28 16:00:02',1574956802,NULL),(1837233353,1457932,1,121434,1,1,1,'S',1,0.977632,380,889233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 363, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 380}}',119.646,119852950,431010,NULL,'2015-11-04 07:11:28',1446621088,NULL),(1864874553,1457932,1,549277,0,1,1,'A',1,0.936508,405,728326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 498}, \"maximum_statistics\": {\"great\": 567}}',119.726,162292194,543086,NULL,'2021-05-24 18:26:57',1621880817,NULL),(1873148309,1457932,1,3671383,1,1,1,'A',1,0.945988,324,809052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 289}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 1}}',119.896,174732865,355630,NULL,'2022-09-25 19:24:33',1664133873,NULL),(1838979438,1457932,1,318916,1,1,1,'S',1,0.972857,350,928812,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 331, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 350}}',120.311,122500419,393396,NULL,'2016-03-12 16:47:11',1457801231,NULL),(1826933648,1457932,1,240501,0,1,1,'S',1,0.957207,444,844736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 406}, \"maximum_statistics\": {\"great\": 444}}',120.97,88152970,502500,NULL,'2013-07-28 13:26:31',1375017991,NULL),(1854789958,1457932,1,1989400,1,1,1,'S',1,0.95781,557,845545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 510}, \"maximum_statistics\": {\"great\": 557}}',120.994,147055499,592040,NULL,'2019-11-05 12:31:34',1572957094,NULL),(1837552552,1457932,1,142382,0,1,1,'S',1,0.996845,317,899628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 315, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 317}}',122.068,120143128,320482,NULL,'2015-11-19 14:27:13',1447943233,NULL),(1842186704,1457932,1,485616,1,1,1,'S',1,0.956522,230,893107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 210, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 230}}',122.625,127472394,230837,NULL,'2016-11-18 06:32:03',1479450723,NULL),(1829773518,1457932,1,353568,1,1,1,'S',1,0.958432,421,848848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 386}, \"maximum_statistics\": {\"great\": 421}}',122.698,106396345,487820,NULL,'2014-02-28 14:32:49',1393597969,NULL),(1826224042,1457932,1,75672,0,1,1,'S',1,0.967105,380,862104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 355}, \"maximum_statistics\": {\"great\": 380}}',122.812,84510611,445120,NULL,'2013-06-25 13:59:10',1372168750,NULL),(1840325244,1457932,1,460456,1,1,1,'S',1,0.953192,470,834366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 426, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 470}}',123.251,124811357,504970,NULL,'2016-06-25 17:05:00',1466874300,NULL),(1844380645,1457932,1,1074466,1,1,1,'A',1,0.921875,253,723370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 438, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 512}}',123.367,131176578,503010,NULL,'2017-06-11 14:23:38',1497191018,NULL),(1839136251,1457932,1,493332,1,1,1,'A',1,0.913165,278,674182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 9, \"great\": 894, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1071}}',123.505,122780570,991122,NULL,'2016-03-25 15:44:19',1458920659,NULL),(1834267071,1457932,1,94471,0,1,1,'S',1,0.968281,867,867460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 812, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 867}}',123.785,114864075,1020360,NULL,'2015-02-28 14:02:26',1425132146,NULL),(1839309772,1457932,1,796950,1,1,1,'S',1,0.981586,353,908802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 340, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 353}}',123.832,123061085,388120,NULL,'2016-04-06 14:46:55',1459954015,NULL),(1830263785,1457932,1,151904,0,1,1,'A',1,0.948052,343,783533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 348}, \"maximum_statistics\": {\"great\": 385}}',123.846,107149543,403110,NULL,'2014-04-04 11:11:44',1396609904,NULL),(1823433036,1457932,1,123083,1,1,1,'S',1,0.979167,840,896819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 805}, \"maximum_statistics\": {\"great\": 840}}',123.924,63044062,1031860,NULL,'2012-11-07 14:59:21',1352300361,NULL),(1836759289,1457932,1,86564,0,1,1,'S',1,0.986154,325,970122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 316, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 325, \"legacy_combo_increase\": 1}}',125.009,118941797,380646,NULL,'2015-09-16 16:29:50',1442420990,NULL),(1833066091,1457932,1,392282,1,1,1,'S',1,0.953192,470,835708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 426}, \"maximum_statistics\": {\"great\": 470}}',125.06,111924221,507530,NULL,'2014-11-19 13:28:08',1416403688,NULL),(1836781816,1457932,1,756622,1,1,1,'S',1,0.974734,376,938603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 357, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 376}}',125.104,118891191,413964,NULL,'2015-09-13 11:43:46',1442144626,NULL),(1836510017,1457932,1,391918,0,1,1,'A',1,0.976845,478,872953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 662, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 691}}',126.001,118469302,760374,NULL,'2015-08-22 09:01:51',1440234111,NULL),(1838438765,1457932,1,109852,1,1,1,'S',1,0.977477,333,859038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 318, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 333}}',126.202,121539972,379220,NULL,'2016-01-26 12:52:21',1453812741,NULL),(1829886084,1457932,1,154767,1,1,1,'S',1,0.973301,412,872225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 390}, \"maximum_statistics\": {\"great\": 412}}',126.63,106595231,478470,NULL,'2014-03-09 07:14:54',1394349294,NULL),(1829685805,1457932,1,75280,0,1,1,'S',1,0.993243,296,924492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 292}, \"maximum_statistics\": {\"great\": 296}}',127.285,106276012,338530,NULL,'2014-02-22 16:39:03',1393087143,NULL),(1827331674,1457932,1,76450,0,1,1,'S',1,0.955263,380,883687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 346}, \"maximum_statistics\": {\"great\": 380}}',127.348,91241141,415452,NULL,'2013-08-26 12:43:15',1377520995,NULL),(1830152196,1457932,1,156565,0,1,1,'S',1,0.967195,442,870407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 413}, \"maximum_statistics\": {\"great\": 442}}',127.53,107019380,486270,NULL,'2014-03-29 09:13:23',1396084403,NULL),(1857859033,1457932,1,2101228,1,1,1,'S',1,0.975,320,927631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 304}, \"maximum_statistics\": {\"great\": 320}}',128.11,151857234,370206,NULL,'2020-06-12 10:38:03',1591958283,NULL),(1829923690,1457932,1,320813,1,1,1,'A',1,0.94572,479,812637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 427}, \"maximum_statistics\": {\"great\": 479}}',128.675,106846926,512840,NULL,'2014-03-21 12:03:32',1395403412,NULL),(1854500492,1457932,1,2150552,1,1,1,'S',1,0.985075,402,911117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 390, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 402}}',128.983,146506403,470070,NULL,'2019-09-28 19:53:21',1569700401,NULL),(1837117098,1457932,1,161615,1,1,1,'S',1,0.989204,741,923887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 725, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 741}}',129.285,119540895,871930,NULL,'2015-10-19 14:44:52',1445265892,NULL),(1843375040,1457932,1,117868,1,1,1,'S',1,0.958554,1134,846445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 1040, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1134}}',129.372,129516208,1318380,NULL,'2017-03-12 18:41:20',1489344080,NULL),(1855105766,1457932,1,160570,1,1,1,'S',1,0.978402,463,900825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 443}, \"maximum_statistics\": {\"great\": 463}}',129.468,147432176,505470,NULL,'2019-11-29 14:04:21',1575036261,NULL),(1853800225,1457932,1,1524545,1,1,1,'S',1,0.975248,404,891319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 384, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 404}}',129.477,145392582,430320,NULL,'2019-07-17 18:34:03',1563388443,NULL),(1872370276,1457932,1,3478260,1,1,1,'A',1,0.95283,303,792490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 387}, \"maximum_statistics\": {\"great\": 424}}',129.502,173622901,382916,NULL,'2022-07-29 19:27:24',1659122844,NULL),(1838882919,1457932,1,52862,1,1,1,'B',1,0.846639,225,503012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 16, \"great\": 511, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 714}}',129.745,122451494,446440,NULL,'2016-03-10 13:28:08',1457616488,NULL),(1827460204,1457932,1,76510,0,1,1,'S',1,0.988706,487,928592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 476}, \"maximum_statistics\": {\"great\": 487}}',129.979,91650603,581346,NULL,'2013-08-30 14:13:31',1377872011,NULL),(1829413886,1457932,1,188308,0,1,1,'S',1,0.974164,329,935298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 312}, \"maximum_statistics\": {\"great\": 329}}',130.286,106029061,395994,NULL,'2014-02-10 16:19:32',1392049172,NULL),(1827206994,1457932,1,91022,0,1,1,'S',1,0.97783,1060,890836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1013}, \"maximum_statistics\": {\"great\": 1060}}',130.398,89745973,1213260,NULL,'2013-08-12 09:58:01',1376301481,NULL),(1836948564,1457932,1,774531,1,1,1,'S',1,0.990358,363,932000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 356, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 363}}',130.969,119121759,436656,NULL,'2015-09-26 11:53:19',1443268399,NULL),(1831356349,1457932,1,280899,0,1,1,'S',1,0.966825,211,866959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 197}, \"maximum_statistics\": {\"great\": 211}}',131.759,109043015,207950,NULL,'2014-07-01 09:10:47',1404205847,NULL),(1827095681,1457932,1,152532,0,1,1,'S',1,0.956763,451,839452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 412}, \"maximum_statistics\": {\"great\": 451}}',131.77,90145798,493120,NULL,'2013-08-16 06:31:11',1376634671,NULL),(1830028708,1457932,1,357601,1,1,1,'S',1,0.954118,425,836562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 386}, \"maximum_statistics\": {\"great\": 425}}',131.95,106872667,469740,NULL,'2014-03-22 12:14:34',1395490474,NULL),(1827183564,1457932,1,165394,1,1,1,'S',1,0.972917,480,877986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 454}, \"maximum_statistics\": {\"great\": 480}}',131.999,90516614,539210,NULL,'2013-08-19 15:39:26',1376926766,NULL),(1837084833,1457932,1,233070,1,1,1,'S',1,0.970526,475,877503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 447, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 475}}',132.092,119540960,511250,NULL,'2015-10-19 14:47:24',1445266044,NULL),(1854111671,1457932,1,155964,1,1,1,'B',1,0.888314,493,629854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 36, \"great\": 561}, \"maximum_statistics\": {\"great\": 676}}',132.265,145770353,606724,NULL,'2019-08-10 03:36:19',1565408179,NULL),(1826911043,1457932,1,225103,0,1,1,'S',1,0.954843,764,837682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 695}, \"maximum_statistics\": {\"great\": 764}}',132.476,88762987,1099980,NULL,'2013-08-03 09:22:58',1375521778,NULL),(1827289278,1457932,1,177208,0,1,1,'S',1,0.971311,488,925580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 460}, \"maximum_statistics\": {\"great\": 488}}',133.084,91139229,540984,NULL,'2013-08-25 12:20:13',1377433213,NULL),(1830969323,1457932,1,313716,1,1,1,'A',1,0.959928,759,838473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 772}, \"maximum_statistics\": {\"great\": 836}}',133.094,108484295,901420,NULL,'2014-06-06 11:45:26',1402055126,NULL),(1830554244,1457932,1,332904,1,1,1,'S',1,0.989229,882,926685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 863}, \"maximum_statistics\": {\"great\": 882}}',133.442,107909682,1044210,NULL,'2014-05-11 09:55:26',1399802126,NULL),(1830112510,1457932,1,150059,0,1,1,'S',1,0.963441,465,858832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 431}, \"maximum_statistics\": {\"great\": 465}}',133.487,106919711,517110,NULL,'2014-03-24 12:56:21',1395665781,NULL),(1852892957,1457932,1,1722268,1,1,1,'S',1,0.984375,512,910130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 496, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 512}}',133.55,144019397,594656,NULL,'2019-04-30 16:25:03',1556641503,NULL),(1826532708,1457932,1,100928,0,1,1,'A',1,0.932489,613,765775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 3, \"great\": 618}, \"maximum_statistics\": {\"great\": 711}}',133.582,85939829,797844,NULL,'2013-07-08 13:42:18',1373290938,NULL),(1839888187,1457932,1,793646,1,1,1,'A',1,0.912568,247,599096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 19, \"great\": 623, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 732}}',133.583,123813395,522898,NULL,'2016-05-10 13:29:49',1462886989,NULL),(1837820505,1457932,1,185491,0,1,1,'S',1,0.988462,390,926373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 381, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',134.008,120490717,437730,NULL,'2015-12-07 12:44:38',1449492278,NULL),(1839067388,1457932,1,192012,1,1,1,'S',1,0.992188,384,931656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 378, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 384}}',134.032,122635376,437120,NULL,'2016-03-19 07:53:03',1458373983,NULL),(1855105370,1457932,1,2183846,1,1,1,'S',1,0.973054,167,865450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 158}, \"maximum_statistics\": {\"great\": 167}}',134.284,147419780,154250,NULL,'2019-11-28 15:59:02',1574956742,NULL),(1839218601,1457932,1,807140,1,1,1,'S',1,0.95114,614,825907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 554, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 614}}',134.348,122895149,692940,NULL,'2016-03-30 13:40:00',1459345200,NULL),(1838205671,1457932,1,156546,0,1,1,'S',1,0.976718,451,894224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 430, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 451}}',134.47,121257606,495740,NULL,'2016-01-13 13:34:48',1452692088,NULL),(1830618172,1457932,1,151729,0,1,1,'S',1,0.959288,393,844334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 361}, \"maximum_statistics\": {\"great\": 393}}',134.702,107769760,417180,NULL,'2014-05-04 11:30:57',1399203057,NULL),(1857393178,1457932,1,2156298,1,1,1,'S',1,0.9609,422,849384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 389}, \"maximum_statistics\": {\"great\": 422}}',135.002,150992743,463630,NULL,'2020-05-13 13:52:26',1589377946,NULL),(1827252891,1457932,1,36402,0,1,1,'A',1,0.914322,304,698164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 328}, \"maximum_statistics\": {\"great\": 391}}',135.379,91144677,335220,NULL,'2013-08-25 13:09:04',1377436144,NULL),(1827378733,1457932,1,155065,0,1,1,'S',1,0.96822,472,864517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 442}, \"maximum_statistics\": {\"great\": 472}}',135.43,91751936,531090,NULL,'2013-08-31 11:53:14',1377949994,NULL),(1842153080,1457932,1,675169,1,1,1,'S',1,0.975676,370,943886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 352, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 370}}',135.617,127545099,407796,NULL,'2016-11-22 05:58:19',1479794299,NULL),(1857899863,1457932,1,335015,0,1,1,'A',1,0.91768,259,692677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 41, \"great\": 797}, \"maximum_statistics\": {\"great\": 905}}',136.396,151856825,795890,NULL,'2020-06-12 10:17:08',1591957028,NULL),(1830914824,1457932,1,187895,1,1,1,'S',1,0.976035,459,943448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 437, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 459}}',136.41,108344747,528246,NULL,'2014-05-31 07:59:28',1401523168,NULL),(1840009637,1457932,1,570997,1,1,1,'S',1,0.975783,351,938228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 351}}',136.45,124028990,397782,NULL,'2016-05-20 19:37:16',1463773036,NULL),(1854289125,1457932,1,1677016,1,1,1,'S',1,0.981618,272,909363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 262, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 272}}',136.46,146335522,258640,NULL,'2019-09-16 09:44:36',1568627076,NULL),(1837153698,1457932,1,134447,1,1,1,'S',1,0.959654,1041,850276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 957, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1041}}',137.069,119610772,1163120,NULL,'2015-10-23 06:31:17',1445581877,NULL),(1829291416,1457932,1,187729,1,1,1,'S',1,0.964358,491,857048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 456}, \"maximum_statistics\": {\"great\": 491}}',137.311,105733402,542066,NULL,'2014-01-28 12:20:08',1390911608,NULL),(1836501010,1457932,1,186184,1,1,1,'A',1,0.945434,449,805992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 400}, \"maximum_statistics\": {\"great\": 449}}',137.878,118554396,494990,NULL,'2015-08-26 12:32:46',1440592366,NULL),(1854780657,1457932,1,2063977,1,1,1,'S',1,0.958998,439,897914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 403}, \"maximum_statistics\": {\"great\": 439}}',137.988,147055449,525114,NULL,'2019-11-05 12:27:34',1572956854,NULL),(1834325905,1457932,1,165969,0,1,1,'S',1,0.958,500,846043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 458, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 500}}',138.381,114863777,558370,NULL,'2015-02-28 13:49:55',1425131395,NULL),(1836639577,1457932,1,187901,0,1,1,'A',1,0.948463,542,820313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 502, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 553}}',138.43,118622309,594420,NULL,'2015-08-29 19:29:20',1440876560,NULL),(1838999643,1457932,1,890368,1,1,1,'S',1,0.981308,428,955505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 412, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 428}}',138.532,122523406,542958,NULL,'2016-03-13 14:43:40',1457880220,NULL),(1844336534,1457932,1,153523,1,1,1,'S',1,0.975786,1177,891119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1120, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1177}}',138.71,130890766,1409020,NULL,'2017-05-27 11:12:34',1495883554,NULL),(1837636717,1457932,1,89492,0,1,1,'S',1,0.966874,483,861682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 451, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 483}}',139.328,120340253,494070,NULL,'2015-11-29 10:03:42',1448791422,NULL),(1829623708,1457932,1,352861,1,1,1,'S',1,0.96167,587,849594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 542}, \"maximum_statistics\": {\"great\": 587}}',139.566,106244040,650160,NULL,'2014-02-21 13:16:41',1392988601,NULL),(1842189471,1457932,1,485617,1,1,1,'S',1,0.960265,302,850990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 278, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 302}}',139.954,127472380,304586,NULL,'2016-11-18 06:30:51',1479450651,NULL),(1829792544,1457932,1,160756,1,1,1,'S',1,0.974359,429,860097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 407}, \"maximum_statistics\": {\"great\": 429}}',140.475,106581302,499310,NULL,'2014-03-08 17:13:53',1394298833,NULL),(1857913454,1457932,1,2175448,1,1,1,'S',1,0.967949,624,872797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 584}, \"maximum_statistics\": {\"great\": 624}}',140.624,151856769,741018,NULL,'2020-06-12 10:13:39',1591956819,NULL),(1836856477,1457932,1,51725,0,1,1,'S',1,0.971861,462,882165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 436, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 462}}',140.767,119146698,490680,NULL,'2015-09-27 13:33:19',1443360799,NULL),(1853669846,1457932,1,1957611,1,1,1,'S',1,0.967172,396,866512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 370, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 396}}',140.853,145212084,430850,NULL,'2019-07-06 14:04:07',1562421847,NULL),(1828594346,1457932,1,291780,0,1,1,'S',1,0.973039,408,886664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 386}, \"maximum_statistics\": {\"great\": 408}}',140.913,99999657,446790,NULL,'2013-11-28 08:22:21',1385626941,NULL),(1843650648,1457932,1,130752,1,1,1,'S',1,0.960825,485,852876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 447, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 485}}',141.131,129850144,526750,NULL,'2017-03-31 15:49:55',1490975395,NULL),(1827288858,1457932,1,243500,0,1,1,'S',1,0.970874,515,875229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 485}, \"maximum_statistics\": {\"great\": 515}}',141.364,91152724,621270,NULL,'2013-08-25 14:22:46',1377440566,NULL),(1847714521,1457932,1,709158,1,1,1,'S',1,0.983135,504,906948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 487, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 504}}',141.55,136258950,583300,NULL,'2018-03-05 12:43:46',1520253826,NULL),(1854496007,1457932,1,2063920,1,1,1,'A',1,0.902154,419,708215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 8, \"great\": 456, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 557}}',141.562,146347042,536960,NULL,'2019-09-17 09:17:11',1568711831,NULL),(1847784213,1457932,1,1313438,1,1,1,'S',1,0.958106,549,835769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 503, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 549}}',141.63,136259168,640980,NULL,'2018-03-05 12:59:29',1520254769,NULL),(1830267837,1457932,1,87065,0,1,1,'S',1,0.975737,577,889183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 549}, \"maximum_statistics\": {\"great\": 577}}',141.878,107197211,658730,NULL,'2014-04-06 08:17:09',1396772229,NULL),(1836452346,1457932,1,75068,1,1,1,'S',1,0.983092,414,894653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 400}, \"maximum_statistics\": {\"great\": 414}}',142.112,118469132,450000,NULL,'2015-08-22 08:52:27',1440233547,NULL),(1841951799,1457932,1,257298,1,1,1,'S',1,0.977629,447,891377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 427, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 447}}',142.127,127356197,502470,NULL,'2016-11-11 13:26:34',1478870794,NULL),(1827141916,1457932,1,98667,0,1,1,'S',1,0.960241,415,901544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 382}, \"maximum_statistics\": {\"great\": 415}}',142.224,90175089,460770,NULL,'2013-08-16 11:35:59',1376652959,NULL),(1829444970,1457932,1,139665,0,1,1,'S',1,0.967703,418,921443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 391}, \"maximum_statistics\": {\"great\": 418}}',142.224,105941220,459648,NULL,'2014-02-06 15:14:09',1391699649,NULL),(1830915821,1457932,1,384974,1,1,1,'S',1,0.962963,459,850761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 425}, \"maximum_statistics\": {\"great\": 459}}',142.294,108181169,487830,NULL,'2014-05-24 07:36:10',1400916970,NULL),(1827329762,1457932,1,60773,0,1,1,'S',1,0.960422,379,892484,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 349}, \"maximum_statistics\": {\"great\": 379}}',142.818,90988697,434904,NULL,'2013-08-24 04:47:39',1377319659,NULL),(1834075523,1457932,1,110132,1,1,1,'A',1,0.972652,824,879140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 797, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 841}}',142.948,114224141,962060,NULL,'2015-02-07 18:15:57',1423332957,NULL),(1854799412,1457932,1,2084714,1,1,1,'S',1,0.958191,586,847569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 537}, \"maximum_statistics\": {\"great\": 586}}',143.133,147055571,656340,NULL,'2019-11-05 12:37:24',1572957444,NULL),(1873149949,1457932,1,3555434,1,1,1,'S',1,0.958414,517,848919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 474}, \"maximum_statistics\": {\"great\": 517}}',144.035,174732934,567122,NULL,'2022-09-25 19:28:23',1664134103,NULL),(1839128846,1457932,1,131290,0,1,1,'B',1,0.895207,170,568565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 55, \"great\": 896}, \"maximum_statistics\": {\"great\": 1064}}',144.582,122780746,576810,NULL,'2016-03-25 15:50:47',1458921047,NULL),(1837543526,1457932,1,138935,0,1,1,'S',1,0.973131,428,881692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 405}, \"maximum_statistics\": {\"great\": 428}}',144.822,120094214,434020,NULL,'2015-11-16 15:15:38',1447686938,NULL),(1829685675,1457932,1,161338,0,1,1,'S',1,0.969363,816,837828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 766}, \"maximum_statistics\": {\"great\": 816}}',144.874,106275771,926130,NULL,'2014-02-22 16:27:09',1393086429,NULL),(1830128972,1457932,1,152838,0,1,1,'S',1,0.955789,475,788922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 433}, \"maximum_statistics\": {\"great\": 475}}',144.966,106999532,538450,NULL,'2014-03-28 13:40:29',1396014029,NULL),(1831012221,1457932,1,407202,1,1,1,'S',1,0.978856,402,950316,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 385}, \"maximum_statistics\": {\"great\": 402}}',145.079,108460664,459228,NULL,'2014-06-05 09:28:26',1401960506,NULL),(1842564847,1457932,1,834459,1,1,1,'S',1,0.979245,530,895323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 508, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 530}}',145.095,128092495,605550,NULL,'2016-12-24 07:29:39',1482564579,NULL),(1839831407,1457932,1,477881,1,1,1,'S',1,0.96066,394,899126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 363, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 394}}',145.098,123813584,457344,NULL,'2016-05-10 13:38:28',1462887508,NULL),(1836499148,1457932,1,185497,0,1,1,'S',1,0.980861,418,960830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 402, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 418}}',145.369,118537963,470946,NULL,'2015-08-25 14:45:24',1440513924,NULL),(1831002510,1457932,1,405168,1,1,1,'S',1,0.980392,204,955204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 196}, \"maximum_statistics\": {\"great\": 204}}',145.371,108419508,224450,NULL,'2014-06-03 08:43:47',1401785027,NULL),(1838148736,1457932,1,95081,1,1,1,'S',1,0.963959,874,823412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 811, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 874}}',145.424,121257712,985420,NULL,'2016-01-13 13:40:29',1452692429,NULL),(1829825886,1457932,1,205041,0,1,1,'A',1,0.959756,709,825969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 758}, \"maximum_statistics\": {\"great\": 820}}',145.523,106580673,873536,NULL,'2014-03-08 16:41:32',1394296892,NULL),(1837670874,1457932,1,271260,0,1,1,'S',1,0.984375,416,913412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 403, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 416}}',145.712,120340146,478840,NULL,'2015-11-29 09:58:16',1448791096,NULL),(1855741343,1457932,1,74675,1,1,1,'S',1,0.954308,383,834633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 348}, \"maximum_statistics\": {\"great\": 383}}',145.888,148370542,393080,NULL,'2020-01-27 18:26:16',1580149576,NULL),(1841925143,1457932,1,93431,1,1,1,'S',1,0.966063,442,858840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 412, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 442}}',146.158,127141480,489830,NULL,'2016-10-29 16:27:41',1477758461,NULL),(1827169641,1457932,1,55885,0,1,1,'S',1,0.960247,566,846357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 521}, \"maximum_statistics\": {\"great\": 566}}',146.984,90166495,654980,NULL,'2013-08-16 10:02:01',1376647321,NULL),(1829269704,1457932,1,86199,0,1,1,'S',1,0.983221,447,912193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 432}, \"maximum_statistics\": {\"great\": 447}}',146.988,105732626,491920,NULL,'2014-01-28 12:11:43',1390911103,NULL),(1837259707,1457932,1,87862,0,1,1,'S',1,0.975701,535,892133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 509, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 535}}',147.218,119842089,591530,NULL,'2015-11-03 14:16:54',1446560214,NULL),(1843255450,1457932,1,779319,1,1,1,'S',1,0.952546,432,882559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 391, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 432}}',147.411,129391116,482520,NULL,'2017-03-05 16:59:23',1488733163,NULL),(1841500968,1457932,1,77033,1,1,1,'S',1,0.973171,410,937714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 388, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 410}}',147.44,126638929,445032,NULL,'2016-09-30 12:41:26',1475239286,NULL),(1842499831,1457932,1,750226,1,1,1,'A',1,0.959627,429,808434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 595, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 644}}',147.62,128092373,684622,NULL,'2016-12-24 07:17:30',1482563850,NULL),(1830363901,1457932,1,80914,0,1,1,'A',1,0.941919,414,756660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 526}, \"maximum_statistics\": {\"great\": 594}}',147.646,107335727,556830,NULL,'2014-04-13 08:42:21',1397378541,NULL),(1838694766,1457932,1,107912,1,1,1,'S',1,0.991841,429,932034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 422, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 429}}',147.897,121990387,502360,NULL,'2016-02-16 19:34:26',1455651266,NULL),(1869187599,1457932,1,2983439,1,1,1,'A',1,0.952184,390,794456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 783}, \"maximum_statistics\": {\"great\": 847}}',147.899,168793552,872052,NULL,'2022-01-05 14:54:54',1641394494,NULL),(1836827984,1457932,1,74498,0,1,1,'S',1,0.983452,423,915830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 409, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 423}}',147.944,119122093,467930,NULL,'2015-09-26 12:07:29',1443269249,NULL),(1843635623,1457932,1,70806,1,1,1,'S',1,0.969731,446,867167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 419, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 446}}',148.247,129971611,545690,NULL,'2017-04-07 13:56:50',1491573410,NULL),(1838911858,1457932,1,499326,1,1,1,'S',1,0.982347,963,963294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 929, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 963}}',148.662,122500175,1199910,NULL,'2016-03-12 16:35:39',1457800539,NULL),(1854482844,1457932,1,1954849,1,1,1,'S',1,0.96488,541,865345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 503, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 541}}',148.699,146347062,576250,NULL,'2019-09-17 09:20:09',1568712009,NULL),(1837590157,1457932,1,809227,1,1,1,'S',1,0.986726,339,916202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 330, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 339}}',148.778,120244770,376850,NULL,'2015-11-24 12:42:53',1448368973,NULL),(1864848805,1457932,1,74500,1,1,1,'S',1,0.975362,345,945682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 328}, \"maximum_statistics\": {\"great\": 345}}',148.906,162291984,386970,NULL,'2021-05-24 18:19:35',1621880375,NULL),(1834324095,1457932,1,490800,1,1,1,'S',1,0.974026,385,938601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 365, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 385}}',149.138,114863465,454458,NULL,'2015-02-28 13:36:59',1425130619,NULL),(1844464493,1457932,1,90672,1,1,1,'S',1,0.966501,403,864990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 376, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 403, \"legacy_combo_increase\": 1}}',149.25,131175870,456730,NULL,'2017-06-11 13:48:18',1497188898,NULL),(1836585707,1457932,1,108095,0,1,1,'S',1,0.984742,426,918055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 413, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 426}}',149.835,118763816,463930,NULL,'2015-09-06 10:30:23',1441535423,NULL),(1830956723,1457932,1,373473,0,1,1,'S',1,0.956,250,840117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',149.841,108462340,268960,NULL,'2014-06-05 10:47:58',1401965278,NULL),(1839657317,1457932,1,136825,0,1,1,'S',1,0.988345,429,924920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 419, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 429}}',150.546,123629764,517380,NULL,'2016-05-01 19:45:01',1462131901,NULL),(1827426226,1457932,1,143453,0,1,1,'S',1,0.961165,515,854549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 475}, \"maximum_statistics\": {\"great\": 515}}',150.829,91966854,632470,NULL,'2013-09-02 15:14:00',1378134840,NULL),(1845580935,1457932,1,1283327,1,1,1,'A',1,0.940092,357,760631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 575, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 651}}',151.312,132950542,610980,NULL,'2017-09-13 16:21:29',1505319689,NULL),(1843163541,1457932,1,632241,0,1,1,'B',1,0.895109,382,656055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 36, \"great\": 650, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 777}}',151.583,129212589,709806,NULL,'2017-02-24 05:08:18',1487912898,NULL),(1841670373,1457932,1,133866,1,1,1,'S',1,0.957179,397,889987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 363, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 397}}',151.788,126732173,464130,NULL,'2016-10-05 18:30:28',1475692228,NULL),(1836437510,1457932,1,98427,0,1,1,'S',1,0.972222,504,881037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 476, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 504, \"legacy_combo_increase\": 1}}',151.902,118202625,588390,NULL,'2015-08-09 15:29:21',1439134161,NULL),(1827364557,1457932,1,185166,0,1,1,'S',1,0.96256,414,903325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 383}, \"maximum_statistics\": {\"great\": 414}}',152.02,91654287,463536,NULL,'2013-08-30 14:40:36',1377873636,NULL),(1837232177,1457932,1,408332,0,1,1,'S',1,0.975196,383,886670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 364}, \"maximum_statistics\": {\"great\": 383}}',152.06,119840425,406450,NULL,'2015-11-03 12:36:10',1446554170,NULL),(1836394229,1457932,1,234328,0,1,1,'S',1,0.986948,498,923596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 485, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 498}}',152.208,118222405,559760,NULL,'2015-08-10 14:37:05',1439217425,NULL),(1842091281,1457932,1,214942,1,1,1,'S',1,0.977215,395,895781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 377, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 395}}',152.352,127545071,448300,NULL,'2016-11-22 05:54:34',1479794074,NULL),(1838915113,1457932,1,142383,1,1,1,'S',1,0.975581,430,940852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 409, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 430}}',152.476,122514035,537912,NULL,'2016-03-13 06:38:44',1457851124,NULL),(1827221591,1457932,1,183239,0,1,1,'A',1,0.949227,584,797846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 2, \"great\": 816}, \"maximum_statistics\": {\"great\": 906}}',153.009,90990899,1022694,NULL,'2013-08-24 05:13:45',1377321225,NULL),(1839739596,1457932,1,210116,0,1,1,'S',1,0.974194,465,888802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 441, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 465}}',153.369,123629702,515450,NULL,'2016-05-01 19:40:44',1462131644,NULL),(1847431478,1457932,1,1484903,1,1,1,'S',1,0.989552,335,930691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 328, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 335}}',153.568,135678475,355750,NULL,'2018-02-03 12:49:45',1517662185,NULL),(1830705727,1457932,1,40589,1,1,1,'S',1,0.96368,413,853451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 383}, \"maximum_statistics\": {\"great\": 413}}',154.277,107991671,469320,NULL,'2014-05-15 17:25:57',1400174757,NULL),(1837262784,1457932,1,89174,0,1,1,'S',1,0.972678,366,926512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 346, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 366, \"legacy_combo_increase\": 1}}',154.345,119742088,458862,NULL,'2015-10-29 14:24:05',1446128645,NULL),(1836456759,1457932,1,216524,0,1,1,'S',1,0.975862,435,884650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 414, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 435}}',154.608,118469049,505820,NULL,'2015-08-22 08:47:40',1440233260,NULL),(1834507477,1457932,1,153002,1,1,1,'S',1,0.984624,878,916405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 851, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 878}}',154.653,115229041,1041740,NULL,'2015-03-18 13:35:03',1426685703,NULL),(1832247820,1457932,1,310380,0,1,1,'S',1,0.984813,428,906570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 415}, \"maximum_statistics\": {\"great\": 428}}',154.824,110566988,471610,NULL,'2014-09-06 18:05:54',1410026754,NULL),(1830352921,1457932,1,165970,0,1,1,'S',1,0.964657,481,856655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 447}, \"maximum_statistics\": {\"great\": 481}}',155.022,107488769,544450,NULL,'2014-04-20 15:12:05',1398006725,NULL),(1839620946,1457932,1,125965,1,1,1,'S',1,0.980744,753,901827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 724, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 753}}',155.347,123491611,886040,NULL,'2016-04-25 15:14:03',1461597243,NULL),(1836917402,1457932,1,132914,0,1,1,'A',1,0.947753,571,746953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 54, \"great\": 1708, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1847}}',155.435,119146949,1631674,NULL,'2015-09-27 13:46:08',1443361568,NULL),(1836355215,1457932,1,114635,0,1,1,'A',1,0.926341,407,710071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 13, \"great\": 887, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1025}}',155.768,118385285,916180,NULL,'2015-08-18 07:54:58',1439884498,NULL),(1836933913,1457932,1,70678,0,1,1,'S',1,0.981838,468,906744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 451, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 468}}',156.49,119146591,539450,NULL,'2015-09-27 13:28:38',1443360518,NULL),(1830673718,1457932,1,74933,0,1,1,'S',1,0.971744,407,931726,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 384}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 1}}',156.544,107991748,482310,NULL,'2014-05-15 17:33:38',1400175218,NULL),(1838772245,1457932,1,813324,1,1,1,'S',1,0.973446,772,886989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 731, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 772}}',156.697,122298243,903640,NULL,'2016-03-02 19:17:20',1456946240,NULL),(1829517344,1457932,1,169398,0,1,1,'S',1,0.977626,514,897482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 491}, \"maximum_statistics\": {\"great\": 514}}',156.772,105880911,562710,NULL,'2014-02-03 14:55:15',1391439315,NULL),(1830900151,1457932,1,407641,0,1,1,'S',1,0.977318,507,895499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 484}, \"maximum_statistics\": {\"great\": 507}}',156.785,108253167,554700,NULL,'2014-05-27 02:30:51',1401157851,NULL),(1838180917,1457932,1,149254,0,1,1,'S',1,0.954315,591,828193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 537, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 591}}',157.009,121209939,694140,NULL,'2016-01-10 23:09:41',1452467381,NULL),(1832319025,1457932,1,291779,0,1,1,'S',1,0.979021,429,900601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 411, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 429}}',157.02,110567536,472360,NULL,'2014-09-06 18:38:33',1410028713,NULL),(1839199321,1457932,1,798704,1,1,1,'S',1,0.976027,438,937536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 417, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 438}}',157.024,122780418,515646,NULL,'2016-03-25 15:39:25',1458920365,NULL),(1847306243,1457932,1,1488043,1,1,1,'S',1,0.957589,672,846291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 615, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 672}}',157.161,135335044,771328,NULL,'2018-01-17 15:33:17',1516203197,NULL),(1836065495,1457932,1,563863,0,1,1,'S',1,0.975,600,892324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 570, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 600}}',157.323,117863960,674570,NULL,'2015-07-25 09:07:15',1437815235,NULL),(1829950060,1457932,1,164506,0,1,1,'S',1,0.950311,483,818551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 435}, \"maximum_statistics\": {\"great\": 483}}',157.34,106717052,552970,NULL,'2014-03-15 10:30:50',1394879450,NULL),(1834509550,1457932,1,243350,0,1,1,'S',1,0.987668,446,925568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 435, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 446}}',157.47,115228925,498510,NULL,'2015-03-18 13:29:47',1426685387,NULL),(1841510318,1457932,1,80959,0,1,1,'S',1,0.985685,489,916874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 475, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 489}}',157.557,126621673,555624,NULL,'2016-09-29 10:18:58',1475144338,NULL),(1830971911,1457932,1,375836,1,1,1,'A',1,0.967177,445,853388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 428, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 457}}',157.817,108460915,526030,NULL,'2014-06-05 09:40:18',1401961218,NULL),(1830053249,1457932,1,139446,0,1,1,'A',1,0.910542,534,678808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 25, \"great\": 1131}, \"maximum_statistics\": {\"great\": 1347}}',157.965,106920103,1309632,NULL,'2014-03-24 13:15:55',1395666955,NULL),(1834425035,1457932,1,187660,0,1,1,'S',1,0.956776,428,842020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 391, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 428}}',158.139,115143946,467000,NULL,'2015-03-14 12:26:44',1426336004,NULL),(1853724523,1457932,1,1815753,1,1,1,'S',1,0.983333,300,904127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 290, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 300}}',158.228,145212120,311240,NULL,'2019-07-06 14:05:38',1562421938,NULL),(1869195027,1457932,1,3302593,1,1,1,'S',1,0.985294,680,919556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 660}, \"maximum_statistics\": {\"great\": 680}}',158.694,168793407,843900,NULL,'2022-01-05 14:46:55',1641394015,NULL),(1827253833,1457932,1,186452,0,1,1,'S',1,0.959311,639,895382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 587}, \"maximum_statistics\": {\"great\": 639}}',158.889,91146481,727458,NULL,'2013-08-25 13:23:17',1377436997,NULL),(1829965271,1457932,1,144610,0,1,1,'S',1,0.975057,441,941926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 419}, \"maximum_statistics\": {\"great\": 441}}',159.099,106872730,493764,NULL,'2014-03-22 12:17:14',1395490634,NULL),(1844452894,1457932,1,86199,0,1,1,'S',1,0.964206,447,908473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 415, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 447}}',159.255,131125497,495366,NULL,'2017-06-09 03:42:44',1496979764,NULL),(1838361597,1457932,1,83978,0,1,1,'S',1,0.975394,508,891332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 483}, \"maximum_statistics\": {\"great\": 508}}',159.267,121688758,539550,NULL,'2016-02-02 11:00:14',1454410814,NULL),(1831165966,1457932,1,243913,0,1,1,'S',1,0.982759,493,899608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 476}, \"maximum_statistics\": {\"great\": 493}}',159.432,108756250,588836,NULL,'2014-06-18 08:44:03',1403081043,NULL),(1831677340,1457932,1,434480,0,1,1,'S',1,0.973684,399,883376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 378}, \"maximum_statistics\": {\"great\": 399}}',159.546,109505567,437760,NULL,'2014-07-21 10:22:19',1405938139,NULL),(1836540734,1457932,1,288561,0,1,1,'S',1,0.974747,594,888736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 564, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 594, \"legacy_combo_increase\": 3}}',159.626,118557137,737310,NULL,'2015-08-26 14:50:31',1440600631,NULL),(1839781450,1457932,1,628155,1,1,1,'S',1,0.991107,506,988830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 497, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 506}}',159.629,123852605,585168,NULL,'2016-05-12 13:54:19',1463061259,NULL),(1838899483,1457932,1,176228,1,1,1,'S',1,0.985876,354,972082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 344, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 354}}',159.728,122500352,398382,NULL,'2016-03-12 16:44:13',1457801053,NULL),(1837276453,1457932,1,487679,1,1,1,'S',1,0.958777,376,896765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 376}}',159.901,119662620,416334,NULL,'2015-10-25 08:08:03',1445760483,NULL),(1836618550,1457932,1,639653,1,1,1,'S',1,0.991304,345,931136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 339, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 345}}',159.951,118800988,386810,NULL,'2015-09-08 12:48:41',1441716521,NULL),(1854493307,1457932,1,1869952,1,1,1,'S',1,0.98049,1307,900326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1256, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1307}}',160.02,146473899,1551850,NULL,'2019-09-26 16:13:58',1569514438,NULL),(1827313117,1457932,1,164997,0,1,1,'S',1,0.97446,509,889322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 483}, \"maximum_statistics\": {\"great\": 509}}',160.036,90996294,587540,NULL,'2013-08-24 06:18:09',1377325089,NULL),(1839624429,1457932,1,127062,1,1,1,'S',1,0.956414,608,838068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 555, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 608}}',160.108,123511549,682350,NULL,'2016-04-26 15:48:21',1461685701,NULL),(1836544351,1457932,1,738739,1,1,1,'S',1,0.986181,398,974398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 387, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 398}}',160.441,118554188,477523,NULL,'2015-08-26 12:21:19',1440591679,NULL),(1843593838,1457932,1,155065,1,1,1,'S',1,0.965042,472,906551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 439, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 472}}',160.569,129809661,549150,NULL,'2017-03-29 07:58:47',1490774327,NULL),(1841569989,1457932,1,57436,1,1,1,'A',1,0.943653,412,781601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 688, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 772}}',160.711,126817940,838148,NULL,'2016-10-10 14:32:26',1476109946,NULL),(1838382029,1457932,1,171889,0,1,1,'S',1,0.983068,502,907448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 485, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 502, \"legacy_combo_increase\": 1}}',160.741,121526114,656870,NULL,'2016-01-25 20:08:36',1453752516,NULL),(1827268607,1457932,1,54145,0,1,1,'A',1,0.931896,303,713080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 7, \"great\": 768}, \"maximum_statistics\": {\"great\": 881}}',160.81,91242246,818184,NULL,'2013-08-26 12:54:05',1377521645,NULL),(1829381335,1457932,1,168616,0,1,1,'S',1,0.977827,451,897518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 431}, \"maximum_statistics\": {\"great\": 451}}',160.866,105733662,522420,NULL,'2014-01-28 12:22:45',1390911765,NULL),(1827347717,1457932,1,133442,0,1,1,'S',1,0.964066,487,912587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 452}, \"maximum_statistics\": {\"great\": 487}}',161.015,92035605,550008,NULL,'2013-09-03 13:34:15',1378215255,NULL),(1872368292,1457932,1,3657208,1,1,1,'A',1,0.962065,789,856256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 753}, \"maximum_statistics\": {\"great\": 804}}',161.155,173623079,961130,NULL,'2022-07-29 19:38:47',1659123527,NULL),(1843124424,1457932,1,822915,1,1,1,'A',1,0.921127,286,684871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 4, \"great\": 602, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 710}}',162.137,129118372,618520,NULL,'2017-02-18 22:43:06',1487457786,NULL),(1830839378,1457932,1,254187,1,1,1,'S',1,0.975789,475,940593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 452}, \"maximum_statistics\": {\"great\": 475}}',162.273,108186670,532433,NULL,'2014-05-24 11:17:41',1400930261,NULL),(1841606602,1457932,1,1031570,1,1,1,'S',1,0.964,500,859523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 464, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 500}}',162.49,126732198,567920,NULL,'2016-10-05 18:32:24',1475692344,NULL),(1826830504,1457932,1,177503,0,1,1,'S',1,0.964052,459,858314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 426}, \"maximum_statistics\": {\"great\": 459}}',162.514,88763338,527150,NULL,'2013-08-03 09:26:40',1375522000,NULL),(1830342520,1457932,1,95391,0,1,1,'S',1,0.967532,462,866112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 432}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',162.647,107489044,519700,NULL,'2014-04-20 15:27:43',1398007663,NULL),(1836502128,1457932,1,680992,1,1,1,'S',1,0.977196,592,887204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 565, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 592}}',162.705,118519063,694050,NULL,'2015-08-24 14:58:30',1440428310,NULL),(1836519855,1457932,1,161503,1,1,1,'S',1,0.971243,539,928522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 508, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 539}}',162.927,118538190,629094,NULL,'2015-08-25 14:56:12',1440514572,NULL),(1827360175,1457932,1,64090,0,1,1,'S',1,0.980769,468,902129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 450}, \"maximum_statistics\": {\"great\": 468}}',163.2,91965957,504700,NULL,'2013-09-02 15:03:30',1378134210,NULL),(1837436069,1457932,1,713307,1,1,1,'S',1,0.986974,499,923809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 486, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 499}}',163.257,119962486,577722,NULL,'2015-11-09 18:16:27',1447092987,NULL),(1839477500,1457932,1,774493,1,1,1,'S',1,0.984615,390,965852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 378, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 390}}',163.27,123317175,478230,NULL,'2016-04-17 18:04:58',1460916298,NULL),(1831710108,1457932,1,103282,0,1,1,'A',1,0.94448,627,753652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 28, \"great\": 1421}, \"maximum_statistics\": {\"great\": 1567}}',163.5,109744992,1333100,NULL,'2014-07-31 16:19:28',1406823568,NULL),(1843189521,1457932,1,147303,1,1,1,'S',1,0.953908,499,881939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 453}, \"maximum_statistics\": {\"great\": 499}}',163.752,129054587,530478,NULL,'2017-02-15 16:04:20',1487174660,NULL),(1842525034,1457932,1,132624,0,1,1,'S',1,0.992157,255,930946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 251, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 255}}',163.8,128111099,286982,NULL,'2016-12-25 07:14:10',1482650050,NULL),(1854886764,1457932,1,185273,0,1,1,'S',1,0.973896,498,884804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 472}, \"maximum_statistics\": {\"great\": 498}}',163.912,147158708,563840,NULL,'2019-11-11 19:39:18',1573501158,NULL),(1836338438,1457932,1,142466,0,1,1,'S',1,0.976119,670,892671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 638, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 670}}',164.154,118248831,778380,NULL,'2015-08-11 19:31:49',1439321509,NULL),(1829298076,1457932,1,135995,0,1,1,'S',1,0.981524,433,906892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 417}, \"maximum_statistics\": {\"great\": 433}}',164.297,105732846,471740,NULL,'2014-01-28 12:14:24',1390911264,NULL),(1838429358,1457932,1,762511,1,1,1,'S',1,0.968903,611,868246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 573, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 611}}',164.516,121710545,713840,NULL,'2016-02-03 13:19:09',1454505549,NULL),(1872320116,1457932,1,3415525,1,1,1,'S',1,0.97561,246,893047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 234}, \"maximum_statistics\": {\"great\": 246}}',164.849,173622979,234932,NULL,'2022-07-29 19:32:36',1659123156,NULL),(1828617883,1457932,1,260233,0,1,1,'S',1,0.974124,599,883813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 568}, \"maximum_statistics\": {\"great\": 599, \"legacy_combo_increase\": 1}}',164.913,99999214,674870,NULL,'2013-11-28 08:14:53',1385626493,NULL),(1830051549,1457932,1,161261,0,1,1,'S',1,0.985944,498,916459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 484}, \"maximum_statistics\": {\"great\": 498}}',165.038,107019239,578290,NULL,'2014-03-29 09:07:18',1396084038,NULL),(1829627788,1457932,1,353052,0,1,1,'S',1,0.96473,723,861222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 672}, \"maximum_statistics\": {\"great\": 723}}',165.042,106221134,801170,NULL,'2014-02-20 09:38:25',1392889105,NULL),(1852411944,1457932,1,1682931,1,1,1,'S',1,0.970041,484,877054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 455, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 484}}',165.048,143188208,575302,NULL,'2019-03-13 14:40:40',1552488040,NULL),(1829754975,1457932,1,257908,0,1,1,'S',1,0.986183,579,921709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 563}, \"maximum_statistics\": {\"great\": 579}}',165.233,106396506,701810,NULL,'2014-02-28 14:39:27',1393598367,NULL),(1826746647,1457932,1,158247,0,1,1,'S',1,0.982412,398,960203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 384}, \"maximum_statistics\": {\"great\": 398}}',165.264,87941402,453594,NULL,'2013-07-26 16:10:46',1374855046,NULL),(1842549516,1457932,1,142810,1,1,1,'A',1,0.980402,696,887040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 957, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 995}}',165.536,128240743,1122946,NULL,'2017-01-01 16:05:56',1483286756,NULL),(1830283576,1457932,1,155146,0,1,1,'S',1,0.968932,515,872898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 483}, \"maximum_statistics\": {\"great\": 515}}',165.547,107149318,578460,NULL,'2014-04-04 11:01:08',1396609268,NULL),(1830619280,1457932,1,152086,0,1,1,'S',1,0.976337,486,895324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 463}, \"maximum_statistics\": {\"great\": 486}}',165.598,107769079,533780,NULL,'2014-05-04 10:52:54',1399200774,NULL),(1839016203,1457932,1,90236,1,1,1,'S',1,0.978552,373,946698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 357, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 373}}',165.712,122750404,426420,NULL,'2016-03-24 10:25:17',1458815117,NULL),(1841530915,1457932,1,1031102,1,1,1,'S',1,0.98875,400,978730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 391, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 400}}',165.948,126471069,482658,NULL,'2016-09-20 14:31:11',1474381871,NULL),(1849648131,1457932,1,74498,1,1,1,'S',1,0.972813,423,937530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 400, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 423}}',166.171,139039109,478620,NULL,'2018-07-22 13:04:00',1532264640,NULL),(1853642900,1457932,1,1945499,1,1,1,'S',1,0.978261,368,887408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 352, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 368}}',167.219,145212267,431260,NULL,'2019-07-06 14:13:39',1562422419,NULL),(1829902706,1457932,1,360207,0,1,1,'S',1,0.967708,480,862536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 449}, \"maximum_statistics\": {\"great\": 480}}',167.711,106594959,524760,NULL,'2014-03-09 07:01:19',1394348479,NULL),(1843165514,1457932,1,183540,1,1,1,'S',1,0.976157,713,891701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 679, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 713}}',167.809,129049198,831790,NULL,'2017-02-15 10:04:10',1487153050,NULL),(1834329294,1457932,1,492885,1,1,1,'S',1,0.977376,442,944957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 422, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 442}}',167.864,114863552,521802,NULL,'2015-02-28 13:40:15',1425130815,NULL),(1830842490,1457932,1,84092,1,1,1,'S',1,0.96778,419,908522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 392}, \"maximum_statistics\": {\"great\": 419}}',168.36,108181470,531174,NULL,'2014-05-24 07:48:19',1400917699,NULL),(1842177498,1457932,1,958227,1,1,1,'S',1,0.981481,405,960820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 390, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 405}}',168.368,127472281,449376,NULL,'2016-11-18 06:19:34',1479449974,NULL),(1829925102,1457932,1,321291,0,1,1,'S',1,0.966216,518,852186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 483}, \"maximum_statistics\": {\"great\": 518}}',168.777,106717112,587790,NULL,'2014-03-15 10:33:02',1394879582,NULL),(1837777930,1457932,1,459373,0,1,1,'S',1,0.965665,466,864116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 434}, \"maximum_statistics\": {\"great\": 466}}',168.924,120490620,517240,NULL,'2015-12-07 12:38:07',1449491887,NULL),(1841928242,1457932,1,763627,1,1,1,'S',1,0.982107,503,903172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 485, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 503}}',169.105,127153946,569200,NULL,'2016-10-30 07:53:25',1477814005,NULL),(1838958415,1457932,1,794172,1,1,1,'A',1,0.973047,491,841658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 1574, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1651}}',169.315,122378791,1798958,NULL,'2016-03-06 13:48:30',1457272110,NULL),(1837769858,1457932,1,455797,0,1,1,'S',1,0.985577,416,919060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 404}, \"maximum_statistics\": {\"great\": 416}}',169.327,120490648,462160,NULL,'2015-12-07 12:39:56',1449491996,NULL),(1845136883,1457932,1,149890,0,1,1,'A',1,0.93609,512,716786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 38, \"great\": 1546, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1729}}',169.345,132057517,1437296,NULL,'2017-07-28 12:09:18',1501243758,NULL),(1836605796,1457932,1,178941,0,1,1,'S',1,0.982456,456,910939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 440, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 456}}',169.428,118694496,506870,NULL,'2015-09-02 20:16:11',1441224971,NULL),(1829328982,1457932,1,193664,0,1,1,'S',1,0.980186,429,887770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 412}, \"maximum_statistics\": {\"great\": 429}}',169.624,105733928,490520,NULL,'2014-01-28 12:25:12',1390911912,NULL),(1836446218,1457932,1,252217,0,1,1,'S',1,0.971888,498,880535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 470, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 498}}',169.76,118553974,579418,NULL,'2015-08-26 12:08:28',1440590908,NULL),(1829290663,1457932,1,281402,0,1,1,'S',1,0.960912,614,854018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 566}, \"maximum_statistics\": {\"great\": 614}}',169.765,105355822,663500,NULL,'2014-01-24 16:29:04',1390580944,NULL),(1842196706,1457932,1,351271,1,1,1,'S',1,0.953519,753,835197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 683, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 753}}',170.137,127476694,954690,NULL,'2016-11-18 13:00:33',1479474033,NULL),(1844211981,1457932,1,150548,1,1,1,'S',1,0.981236,453,899172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 436, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 453}}',170.152,130724854,531520,NULL,'2017-05-18 13:32:27',1495114347,NULL),(1855842569,1457932,1,2262156,1,1,1,'A',1,0.964912,530,835354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 586}, \"maximum_statistics\": {\"great\": 627}}',170.207,148648872,668540,NULL,'2020-02-12 14:50:00',1581519000,NULL),(1830095385,1457932,1,233702,0,1,1,'S',1,0.950221,452,871614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 407}, \"maximum_statistics\": {\"great\": 452}}',171.333,106999412,543829,NULL,'2014-03-28 13:36:01',1396013761,NULL),(1829670300,1457932,1,136549,0,1,1,'S',1,0.967672,464,921297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 434}, \"maximum_statistics\": {\"great\": 464}}',171.378,106395928,520806,NULL,'2014-02-28 14:16:25',1393596985,NULL),(1853662150,1457932,1,1954564,1,1,1,'S',1,0.962175,423,849813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 391, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 423}}',171.553,145236784,476500,NULL,'2019-07-07 23:37:10',1562542630,NULL),(1839837394,1457932,1,734845,1,1,1,'S',1,0.950317,946,873672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 852, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 946}}',171.57,123830460,1093950,NULL,'2016-05-11 10:42:07',1462963327,NULL),(1838956975,1457932,1,156706,0,1,1,'A',1,0.971698,992,870835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 1407, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1484}}',171.727,122499214,1652270,NULL,'2016-03-12 15:52:06',1457797926,NULL),(1854291325,1457932,1,1899928,1,1,1,'S',1,0.988532,218,917348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 213, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 218}}',172.017,146335558,208710,NULL,'2019-09-16 09:50:11',1568627411,NULL),(1845666744,1457932,1,473913,1,1,1,'A',1,0.939466,285,729206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 11, \"great\": 933, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1049}}',172.281,133011997,920118,NULL,'2017-09-17 03:12:12',1505617932,NULL),(1844487100,1457932,1,1154653,1,1,1,'S',1,0.964093,557,858691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 517, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 557}}',172.403,131045448,590160,NULL,'2017-06-04 13:48:40',1496584120,NULL),(1853070912,1457932,1,161256,1,1,1,'S',1,0.964962,528,865375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 491, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 528}}',172.515,144328354,575470,NULL,'2019-05-17 16:12:46',1558109566,NULL),(1843218715,1457932,1,217266,1,1,1,'S',1,0.966427,417,911823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 417, \"legacy_combo_increase\": 2}}',172.627,129161163,506418,NULL,'2017-02-21 07:24:47',1487661887,NULL),(1857393187,1457932,1,2156298,1,1,1,'S',1,0.971564,422,931729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 398}, \"maximum_statistics\": {\"great\": 422}}',172.727,150992852,491472,NULL,'2020-05-13 13:56:43',1589378203,NULL),(1839569586,1457932,1,315018,1,1,1,'S',1,0.965065,458,914928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 426, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 458}}',172.791,123529030,528588,NULL,'2016-04-27 14:14:28',1461766468,NULL),(1848294068,1457932,1,1306091,1,1,1,'A',1,0.921791,319,688115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 11, \"great\": 642, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 748}}',172.877,137037894,625800,NULL,'2018-04-14 09:44:52',1523699092,NULL),(1845263000,1457932,1,52298,1,1,1,'S',1,0.952015,521,818516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 471}, \"maximum_statistics\": {\"great\": 521}}',173.153,132355934,606900,NULL,'2017-08-12 17:31:52',1502559112,NULL),(1827265118,1457932,1,188124,0,1,1,'S',1,0.966229,533,918129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 497}, \"maximum_statistics\": {\"great\": 533}}',173.239,91239977,620124,NULL,'2013-08-26 12:31:45',1377520305,NULL),(1831096908,1457932,1,284623,1,1,1,'S',1,0.981132,477,958352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 459}, \"maximum_statistics\": {\"great\": 477}}',173.328,108756172,550446,NULL,'2014-06-18 08:39:18',1403080758,NULL),(1830410894,1457932,1,220562,0,1,1,'A',1,0.967585,925,855671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 1155}, \"maximum_statistics\": {\"great\": 1234}}',173.369,107459387,1404282,NULL,'2014-04-19 12:19:58',1397909998,NULL),(1838511714,1457932,1,89523,0,1,1,'S',1,0.964217,517,862194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 480, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 517}}',173.538,121827556,566620,NULL,'2016-02-08 19:00:52',1454958052,NULL),(1829347269,1457932,1,291828,0,1,1,'S',1,0.974468,470,886778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 446}, \"maximum_statistics\": {\"great\": 470}}',173.719,105736151,528700,NULL,'2014-01-28 12:46:24',1390913184,NULL),(1831534219,1457932,1,324763,0,1,1,'S',1,0.982022,445,901167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 429}, \"maximum_statistics\": {\"great\": 445}}',173.837,109306099,493580,NULL,'2014-07-12 17:46:13',1405187173,NULL),(1860419811,1457932,1,2490908,1,1,1,'S',1,0.962578,481,858162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 445, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 481}}',174.189,155673673,519950,NULL,'2020-11-04 13:00:56',1604494856,NULL),(1839999027,1457932,1,350732,1,1,1,'S',1,0.98723,509,974560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 496, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 509}}',174.231,124029675,660420,NULL,'2016-05-20 20:16:28',1463775388,NULL),(1854053501,1457932,1,886670,1,1,1,'S',1,0.979167,624,901710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 598}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',174.333,145769260,743316,NULL,'2019-08-10 02:01:56',1565402516,NULL),(1838288318,1457932,1,496242,1,1,1,'S',1,0.960526,760,853516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 700, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 760}}',174.654,121446593,874360,NULL,'2016-01-22 12:58:50',1453467530,NULL),(1854066885,1457932,1,1252846,1,1,1,'S',1,0.981343,536,908138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 516}, \"maximum_statistics\": {\"great\": 536}}',175.08,145769164,628750,NULL,'2019-08-10 01:51:13',1565401873,NULL),(1869127966,1457932,1,158823,1,1,1,'S',1,0.978887,521,901576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 499}, \"maximum_statistics\": {\"great\": 521}}',175.123,168793777,590218,NULL,'2022-01-05 15:06:05',1641395165,NULL),(1836722895,1457932,1,692801,1,1,1,'S',1,0.98423,539,914437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 522, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 539}}',175.263,118846714,693040,NULL,'2015-09-11 11:51:43',1441972303,NULL),(1854103612,1457932,1,1306458,0,1,1,'A',1,0.96703,704,835837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 12, \"great\": 1726}, \"maximum_statistics\": {\"great\": 1835}}',175.308,145769500,1772596,NULL,'2019-08-10 02:23:26',1565403806,NULL),(1836377899,1457932,1,153317,0,1,1,'S',1,0.954327,416,879758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 378, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 416}}',175.574,118202449,492372,NULL,'2015-08-09 15:19:42',1439133582,NULL),(1841777332,1457932,1,809957,1,1,1,'S',1,0.98125,640,906296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 616, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 640}}',175.63,127023804,750170,NULL,'2016-10-22 19:03:57',1477163037,NULL),(1838379490,1457932,1,53318,0,1,1,'S',1,0.986434,516,919520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 502, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 516}}',175.776,121688778,602500,NULL,'2016-02-02 11:02:01',1454410921,NULL),(1840950249,1457932,1,101109,0,1,1,'S',1,0.991285,459,935430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 451, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 459}}',176.065,125801296,518670,NULL,'2016-08-15 12:35:15',1471264515,NULL),(1869508161,1457932,1,3238056,1,1,1,'S',1,0.97411,618,889651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 586}, \"maximum_statistics\": {\"great\": 618}}',176.294,169370969,687340,NULL,'2022-01-28 18:08:00',1643393280,NULL),(1836831792,1457932,1,692800,0,1,1,'A',1,0.935,425,737489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 627, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 700}}',176.409,119039774,720662,NULL,'2015-09-21 19:50:54',1442865054,NULL),(1844643453,1457932,1,123900,1,1,1,'S',1,0.970199,755,837315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 710, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 755, \"legacy_combo_increase\": 3}}',176.512,131467641,926658,NULL,'2017-06-27 05:12:43',1498540363,NULL),(1829735396,1457932,1,169107,0,1,1,'S',1,0.986547,446,973173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 434}, \"maximum_statistics\": {\"great\": 446}}',176.597,106275853,507096,NULL,'2014-02-22 16:31:13',1393086673,NULL),(1839968053,1457932,1,818554,1,1,1,'B',1,0.896268,674,654084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 56, \"great\": 778, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 911}}',176.69,124132627,842486,NULL,'2016-05-25 11:45:02',1464176702,NULL),(1836633121,1457932,1,185341,0,1,1,'S',1,0.970699,529,879080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 498, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 529}}',177.134,118671890,602340,NULL,'2015-09-01 12:08:03',1441109283,NULL),(1841492355,1457932,1,963435,1,1,1,'S',1,0.981894,718,909550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 692}, \"maximum_statistics\": {\"great\": 718}}',177.468,126470892,795200,NULL,'2016-09-20 14:20:23',1474381223,NULL),(1831039540,1457932,1,413197,0,1,1,'S',1,0.983529,425,964561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 411}, \"maximum_statistics\": {\"great\": 425}}',177.517,108460587,490590,NULL,'2014-06-05 09:24:53',1401960293,NULL),(1831724967,1457932,1,319880,0,1,1,'S',1,0.993684,475,934331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 469}, \"maximum_statistics\": {\"great\": 475}}',177.715,109744818,552250,NULL,'2014-07-31 16:11:21',1406823081,NULL),(1839679952,1457932,1,184215,1,1,1,'S',1,0.989107,459,924962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 449, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 459}}',177.961,123629590,621780,NULL,'2016-05-01 19:33:47',1462131227,NULL),(1843528924,1457932,1,718447,1,1,1,'A',1,0.936456,1676,792120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"great\": 1463, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1676}}',178.098,129796902,1835120,NULL,'2017-03-28 12:41:17',1490704877,NULL),(1839953459,1457932,1,660346,1,1,1,'A',1,0.965984,1073,847646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 7, \"great\": 1418, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1514}}',178.135,124028874,1544980,NULL,'2016-05-20 19:31:08',1463772668,NULL),(1839655979,1457932,1,447391,1,1,1,'S',1,0.986364,440,972202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 428, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 440}}',178.451,123796302,517866,NULL,'2016-05-09 14:27:50',1462804070,NULL),(1832086695,1457932,1,432559,1,1,1,'S',1,0.975779,578,892417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 550, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 578}}',178.761,110423236,630400,NULL,'2014-08-30 12:48:03',1409402883,NULL),(1843040272,1457932,1,961333,1,1,1,'S',1,0.970803,685,880452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 645, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 685}}',178.91,129018909,846850,NULL,'2017-02-13 14:46:16',1486997176,NULL),(1836864227,1457932,1,382805,1,1,1,'S',1,0.97557,614,882810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 584, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 614}}',178.978,119081690,737812,NULL,'2015-09-24 10:59:59',1443092399,NULL),(1836361810,1457932,1,549277,1,1,1,'S',1,0.975309,567,936435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 539, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 567}}',178.995,118385335,726540,NULL,'2015-08-18 07:57:46',1439884666,NULL),(1837330995,1457932,1,279274,0,1,1,'S',1,0.967544,570,871779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 533, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 570}}',179.161,119842146,647880,NULL,'2015-11-03 14:21:20',1446560480,NULL),(1836427036,1457932,1,166840,0,1,1,'S',1,0.970642,545,876452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 513, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 545}}',179.334,118202568,629740,NULL,'2015-08-09 15:26:43',1439134003,NULL),(1838474631,1457932,1,163362,0,1,1,'S',1,0.991036,502,925144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 493, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 502}}',179.464,121715503,574990,NULL,'2016-02-03 17:47:29',1454521649,NULL),(1843167130,1457932,1,636067,1,1,1,'A',1,0.964485,1387,849775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 1, \"great\": 1335, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1436}}',179.577,129212321,1639370,NULL,'2017-02-24 04:36:44',1487911004,NULL),(1830299539,1457932,1,156754,0,1,1,'S',1,0.964655,580,864029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 539}, \"maximum_statistics\": {\"great\": 580}}',179.636,107488941,608650,NULL,'2014-04-20 15:22:25',1398007345,NULL),(1838465903,1457932,1,120024,0,1,1,'S',1,0.985319,1192,917905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1192}}',179.754,121620486,1324090,NULL,'2016-01-30 08:08:37',1454141317,NULL),(1839793230,1457932,1,642555,1,1,1,'A',1,0.977976,1646,893665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 1611, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1680}}',179.914,123873821,1975200,NULL,'2016-05-13 15:07:33',1463152053,NULL),(1872331323,1457932,1,890203,1,1,1,'A',1,0.972441,627,877676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 605}, \"maximum_statistics\": {\"great\": 635}}',180.23,173622838,730148,NULL,'2022-07-29 19:23:53',1659122633,NULL),(1843582435,1457932,1,1194879,1,1,1,'S',1,0.975714,700,893794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 666, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 700}}',180.914,129658081,815170,NULL,'2017-03-20 15:46:21',1490024781,NULL),(1853733246,1457932,1,1481063,1,1,1,'S',1,0.986745,679,919393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 661, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 679}}',181.004,145530291,840296,NULL,'2019-07-26 08:06:26',1564128386,NULL),(1842154243,1457932,1,675697,1,1,1,'S',1,0.979499,439,948818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 421, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 439}}',181.126,127545082,501504,NULL,'2016-11-22 05:56:35',1479794195,NULL),(1843640487,1457932,1,241818,1,1,1,'S',1,0.967857,560,872494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 524, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 2}}',181.151,129850645,666700,NULL,'2017-03-31 16:20:56',1490977256,NULL),(1849787672,1457932,1,818079,1,1,1,'S',1,0.970175,570,879477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 536}, \"maximum_statistics\": {\"great\": 570}}',181.235,139314951,600740,NULL,'2018-08-04 18:06:39',1533405999,NULL),(1869608034,1457932,1,3302489,1,1,1,'A',1,0.974282,555,855707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 798}, \"maximum_statistics\": {\"great\": 836}}',181.334,169371057,830192,NULL,'2022-01-28 18:11:37',1643393497,NULL),(1844572352,1457932,1,90672,1,1,1,'S',1,0.968983,403,923803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 378, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 403, \"legacy_combo_increase\": 1}}',181.53,131195632,476562,NULL,'2017-06-12 15:53:21',1497282801,NULL),(1838408779,1457932,1,139809,0,1,1,'S',1,0.972371,561,881514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 530}, \"maximum_statistics\": {\"great\": 561}}',181.851,121715544,665870,NULL,'2016-02-03 17:49:37',1454521777,NULL),(1869179587,1457932,1,3177594,1,1,1,'A',1,0.977528,475,856572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 945}, \"maximum_statistics\": {\"great\": 979}}',181.858,168793701,1037346,NULL,'2022-01-05 15:02:13',1641394933,NULL),(1853681931,1457932,1,1862010,1,1,1,'S',1,0.968451,523,874435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 490, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 523}}',181.925,145270169,585260,NULL,'2019-07-10 05:20:02',1562736002,NULL),(1838619862,1457932,1,692008,1,1,1,'S',1,0.980672,595,902052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 572, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 595}}',182.24,122086329,725220,NULL,'2016-02-21 12:28:53',1456057733,NULL),(1829484481,1457932,1,291778,0,1,1,'S',1,0.958,500,847858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 458}, \"maximum_statistics\": {\"great\": 500}}',182.572,105941131,553360,NULL,'2014-02-06 15:10:27',1391699427,NULL),(1842553222,1457932,1,93620,1,1,1,'A',1,0.94629,499,770922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 23, \"great\": 1743, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1927}}',182.737,128111719,1778080,NULL,'2016-12-25 08:09:02',1482653342,NULL),(1871458571,1457932,1,3380447,1,1,1,'S',1,0.986405,331,922099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 322}, \"maximum_statistics\": {\"great\": 331}}',182.84,172359342,359210,NULL,'2022-06-03 12:40:28',1654260028,NULL),(1836533393,1457932,1,96268,0,1,1,'S',1,0.958537,410,811886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 376}, \"maximum_statistics\": {\"great\": 410}}',183.008,118519290,426680,NULL,'2015-08-24 15:09:43',1440428983,NULL),(1853678281,1457932,1,1961006,1,1,1,'S',1,0.970638,596,878693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 561, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 596, \"legacy_combo_increase\": 1}}',183.12,145236710,669510,NULL,'2019-07-07 23:28:57',1562542137,NULL),(1839535050,1457932,1,178967,0,1,1,'A',1,0.928318,622,701639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 22, \"great\": 1229, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1409}}',183.271,123491990,1376872,NULL,'2016-04-25 15:35:54',1461598554,NULL),(1827446667,1457932,1,90178,0,1,1,'S',1,0.957483,588,894028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 538}, \"maximum_statistics\": {\"great\": 588}}',183.538,91546107,656542,NULL,'2013-08-29 12:39:21',1377779961,NULL),(1836565908,1457932,1,43603,1,1,1,'A',1,0.948763,849,821407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 762, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 849}}',183.548,118622833,917110,NULL,'2015-08-29 19:59:28',1440878368,NULL),(1836739059,1457932,1,503855,1,1,1,'S',1,0.979249,506,954363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 485, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 506}}',183.803,118941574,582144,NULL,'2015-09-16 16:15:00',1442420100,NULL),(1839002461,1457932,1,130752,1,1,1,'S',1,0.978351,485,948880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 464, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 485}}',183.876,122709086,552528,NULL,'2016-03-22 11:41:23',1458646883,NULL),(1836524093,1457932,1,162570,0,1,1,'S',1,0.984751,623,917837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 604, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 623}}',183.963,118537915,665380,NULL,'2015-08-25 14:43:06',1440513786,NULL),(1857919233,1457932,1,2183851,1,1,1,'A',1,0.946512,215,812486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 192}, \"maximum_statistics\": {\"great\": 215}}',184.078,151857302,228000,NULL,'2020-06-12 10:40:55',1591958455,NULL),(1840115897,1457932,1,123031,1,1,1,'S',1,0.971125,658,879023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 620, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 658}}',184.469,124320922,790232,NULL,'2016-06-02 15:14:15',1464880455,NULL),(1836512189,1457932,1,189298,1,1,1,'S',1,0.976143,503,945287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 479, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 503}}',184.951,118557359,576036,NULL,'2015-08-26 15:01:42',1440601302,NULL),(1843253956,1457932,1,1012645,0,1,1,'A',1,0.914622,257,671059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 28, \"great\": 839, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 978}}',185.06,129239068,838342,NULL,'2017-02-25 12:44:09',1488026649,NULL),(1847480839,1457932,1,1432878,1,1,1,'S',1,0.959586,532,838280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 489, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 532, \"legacy_combo_increase\": 2}}',185.12,135797211,630920,NULL,'2018-02-09 16:08:16',1518192496,NULL),(1838401500,1457932,1,224706,1,1,1,'S',1,0.968605,430,865351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 403, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 430}}',185.182,121539905,440030,NULL,'2016-01-26 12:48:34',1453812514,NULL),(1843670476,1457932,1,1124531,1,1,1,'S',1,0.974458,646,884223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 613, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 646, \"legacy_combo_increase\": 1}}',185.242,129933282,774640,NULL,'2017-04-05 07:15:43',1491376543,NULL),(1843278983,1457932,1,858682,0,1,1,'B',1,0.89556,260,621436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 38, \"great\": 822, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 991}}',185.279,129255679,792668,NULL,'2017-02-26 07:13:40',1488093220,NULL),(1842435967,1457932,1,1111088,1,1,1,'S',1,0.965496,797,867218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 742, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 797}}',185.312,128034087,998938,NULL,'2016-12-21 05:59:18',1482299958,NULL),(1830153594,1457932,1,317159,0,1,1,'S',1,0.96875,528,863129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 495}, \"maximum_statistics\": {\"great\": 528}}',185.646,106994980,589490,NULL,'2014-03-28 10:01:51',1396000911,NULL),(1843104882,1457932,1,1062527,1,1,1,'S',1,0.967226,656,864535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 613, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 656}}',185.838,129212376,845160,NULL,'2017-02-24 04:41:30',1487911290,NULL),(1839753650,1457932,1,821694,1,1,1,'S',1,0.980231,607,953062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 583, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 607}}',186.029,123774004,767658,NULL,'2016-05-08 11:49:21',1462708161,NULL),(1827249928,1457932,1,82117,0,1,1,'S',1,0.954545,1287,835967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"great\": 1170}, \"maximum_statistics\": {\"great\": 1287}}',186.146,91034533,1498150,NULL,'2013-08-24 13:03:05',1377349385,NULL),(1837147403,1457932,1,92909,0,1,1,'S',1,0.990927,496,933086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 487, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 496}}',186.428,119540817,598340,NULL,'2015-10-19 14:41:16',1445265676,NULL),(1836753198,1457932,1,431691,0,1,1,'S',1,0.98998,499,928784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 489, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 499}}',186.706,118955361,597090,NULL,'2015-09-17 14:19:41',1442499581,NULL),(1843309811,1457932,1,143093,1,1,1,'S',1,0.954593,958,837967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 871, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 958}}',186.978,129331808,1040460,NULL,'2017-03-02 18:18:59',1488478739,NULL),(1843340331,1457932,1,103022,0,1,1,'A',1,0.95613,444,822212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 764, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 832}}',187.025,129332018,888378,NULL,'2017-03-02 18:33:23',1488479603,NULL),(1841714435,1457932,1,644447,1,1,1,'A',1,0.949119,511,818524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 459, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 511}}',187.206,126948536,580220,NULL,'2016-10-18 11:26:40',1476790000,NULL),(1830552744,1457932,1,227976,0,1,1,'S',1,0.985114,571,917501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 554}, \"maximum_statistics\": {\"great\": 571}}',187.333,107743750,653730,NULL,'2014-05-03 09:47:51',1399110471,NULL),(1868669397,1457932,1,3311650,1,1,1,'S',1,0.978044,501,897846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 479}, \"maximum_statistics\": {\"great\": 501}}',187.419,168181259,568170,NULL,'2021-12-12 13:40:09',1639316409,NULL),(1843295426,1457932,1,137132,0,1,1,'S',1,0.960302,529,898892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 487}, \"maximum_statistics\": {\"great\": 529}}',187.561,129263692,598278,NULL,'2017-02-26 16:17:43',1488125863,NULL),(1836480670,1457932,1,179927,0,1,1,'S',1,0.97156,545,882381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 514, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 545}}',187.616,118557194,597570,NULL,'2015-08-26 14:53:37',1440600817,NULL),(1849826056,1457932,1,1665831,1,1,1,'S',1,0.977046,501,896138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 478, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 501}}',187.717,139295239,545540,NULL,'2018-08-03 21:25:33',1533331533,NULL),(1836566015,1457932,1,137132,0,1,1,'S',1,0.988658,529,926717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 517, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 529}}',187.839,118637099,596500,NULL,'2015-08-30 12:50:48',1440939048,NULL),(1844796880,1457932,1,382805,1,1,1,'A',1,0.930782,614,817981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 529, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 614}}',188.037,131605368,736887,NULL,'2017-07-04 14:24:30',1499178270,NULL),(1833085034,1457932,1,434380,0,1,1,'A',1,0.952987,331,772126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 823, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 904}}',188.289,111924087,882658,NULL,'2014-11-19 13:18:37',1416403117,NULL),(1838381894,1457932,1,218950,0,1,1,'S',1,0.990385,1092,927366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1071, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1092, \"legacy_combo_increase\": 1}}',188.353,121710694,1333510,NULL,'2016-02-03 13:26:28',1454505988,NULL),(1854999499,1457932,1,174683,1,1,1,'S',1,0.991323,461,935782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 453}, \"maximum_statistics\": {\"great\": 461}}',189.043,147158794,522490,NULL,'2019-11-11 19:45:18',1573501518,NULL),(1839848238,1457932,1,673068,1,1,1,'S',1,0.985611,278,920212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 270, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 278}}',189.046,123819713,296080,NULL,'2016-05-10 18:55:27',1462906527,NULL),(1829903088,1457932,1,363949,0,1,1,'S',1,0.982075,530,908255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 511}, \"maximum_statistics\": {\"great\": 530}}',189.142,106594901,568400,NULL,'2014-03-09 06:58:13',1394348293,NULL),(1843126621,1457932,1,119790,1,1,1,'A',1,0.953471,317,774849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 620, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 677}}',189.448,129055054,640506,NULL,'2017-02-15 16:36:56',1487176616,NULL),(1839850333,1457932,1,490067,1,1,1,'S',1,0.982932,498,963716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 481, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 498}}',189.68,123813748,628752,NULL,'2016-05-10 13:45:15',1462887915,NULL),(1842184043,1457932,1,959168,0,1,1,'A',1,0.933745,932,754417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 38, \"great\": 1655, \"large_bonus\": 154}, \"maximum_statistics\": {\"great\": 1864}}',189.81,127472597,2117294,NULL,'2016-11-18 06:53:38',1479452018,NULL),(1838219810,1457932,1,193008,0,1,1,'A',1,0.965769,706,839112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 1216, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1300}}',189.852,121241083,1314090,NULL,'2016-01-12 15:51:13',1452613873,NULL),(1837140057,1457932,1,725277,0,1,1,'S',1,0.977314,551,891942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 526, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 551}}',190.021,119457371,626360,NULL,'2015-10-15 13:48:30',1444916910,NULL),(1836668289,1457932,1,280830,0,1,1,'S',1,0.960838,549,848602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 506, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 549, \"legacy_combo_increase\": 2}}',190.373,118656258,660376,NULL,'2015-08-31 13:15:50',1441026950,NULL),(1839819528,1457932,1,68707,1,1,1,'S',1,0.968696,575,870515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 539, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 575, \"legacy_combo_increase\": 2}}',190.426,123813493,679818,NULL,'2016-05-10 13:34:07',1462887247,NULL),(1831098761,1457932,1,158823,0,1,1,'A',1,0.948177,521,868128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 467}, \"maximum_statistics\": {\"great\": 521}}',190.665,108756204,591237,NULL,'2014-06-18 08:41:50',1403080910,NULL),(1838945239,1457932,1,153381,1,1,1,'S',1,0.980321,686,953091,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 659, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 686}}',190.777,122500273,849120,NULL,'2016-03-12 16:40:32',1457800832,NULL),(1855022014,1457932,1,1175839,1,1,1,'S',1,0.985075,871,917331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 845}, \"maximum_statistics\": {\"great\": 871}}',190.801,147432285,1010460,NULL,'2019-11-29 14:11:47',1575036707,NULL),(1836933396,1457932,1,136902,0,1,1,'S',1,0.97989,547,904959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 525, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 547}}',191.054,119183429,636600,NULL,'2015-09-29 14:46:51',1443538011,NULL),(1841548743,1457932,1,680468,1,1,1,'S',1,0.974839,934,889726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 887, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 934}}',191.218,126470955,1164910,NULL,'2016-09-20 14:24:45',1474381485,NULL),(1839974127,1457932,1,671177,1,1,1,'S',1,0.983412,844,910511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 816, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 844}}',191.28,124120240,1018920,NULL,'2016-05-24 19:18:28',1464117508,NULL),(1839573169,1457932,1,151791,0,1,1,'A',1,0.944635,1415,787565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 20, \"great\": 1835, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2041}}',191.374,123491786,2150734,NULL,'2016-04-25 15:24:29',1461597869,NULL),(1836863527,1457932,1,118502,0,1,1,'S',1,0.981905,525,909853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 506, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 525}}',191.659,119039871,601310,NULL,'2015-09-21 19:59:43',1442865583,NULL),(1854082721,1457932,1,132889,0,1,1,'A',1,0.93189,765,742984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 23, \"great\": 841}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',191.915,145769000,934216,NULL,'2019-08-10 01:32:55',1565400775,NULL),(1836608447,1457932,1,149325,1,1,1,'A',1,0.974186,1255,887647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 1196, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1259}}',192.147,118622976,1429800,NULL,'2015-08-29 20:09:35',1440878975,NULL),(1839211033,1457932,1,803016,1,1,1,'S',1,0.983568,426,913220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 412}, \"maximum_statistics\": {\"great\": 426}}',192.475,122802043,498660,NULL,'2016-03-26 12:12:24',1458994344,NULL),(1843523010,1457932,1,858745,1,1,1,'S',1,0.976463,786,890995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 749, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 786}}',192.702,129765040,945330,NULL,'2017-03-26 13:34:59',1490535299,NULL),(1837981143,1457932,1,200803,0,1,1,'S',1,0.980038,526,904393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 505, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 526}}',193.089,121020195,624972,NULL,'2016-01-01 20:04:26',1451678666,NULL),(1837441300,1457932,1,145802,0,1,1,'A',1,0.971375,1247,810869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 26, \"great\": 3797, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 4000}}',193.578,119962831,3445030,NULL,'2015-11-09 18:41:13',1447094473,NULL),(1839898085,1457932,1,510597,1,1,1,'S',1,0.987946,1120,926867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1093, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1120}}',194.15,124029614,1378480,NULL,'2016-05-20 20:13:05',1463775185,NULL),(1837253464,1457932,1,471178,0,1,1,'S',1,0.979685,763,901263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 732, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 763}}',194.85,119807610,862770,NULL,'2015-11-01 14:15:51',1446387351,NULL),(1854919059,1457932,1,1278551,1,1,1,'S',1,0.968033,610,872842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 571}, \"maximum_statistics\": {\"great\": 610, \"legacy_combo_increase\": 4}}',194.852,147158631,734176,NULL,'2019-11-11 19:34:19',1573500859,NULL);
INSERT INTO `scores` VALUES (1839600840,1457932,1,117960,1,1,1,'S',1,0.976522,575,888752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 548, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 575}}',194.941,123513681,674930,NULL,'2016-04-26 17:57:45',1461693465,NULL),(1837931264,1457932,1,234673,0,1,1,'S',1,0.965517,696,865888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 648, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 696}}',195.185,120747117,837780,NULL,'2015-12-20 11:31:58',1450611118,NULL),(1839939502,1457932,1,63985,0,1,1,'S',1,0.954545,682,837884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 620}, \"maximum_statistics\": {\"great\": 682}}',195.345,124120048,714540,NULL,'2016-05-24 19:09:49',1464116989,NULL),(1839695220,1457932,1,107237,1,1,1,'S',1,0.985772,492,919555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 478, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 492}}',195.732,123651679,569020,NULL,'2016-05-02 20:15:26',1462220126,NULL),(1854058709,1457932,1,215315,1,1,1,'A',1,0.960239,434,824959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 466}, \"maximum_statistics\": {\"great\": 503}}',195.92,145769231,559626,NULL,'2019-08-10 01:59:00',1565402340,NULL),(1854108316,1457932,1,73885,1,1,1,'S',1,0.986046,1075,920494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1045}, \"maximum_statistics\": {\"great\": 1075}}',195.976,145770126,1331950,NULL,'2019-08-10 03:15:47',1565406947,NULL),(1839718257,1457932,1,116506,1,1,1,'S',1,0.993554,543,941908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 536, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 543}}',196.344,123629295,674490,NULL,'2016-05-01 19:16:00',1462130160,NULL),(1849773982,1457932,1,1217889,1,1,1,'S',1,0.978155,412,893736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 394, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 412}}',196.928,139295400,473660,NULL,'2018-08-03 21:37:56',1533332276,NULL),(1836453505,1457932,1,215535,0,1,1,'S',1,0.950255,392,875439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 353, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 392}}',197.304,118557394,390840,NULL,'2015-08-26 15:03:13',1440601393,NULL),(1844766809,1457932,1,119666,0,1,1,'A',1,0.915736,390,673978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 26, \"great\": 919, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1074}}',197.448,131704983,871816,NULL,'2017-07-09 19:17:07',1499627827,NULL),(1839789522,1457932,1,142324,0,1,1,'S',1,0.97961,564,903503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 541, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 564}}',197.493,123813204,616970,NULL,'2016-05-10 13:20:03',1462886403,NULL),(1839901909,1457932,1,439148,1,1,1,'S',1,0.974281,661,934128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 627, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 661}}',198.439,124029058,835518,NULL,'2016-05-20 19:40:23',1463773223,NULL),(1830927680,1457932,1,415201,0,1,1,'S',1,0.979048,525,898620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 503, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 525}}',198.477,108253184,611330,NULL,'2014-05-27 02:33:02',1401157982,NULL),(1837233639,1457932,1,121590,0,1,1,'S',1,0.973251,486,927037,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 460, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 486}}',198.934,119842116,592692,NULL,'2015-11-03 14:18:58',1446560338,NULL),(1836858677,1457932,1,659571,0,1,1,'S',1,0.9752,625,890343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 594, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 625}}',199.162,119073300,732820,NULL,'2015-09-23 19:38:42',1443037122,NULL),(1835119277,1457932,1,663512,1,1,1,'S',1,0.972914,683,882008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 646, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 683}}',199.283,116237005,817580,NULL,'2015-05-04 13:49:59',1430747399,NULL),(1839205526,1457932,1,116000,0,1,1,'A',1,0.952271,1090,801975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 44, \"great\": 1219, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1299}}',199.633,122895343,1362028,NULL,'2016-03-30 13:50:47',1459345847,NULL),(1830366624,1457932,1,288046,0,1,1,'S',1,0.973485,528,882383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 500}, \"maximum_statistics\": {\"great\": 528}}',199.713,107489130,618400,NULL,'2014-04-20 15:32:30',1398007950,NULL),(1852363922,1457932,1,1741816,1,1,1,'S',1,0.973333,450,887362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 426, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 450}}',199.817,143188067,532860,NULL,'2019-03-13 14:31:50',1552487510,NULL),(1842026766,1457932,1,306470,1,1,1,'S',1,0.977352,574,892190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 548, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 574}}',200.37,127356235,644030,NULL,'2016-11-11 13:28:49',1478870929,NULL),(1837543085,1457932,1,138683,0,1,1,'S',1,0.980144,831,905626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 798, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 831}}',200.381,120250495,1031970,NULL,'2015-11-24 18:41:51',1448390511,NULL),(1838089540,1457932,1,245958,0,1,1,'S',1,0.973029,723,885365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 684, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 723, \"legacy_combo_increase\": 1}}',200.53,120942467,812636,NULL,'2015-12-29 06:51:26',1451371886,NULL),(1831678288,1457932,1,434481,0,1,1,'S',1,0.993023,430,935757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 424}, \"maximum_statistics\": {\"great\": 430}}',201.216,109505639,473750,NULL,'2014-07-21 10:26:41',1405938401,NULL),(1841872039,1457932,1,296261,0,1,1,'S',1,0.987059,425,923750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 414, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 425}}',201.27,127054185,480720,NULL,'2016-10-24 11:06:12',1477307172,NULL),(1843036132,1457932,1,805880,1,1,1,'S',1,0.986551,632,914710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 615, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 632}}',201.406,129019514,754720,NULL,'2017-02-13 15:17:46',1486999066,NULL),(1844661343,1457932,1,805878,1,1,1,'A',1,0.940518,357,766026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 22, \"great\": 770, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 849}}',201.633,131467859,926802,NULL,'2017-06-27 05:31:23',1498541483,NULL),(1838939746,1457932,1,151655,0,1,1,'S',1,0.986832,1329,919094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1294, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1329}}',201.657,122499933,1571460,NULL,'2016-03-12 16:24:15',1457799855,NULL),(1830257539,1457932,1,150785,0,1,1,'S',1,0.981667,600,908951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 578}, \"maximum_statistics\": {\"great\": 600}}',202.088,107224555,662210,NULL,'2014-04-07 14:43:32',1396881812,NULL),(1836660832,1457932,1,277663,0,1,1,'S',1,0.980519,616,904981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 592, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 616}}',202.119,118656119,701220,NULL,'2015-08-31 13:08:08',1441026488,NULL),(1836478158,1457932,1,179536,0,1,1,'S',1,0.99497,497,945182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 492, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 497}}',202.94,118557238,559020,NULL,'2015-08-26 14:55:29',1440600929,NULL),(1843751984,1457932,1,958624,0,1,1,'A',1,0.960526,527,851484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 492, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 532}}',203.645,130089462,565310,NULL,'2017-04-13 18:13:08',1492107188,NULL),(1842005967,1457932,1,730351,1,1,1,'S',1,0.972505,491,934742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 464, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 491}}',203.774,127261543,562344,NULL,'2016-11-05 15:20:01',1478359201,NULL),(1843538806,1457932,1,130897,0,1,1,'A',1,0.957362,442,800317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 19, \"great\": 1510, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1630}}',203.834,129795989,1594748,NULL,'2017-03-28 11:34:31',1490700871,NULL),(1838936219,1457932,1,241328,1,1,1,'S',1,0.992593,540,938473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 532, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 540}}',203.994,122565492,601430,NULL,'2016-03-15 18:25:22',1458066322,NULL),(1838133772,1457932,1,133355,0,1,1,'S',1,0.970332,573,877231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 539, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 573}}',204.41,121229457,644810,NULL,'2016-01-12 00:18:00',1452557880,NULL),(1844460457,1457932,1,1193847,1,1,1,'S',1,0.965127,1061,864790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 987, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1061}}',204.491,131047163,1236050,NULL,'2017-06-04 15:17:19',1496589439,NULL),(1841808933,1457932,1,296266,1,1,1,'S',1,0.987234,470,925540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 458, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 470}}',204.583,127023772,533920,NULL,'2016-10-22 19:01:46',1477162906,NULL),(1836711856,1457932,1,140921,0,1,1,'S',1,0.962775,591,909091,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 547, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 591}}',204.661,118941854,709026,NULL,'2015-09-16 16:34:23',1442421263,NULL),(1838447021,1457932,1,244116,0,1,1,'S',1,0.979079,1195,901695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1145, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1195}}',205.222,121688465,1422560,NULL,'2016-02-02 10:40:01',1454409601,NULL),(1843725207,1457932,1,222623,1,1,1,'S',1,0.980249,1443,903546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1386, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1443}}',205.285,129850416,1683490,NULL,'2017-03-31 16:05:37',1490976337,NULL),(1842079160,1457932,1,153511,1,1,1,'S',1,0.982709,694,908204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 670, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 694}}',205.616,127530807,842380,NULL,'2016-11-21 07:01:50',1479711710,NULL),(1839796635,1457932,1,145292,1,1,1,'S',1,0.993496,615,936101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 607, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 615}}',206.004,123819794,740430,NULL,'2016-05-10 19:00:32',1462906832,NULL),(1836813931,1457932,1,625821,0,1,1,'S',1,0.974614,453,887590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 430}, \"maximum_statistics\": {\"great\": 453}}',206.239,118846837,507370,NULL,'2015-09-11 11:57:24',1441972644,NULL),(1853008869,1457932,1,872675,1,1,1,'S',1,0.9678,559,870318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 523, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 559}}',206.668,144328722,613560,NULL,'2019-05-17 16:35:30',1558110930,NULL),(1837041416,1457932,1,166064,0,1,1,'S',1,0.988,500,922275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 488, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 500}}',206.98,119429998,593130,NULL,'2015-10-13 19:27:23',1444764443,NULL),(1843544373,1457932,1,186898,1,1,1,'S',1,0.971287,505,876973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 476, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 505}}',207.497,129750584,599450,NULL,'2017-03-25 20:13:15',1490472795,NULL),(1841999762,1457932,1,220928,0,1,1,'S',1,0.984526,517,915536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 501, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 517}}',207.656,127425590,613592,NULL,'2016-11-15 06:46:54',1479192414,NULL),(1836649730,1457932,1,128116,0,1,1,'S',1,0.983438,1117,913835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1080, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1117}}',207.891,118622391,1346230,NULL,'2015-08-29 19:33:17',1440876797,NULL),(1855902025,1457932,1,2104776,1,1,1,'S',1,0.984581,681,875807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 660}, \"maximum_statistics\": {\"great\": 681}}',208.16,148649080,897550,NULL,'2020-02-12 15:01:17',1581519677,NULL),(1841625335,1457932,1,169530,1,1,1,'S',1,0.969534,558,923594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 524, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 558}}',208.592,126831026,662207,NULL,'2016-10-11 12:20:40',1476188440,NULL),(1843556825,1457932,1,813300,1,1,1,'A',1,0.935258,1118,786842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 12, \"great\": 1007}, \"maximum_statistics\": {\"great\": 1143}}',208.645,129796711,1280950,NULL,'2017-03-28 12:30:32',1490704232,NULL),(1838932241,1457932,1,148982,1,1,1,'S',1,0.975073,682,942471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 648, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 682}}',208.955,122543173,782118,NULL,'2016-03-14 14:24:29',1457965469,NULL),(1838944184,1457932,1,244539,1,1,1,'S',1,0.980874,549,959502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 528, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 549}}',209.004,122543227,634836,NULL,'2016-03-14 14:27:17',1457965637,NULL),(1845131322,1457932,1,95102,0,1,1,'A',1,0.939065,599,796794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 526, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 599}}',209.595,132023481,625540,NULL,'2017-07-26 15:23:38',1501082618,NULL),(1843372290,1457932,1,562332,0,1,1,'A',1,0.935625,612,726493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 5, \"great\": 702, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 800}}',210.251,129527458,763884,NULL,'2017-03-13 13:24:45',1489411485,NULL),(1843392893,1457932,1,126556,0,1,1,'A',1,0.958841,1500,833774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 14, \"great\": 1519, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1640}}',211.085,129516494,1727206,NULL,'2017-03-12 18:58:26',1489345106,NULL),(1841618906,1457932,1,288554,1,1,1,'S',1,0.97561,656,944842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 624, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 656}}',211.174,126831088,792450,NULL,'2016-10-11 12:24:06',1476188646,NULL),(1837103802,1457932,1,240260,0,1,1,'S',1,0.980705,596,903656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 573, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 596}}',211.26,119541051,667560,NULL,'2015-10-19 14:51:11',1445266271,NULL),(1853723004,1457932,1,1815751,1,1,1,'S',1,0.973008,389,879369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 368, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 389}}',211.759,145212153,409600,NULL,'2019-07-06 14:07:22',1562422042,NULL),(1837343058,1457932,1,77708,0,1,1,'A',1,0.987862,460,883695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 1251, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1277}}',212.027,119962709,1374900,NULL,'2015-11-09 18:31:27',1447093887,NULL),(1843714200,1457932,1,1003336,0,1,1,'S',1,0.973944,710,883942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 673, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 710}}',212.221,130017246,811990,NULL,'2017-04-09 15:25:30',1491751530,NULL),(1836929745,1457932,1,136310,1,1,1,'S',1,0.965551,508,861931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 473, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 508}}',213.818,119128920,604940,NULL,'2015-09-26 17:34:48',1443288888,NULL),(1839203535,1457932,1,799491,1,1,1,'S',1,0.993135,437,938427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 431, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 437}}',214.239,122802009,501260,NULL,'2016-03-26 12:10:45',1458994245,NULL),(1853057403,1457932,1,146915,1,1,1,'S',1,0.976085,1129,889178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1075, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1129}}',214.758,144328620,1299780,NULL,'2019-05-17 16:29:03',1558110543,NULL),(1839427287,1457932,1,801206,0,1,1,'A',1,0.987546,1127,907570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 1610, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1646}}',215.188,123253292,1960358,NULL,'2016-04-15 11:17:14',1460719034,NULL),(1840064984,1457932,1,703829,1,1,1,'S',1,0.986782,1324,918716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1289, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1324}}',215.502,124282669,1696950,NULL,'2016-05-31 17:02:44',1464714164,NULL),(1836847290,1457932,1,49531,0,1,1,'A',1,0.980769,540,954753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 528, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 546}}',215.866,119039620,647946,NULL,'2015-09-21 19:35:01',1442864101,NULL),(1839801257,1457932,1,388464,0,1,1,'A',1,0.976939,613,866359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 1377, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1431}}',216.016,123819606,1493506,NULL,'2016-05-10 18:49:14',1462906154,NULL),(1836560315,1457932,1,241858,0,1,1,'A',1,0.943457,619,857928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 549, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 2}}',216.184,118538094,782100,NULL,'2015-08-25 14:51:16',1440514276,NULL),(1836824024,1457932,1,170728,0,1,1,'A',1,0.984003,1033,902469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 1182, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1219}}',216.844,119039571,1392028,NULL,'2015-09-21 19:30:22',1442863822,NULL),(1838905588,1457932,1,138646,1,1,1,'S',1,0.984806,1415,914299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1372, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1415}}',217.251,122449976,1697400,NULL,'2016-03-10 12:03:49',1457611429,NULL),(1854110126,1457932,1,1145942,1,1,1,'S',1,0.994209,518,939474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 512}, \"maximum_statistics\": {\"great\": 518}}',217.674,145769422,618440,NULL,'2019-08-10 02:16:15',1565403375,NULL),(1836676701,1457932,1,165134,1,1,1,'S',1,0.968878,980,874777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 919, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 980, \"legacy_combo_increase\": 1}}',217.816,118694386,1124070,NULL,'2015-09-02 20:06:31',1441224391,NULL),(1841521804,1457932,1,730352,1,1,1,'S',1,0.989474,475,983903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 465, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 475}}',217.844,126621888,554946,NULL,'2016-09-29 10:37:25',1475145445,NULL),(1840032029,1457932,1,355581,0,1,1,'S',1,0.986934,574,923406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 559, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 574}}',217.962,124321112,649970,NULL,'2016-06-02 15:23:22',1464881002,NULL),(1829477731,1457932,1,161275,0,1,1,'S',1,0.968424,1536,872270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"great\": 1439}, \"maximum_statistics\": {\"great\": 1536}}',218.011,105881218,1910650,NULL,'2014-02-03 15:11:06',1391440266,NULL),(1834945147,1457932,1,279373,0,1,1,'S',1,0.977564,624,897621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 596, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 624}}',219.242,115952983,744430,NULL,'2015-04-20 16:21:16',1429546876,NULL),(1836408845,1457932,1,190833,0,1,1,'A',1,0.967286,632,850890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 1058, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1131}}',219.808,118303377,1321748,NULL,'2015-08-14 11:59:45',1439553585,NULL),(1843865176,1457932,1,1241101,1,1,1,'S',1,0.966346,624,866636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 582, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 624}}',220.688,130089248,686550,NULL,'2017-04-13 17:57:28',1492106248,NULL),(1843333874,1457932,1,98825,0,1,1,'A',1,0.947798,588,755609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 27, \"great\": 1837, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2021, \"legacy_combo_increase\": 1}}',220.824,129263819,1828794,NULL,'2017-02-26 16:24:45',1488126285,NULL),(1841782357,1457932,1,399850,0,1,1,'S',1,0.966438,730,867148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 681, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 730}}',220.854,126948465,804050,NULL,'2016-10-18 11:19:48',1476789588,NULL),(1838717077,1457932,1,76538,0,1,1,'S',1,0.978163,664,894928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 635, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 664}}',221.005,122006948,812310,NULL,'2016-02-17 17:31:37',1455730297,NULL),(1843025795,1457932,1,1147717,1,1,1,'S',1,0.973077,650,885563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 615, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 650}}',221.175,129019317,793970,NULL,'2017-02-13 15:07:03',1486998423,NULL),(1842005698,1457932,1,931556,1,1,1,'A',1,0.972707,1696,876360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 1, \"great\": 2114, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 2235}}',222.754,127425563,2588530,NULL,'2016-11-15 06:41:53',1479192113,NULL),(1836464361,1457932,1,426542,1,1,1,'S',1,0.968085,564,870691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 528}, \"maximum_statistics\": {\"great\": 564}}',223.191,118538303,605270,NULL,'2015-08-25 15:02:23',1440514943,NULL),(1839627698,1457932,1,350721,1,1,1,'S',1,0.964589,706,861430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 656, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 706}}',223.571,123419735,849680,NULL,'2016-04-22 17:31:16',1461346276,NULL),(1836855573,1457932,1,221408,0,1,1,'S',1,0.992453,530,938210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 522, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 530}}',223.664,119081789,609620,NULL,'2015-09-24 11:07:55',1443092875,NULL),(1838044849,1457932,1,144267,0,1,1,'S',1,0.963891,1537,862206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"great\": 1426, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1537}}',223.886,120966637,1708220,NULL,'2015-12-30 10:33:25',1451471605,NULL),(1853678998,1457932,1,1292936,1,1,1,'S',1,0.983962,530,914603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 513, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 530}}',223.982,145302188,582100,NULL,'2019-07-12 08:44:02',1562921042,NULL),(1839701215,1457932,1,814566,1,1,1,'S',1,0.988019,626,925032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 611, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 626, \"legacy_combo_increase\": 1}}',225.367,123628608,730344,NULL,'2016-05-01 18:41:43',1462128103,NULL),(1843573891,1457932,1,277009,1,1,1,'S',1,0.969167,600,877960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 563, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 600}}',225.406,129742738,718120,NULL,'2017-03-25 13:31:33',1490448693,NULL),(1854115011,1457932,1,2007204,1,1,1,'S',1,0.975783,351,893456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 334}, \"maximum_statistics\": {\"great\": 351}}',225.645,145760965,338410,NULL,'2019-08-09 14:24:17',1565360657,NULL),(1839188550,1457932,1,107909,0,1,1,'S',1,0.99359,546,940228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 539, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 546}}',227.128,122856399,648210,NULL,'2016-03-28 15:20:31',1459178431,NULL),(1849767272,1457932,1,1210484,0,1,1,'S',1,0.956751,474,837340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 433, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 474}}',227.14,139295422,545880,NULL,'2018-08-03 21:39:50',1533332390,NULL),(1837128338,1457932,1,199969,0,1,1,'S',1,0.982927,615,909539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 594, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 615}}',227.252,119631861,689570,NULL,'2015-10-24 03:25:08',1445657108,NULL),(1839881497,1457932,1,276709,0,1,1,'S',1,0.98595,605,919895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 588, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 605}}',228.761,123820051,685850,NULL,'2016-05-10 19:15:48',1462907748,NULL),(1843528796,1457932,1,75360,0,1,1,'A',1,0.959534,586,827943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 672}, \"maximum_statistics\": {\"great\": 729}}',228.781,129796023,742490,NULL,'2017-03-28 11:37:13',1490701033,NULL),(1838479662,1457932,1,164702,0,1,1,'S',1,0.977316,529,895971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 505, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 529}}',229.316,121688597,598530,NULL,'2016-02-02 10:49:02',1454410142,NULL),(1836761862,1457932,1,229726,0,1,1,'S',1,0.969571,723,876391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 679, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 723}}',229.804,118891274,833250,NULL,'2015-09-13 11:49:33',1442144973,NULL),(1843034514,1457932,1,805876,1,1,1,'S',1,0.972557,747,880676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 706, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 747}}',230.382,129019746,887960,NULL,'2017-02-13 15:31:13',1486999873,NULL),(1839537680,1457932,1,179236,0,1,1,'A',1,0.976597,747,866364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 1287, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1346}}',231.313,123417889,1438790,NULL,'2016-04-22 16:05:05',1461341105,NULL),(1839208829,1457932,1,204161,1,1,1,'A',1,0.984663,472,897597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 633, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 652}}',232.702,122895187,687900,NULL,'2016-03-30 13:41:55',1459345315,NULL),(1838424491,1457932,1,719063,0,1,1,'S',1,0.976586,662,895818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 631, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 662}}',233.059,121688562,751972,NULL,'2016-02-02 10:46:33',1454409993,NULL),(1841600342,1457932,1,105917,0,1,1,'A',1,0.954346,885,823586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 10, \"great\": 1463, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1599}}',234.265,126818001,1685880,NULL,'2016-10-10 14:37:28',1476110248,NULL),(1843216747,1457932,1,1124594,1,1,1,'S',1,0.964286,826,861324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 767, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',235.449,129212434,983908,NULL,'2017-02-24 04:47:05',1487911625,NULL),(1853129371,1457932,1,350404,1,1,1,'S',1,0.981481,891,908822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 858, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 891}}',236.23,144499989,1005770,NULL,'2019-05-26 14:32:56',1558881176,NULL),(1836630360,1457932,1,122650,0,1,1,'S',1,0.972625,621,881233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 587, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 621}}',237.461,118801213,715010,NULL,'2015-09-08 13:02:13',1441717333,NULL),(1843106433,1457932,1,679902,1,1,1,'S',1,0.96988,747,872118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 702, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 747}}',237.906,129161108,865430,NULL,'2017-02-21 07:19:13',1487661553,NULL),(1838348860,1457932,1,261694,0,1,1,'S',1,0.975248,707,890645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 672, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',238.453,121476927,805920,NULL,'2016-01-23 16:17:32',1453565852,NULL),(1854047985,1457932,1,350403,1,1,1,'A',1,0.965714,874,863577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 816}, \"maximum_statistics\": {\"great\": 875}}',238.994,145769114,962950,NULL,'2019-08-10 01:45:39',1565401539,NULL),(1838392537,1457932,1,280112,1,1,1,'S',1,0.988225,1189,925447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1161, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1189}}',241.302,121732559,1442240,NULL,'2016-02-04 15:10:15',1454598615,NULL),(1838237422,1457932,1,214251,0,1,1,'S',1,0.987892,1404,924628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1370, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1404}}',242.84,121477089,1637150,NULL,'2016-01-23 16:24:52',1453566292,NULL),(1843305202,1457932,1,87778,0,1,1,'S',1,0.975309,972,892348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 924, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 972}}',243.337,129401690,1111620,NULL,'2017-03-06 10:45:10',1488797110,NULL),(1836801781,1457932,1,242953,0,1,1,'S',1,0.986897,725,923733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 706, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 725}}',244.422,118815900,850018,NULL,'2015-09-09 12:40:12',1441802412,NULL),(1844506554,1457932,1,1273748,1,1,1,'A',1,0.975806,1321,884442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 1476, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1550}}',244.857,131108130,1703710,NULL,'2017-06-08 04:10:53',1496895053,NULL),(1839202553,1457932,1,154558,1,1,1,'A',1,0.983844,1001,903067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 1139, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1176}}',244.893,122856498,1386242,NULL,'2016-03-28 15:25:37',1459178737,NULL),(1839141349,1457932,1,351995,0,1,1,'A',1,0.973892,740,858166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 971, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',246.551,122856232,1057778,NULL,'2016-03-28 15:12:28',1459177948,NULL),(1844056872,1457932,1,1182839,1,1,1,'S',1,0.974766,535,887476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 508, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 535}}',248.792,130419837,615890,NULL,'2017-05-01 13:25:50',1493645150,NULL),(1841648690,1457932,1,235556,0,1,1,'A',1,0.971398,1363,876671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 1339, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1416}}',248.827,126818153,1576480,NULL,'2016-10-10 14:46:28',1476110788,NULL),(1843539949,1457932,1,131291,0,1,1,'A',1,0.954146,663,799860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 940, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1025}}',249.42,129796185,933090,NULL,'2017-03-28 11:50:22',1490701822,NULL),(1844230274,1457932,1,871725,1,1,1,'S',1,0.978979,666,900309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 638}, \"maximum_statistics\": {\"great\": 666}}',249.602,130725041,735440,NULL,'2017-05-18 13:45:05',1495115105,NULL),(1843293438,1457932,1,866288,0,1,1,'A',1,0.960473,772,829680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 13, \"great\": 2040, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',252.617,129390936,2341146,NULL,'2017-03-05 16:47:45',1488732465,NULL),(1840022957,1457932,1,904516,0,1,1,'S',1,0.982966,998,912134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 964, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 998}}',253.511,124186965,1165920,NULL,'2016-05-27 16:36:01',1464366961,NULL),(1834449443,1457932,1,138551,0,1,1,'S',1,0.976724,580,894902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 553, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 580}}',254.203,115070409,661140,NULL,'2015-03-10 16:03:39',1426003419,NULL),(1842092374,1457932,1,624447,1,1,1,'S',1,0.971629,1780,873282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"great\": 1679, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1780}}',255.291,127475191,2089510,NULL,'2016-11-18 11:10:39',1479467439,NULL),(1838418872,1457932,1,143301,0,1,1,'A',1,0.963555,972,854360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 2, \"great\": 1452, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1564}}',256.23,121526262,1795920,NULL,'2016-01-25 20:19:46',1453753186,NULL),(1838091427,1457932,1,159198,0,1,1,'A',1,0.981183,976,892074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 1797, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1860}}',256.693,120942419,2036430,NULL,'2015-12-29 06:47:21',1451371641,NULL),(1837066216,1457932,1,430847,0,1,1,'S',1,0.971138,589,879186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 555, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 589}}',257.463,119348930,649090,NULL,'2015-10-09 14:03:38',1444399418,NULL),(1836672416,1457932,1,164075,0,1,1,'S',1,0.978041,888,899275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 849, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 888}}',257.652,118622492,1003690,NULL,'2015-08-29 19:39:20',1440877160,NULL),(1841118883,1457932,1,284013,0,1,1,'S',1,0.972401,1087,883237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1027}, \"maximum_statistics\": {\"great\": 1087}}',258.914,125876586,1260810,NULL,'2016-08-19 12:35:54',1471610154,NULL),(1839994771,1457932,1,216148,1,1,1,'S',1,0.9904,1250,931158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1226, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1250}}',259.223,124153500,1502150,NULL,'2016-05-26 09:17:34',1464254254,NULL),(1839882029,1457932,1,86994,0,1,1,'A',1,0.978469,737,884573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 1003, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1045}}',259.243,123820129,1127890,NULL,'2016-05-10 19:21:46',1462908106,NULL),(1844163536,1457932,1,739803,0,1,1,'A',1,0.959494,1043,837673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 8, \"great\": 1426, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1543}}',260.037,130803357,1775290,NULL,'2017-05-22 12:27:31',1495456051,NULL),(1838981661,1457932,1,321064,1,1,1,'S',1,0.996753,616,948910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 612, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 616}}',261.267,122513786,793890,NULL,'2016-03-13 06:22:30',1457850150,NULL),(1838959117,1457932,1,157233,0,1,1,'A',1,0.970498,973,852301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 1241, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1305}}',261.483,122543390,1449234,NULL,'2016-03-14 14:36:46',1457966206,NULL),(1843697828,1457932,1,361159,0,1,1,'A',1,0.962372,443,838226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 726, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 784}}',263.264,129849450,873068,NULL,'2017-03-31 15:13:09',1490973189,NULL),(1843490965,1457932,1,110148,0,1,1,'S',1,0.964885,954,859753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 887, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',265.843,129642341,1225840,NULL,'2017-03-19 17:38:40',1489945120,NULL),(1836358415,1457932,1,148307,0,1,1,'A',1,0.979845,1691,896091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 1739, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1811}}',266.359,118388984,2111320,NULL,'2015-08-18 11:35:04',1439897704,NULL),(1837306986,1457932,1,391919,0,1,1,'A',1,0.967768,781,861913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 1165, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1241}}',267.194,119760760,1407276,NULL,'2015-10-30 13:30:24',1446211824,NULL),(1842143486,1457932,1,130067,1,1,1,'S',1,0.990323,1550,932568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1520, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1550}}',268.972,127472695,1710680,NULL,'2016-11-18 07:03:31',1479452611,NULL),(1842985619,1457932,1,777799,1,1,1,'S',1,0.973616,777,883810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 736, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',271.377,129019174,971278,NULL,'2017-02-13 15:00:19',1486998019,NULL),(1836635279,1457932,1,394235,0,1,1,'S',1,0.975499,1102,892373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1048, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1102}}',271.403,118694220,1261430,NULL,'2015-09-02 19:52:08',1441223528,NULL),(1836591034,1457932,1,143420,0,1,1,'A',1,0.986049,1051,910438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 1083, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1111}}',271.761,118622746,1250774,NULL,'2015-08-29 19:53:11',1440877991,NULL),(1844664254,1457932,1,1213615,1,1,1,'S',1,0.955601,732,840810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 667, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 732}}',272.292,131586003,841400,NULL,'2017-07-03 12:58:16',1499086696,NULL),(1842149766,1457932,1,132640,0,1,1,'A',1,0.987069,765,914330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 1357, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1392}}',276.829,127477191,1597210,NULL,'2016-11-18 13:31:54',1479475914,NULL),(1839997323,1457932,1,217280,0,1,1,'S',1,0.983212,1370,913398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1324, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1370}}',277.215,124153334,1574680,NULL,'2016-05-26 09:05:56',1464253556,NULL),(1836684269,1457932,1,136526,0,1,1,'S',1,0.991689,1143,935996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1124, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1143}}',286.535,118725270,1279450,NULL,'2015-09-04 15:49:07',1441381747,NULL),(1843509102,1457932,1,704083,1,1,1,'S',1,0.979205,1635,899232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 1567, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1635}}',319.092,129763811,2052470,NULL,'2017-03-26 12:36:55',1490531815,NULL),(1848839609,1474846,1,325949,1,1,1,'A',1,0.910913,276,606763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 20, \"great\": 758}, \"maximum_statistics\": {\"great\": 898}}',NULL,137754463,728250,NULL,'2018-05-19 10:10:28',1526724628,NULL),(1821082294,1474846,1,98285,0,1,1,'D',1,0.559633,19,113663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 65, \"great\": 91}, \"maximum_statistics\": {\"great\": 218}}',9.16942,44773775,66055,NULL,'2012-04-30 15:20:59',1335799259,NULL),(1821750878,1474846,1,54092,0,1,1,'D',1,0.519713,46,17062,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 103, \"great\": 114}, \"maximum_statistics\": {\"great\": 279}}',10.7333,50004990,50700,NULL,'2012-06-30 08:51:58',1341046318,NULL),(1821165453,1474846,1,136842,0,1,1,'D',1,0.66129,26,244205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 31, \"great\": 81}, \"maximum_statistics\": {\"great\": 155}}',12.0969,45217790,117366,NULL,'2012-05-06 06:54:02',1336287242,NULL),(1821149365,1474846,1,132051,0,1,1,'D',1,0.688889,19,367814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 47}, \"maximum_statistics\": {\"great\": 90}}',12.244,44771327,130540,NULL,'2012-04-30 14:51:52',1335797512,NULL),(1851437558,1474846,1,168368,0,1,1,'D',1,0.659624,33,201185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 41, \"great\": 109, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 213}}',13.5415,141845001,93122,NULL,'2018-12-24 06:46:35',1545633995,NULL),(1821133948,1474846,1,32001,0,1,1,'C',1,0.752841,59,349061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 107}, \"maximum_statistics\": {\"great\": 176}}',15.793,45095852,171830,NULL,'2012-05-04 23:47:51',1336175271,NULL),(1821152965,1474846,1,124623,0,1,1,'C',1,0.719048,31,226999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 40, \"great\": 132}, \"maximum_statistics\": {\"great\": 210}}',16.961,45116276,101066,NULL,'2012-05-05 05:33:35',1336196015,NULL),(1831946527,1474846,1,320836,0,1,1,'A',1,0.940298,62,714339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 67}}',19.0648,110057166,111561,NULL,'2014-08-14 06:19:02',1407997142,NULL),(1821239740,1474846,1,127647,0,1,1,'C',1,0.796429,50,348026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 96}, \"maximum_statistics\": {\"great\": 140}}',19.9665,46397163,117200,NULL,'2012-05-21 04:50:52',1337575852,NULL),(1820698275,1474846,1,139507,0,1,1,'B',1,0.857955,45,484854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 140}, \"maximum_statistics\": {\"great\": 176}}',20.0047,41526715,101380,NULL,'2012-03-21 05:25:53',1332307553,NULL),(1821688384,1474846,1,148233,0,1,1,'C',1,0.758621,95,336704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 21, \"great\": 141}, \"maximum_statistics\": {\"great\": 232}}',20.5477,49478160,135520,NULL,'2012-06-24 12:20:58',1340540458,NULL),(1826360737,1474846,1,210786,0,1,1,'C',1,0.716216,62,231817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 36, \"great\": 180}, \"maximum_statistics\": {\"great\": 333}}',20.9862,84618000,115710,NULL,'2013-06-26 15:20:39',1372260039,NULL),(1824369170,1474846,1,174068,0,1,1,'D',1,0.687354,53,200688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 86, \"great\": 246}, \"maximum_statistics\": {\"great\": 427}}',21.8994,70109049,114024,NULL,'2013-01-26 14:44:54',1359211494,NULL),(1831854830,1474846,1,43525,0,1,1,'C',1,0.732456,66,303545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 41, \"great\": 200}, \"maximum_statistics\": {\"great\": 342}}',21.9156,110056701,176788,NULL,'2014-08-14 05:49:16',1407995356,NULL),(1821824524,1474846,1,86902,0,1,1,'C',1,0.704062,81,217350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 52, \"great\": 263}, \"maximum_statistics\": {\"great\": 517}}',22.8594,50744775,153990,NULL,'2012-07-07 13:25:46',1341667546,NULL),(1826353302,1474846,1,135149,0,1,1,'C',1,0.774086,54,317102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 19, \"great\": 184}, \"maximum_statistics\": {\"great\": 301}}',23.0281,84797988,122202,NULL,'2013-06-28 12:05:10',1372421110,NULL),(1821646089,1474846,1,151642,0,1,1,'B',1,0.851759,85,425522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 147}, \"maximum_statistics\": {\"great\": 199}}',24.2008,49039077,118933,NULL,'2012-06-20 03:53:27',1340164407,NULL),(1821133686,1474846,1,31983,0,1,1,'C',1,0.724568,139,285534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 85, \"great\": 319}, \"maximum_statistics\": {\"great\": 521}}',24.2099,45217414,311784,NULL,'2012-05-06 06:48:54',1336286934,NULL),(1821630044,1474846,1,52404,0,1,1,'B',1,0.840361,42,393046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 123}, \"maximum_statistics\": {\"great\": 166}}',24.6422,48944778,58246,NULL,'2012-06-19 03:01:01',1340074861,NULL),(1821558225,1474846,1,139617,0,1,1,'B',1,0.820158,83,388862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 25, \"great\": 187}, \"maximum_statistics\": {\"great\": 253}}',25.8719,47656858,113974,NULL,'2012-06-05 05:12:31',1338873151,NULL),(1821114939,1474846,1,100976,0,1,1,'A',1,0.902685,64,588382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 127}, \"maximum_statistics\": {\"great\": 149}}',26.5857,45218096,119770,NULL,'2012-05-06 06:57:51',1336287471,NULL),(1821538287,1474846,1,92642,0,1,1,'C',1,0.786517,130,364868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 26, \"great\": 179}, \"maximum_statistics\": {\"great\": 267}}',27.0395,47904229,152548,NULL,'2012-06-08 05:15:41',1339132541,NULL),(1851421241,1474846,1,1713693,1,1,1,'C',1,0.78739,88,341637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 31, \"great\": 227}, \"maximum_statistics\": {\"great\": 341}}',27.1965,141766680,137162,NULL,'2018-12-20 02:12:42',1545271962,NULL),(1820854122,1474846,1,58139,0,1,1,'B',1,0.886617,193,571940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 217}, \"maximum_statistics\": {\"great\": 269}}',27.3969,43430319,306798,NULL,'2012-04-14 05:54:42',1334382882,NULL),(1822141878,1474846,1,142293,0,1,1,'C',1,0.755591,107,293305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 37, \"great\": 197}, \"maximum_statistics\": {\"great\": 313}}',27.4523,53467240,140210,NULL,'2012-08-02 04:13:29',1343880809,NULL),(1824341825,1474846,1,139665,0,1,1,'C',1,0.75,58,282304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 54, \"great\": 263}, \"maximum_statistics\": {\"great\": 418}}',27.7266,70106155,133330,NULL,'2013-01-26 14:20:24',1359210024,NULL),(1822437633,1474846,1,81242,0,1,1,'C',1,0.776515,78,328068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 25, \"great\": 171}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 3}}',28.9952,55813927,141846,NULL,'2012-08-22 10:48:41',1345632521,NULL),(1846444271,1474846,1,132623,0,1,1,'C',1,0.741993,106,284572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 27, \"great\": 163}, \"maximum_statistics\": {\"great\": 281}}',29.6266,134144497,124888,NULL,'2017-11-19 06:01:03',1511071263,NULL),(1821888928,1474846,1,133865,0,1,1,'C',1,0.778912,97,334312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 35, \"great\": 199}, \"maximum_statistics\": {\"great\": 294}}',29.8325,50940386,133622,NULL,'2012-07-09 12:40:23',1341837623,NULL),(1821439592,1474846,1,91438,0,1,1,'A',1,0.907328,171,627990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 191}, \"maximum_statistics\": {\"great\": 232}}',29.9794,47433490,175474,NULL,'2012-06-02 13:46:42',1338644802,NULL),(1822358310,1474846,1,159759,0,1,1,'C',1,0.76817,65,310782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 45, \"great\": 259}, \"maximum_statistics\": {\"great\": 399}}',30.0046,55669672,164564,NULL,'2012-08-21 03:28:47',1345519727,NULL),(1831846641,1474846,1,108586,0,1,1,'A',1,0.932039,50,737127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 94}, \"maximum_statistics\": {\"great\": 103}}',30.0979,110057280,142535,NULL,'2014-08-14 06:25:54',1407997554,NULL),(1822820058,1474846,1,71064,0,1,1,'C',1,0.734694,95,281284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 35, \"great\": 196}, \"maximum_statistics\": {\"great\": 343}}',30.3357,58284546,153796,NULL,'2012-09-16 04:29:36',1347769776,NULL),(1822639142,1474846,1,12789,0,1,1,'B',1,0.893048,82,541798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 153}, \"maximum_statistics\": {\"great\": 187}}',30.3473,57629993,85240,NULL,'2012-09-09 03:51:32',1347162692,NULL),(1848811781,1474846,1,1529888,1,1,1,'C',1,0.743341,44,251328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 57, \"great\": 258}, \"maximum_statistics\": {\"great\": 413}}',30.661,137754554,135382,NULL,'2018-05-19 10:14:42',1526724882,NULL),(1831843402,1474846,1,136137,0,1,1,'A',1,0.922886,106,714530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 175}, \"maximum_statistics\": {\"great\": 201}}',31.0418,110057533,199015,NULL,'2014-08-14 06:42:48',1407998568,NULL),(1821179586,1474846,1,107137,0,1,1,'A',1,0.914239,306,710117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 258}, \"maximum_statistics\": {\"great\": 309, \"legacy_combo_increase\": 1}}',31.283,44799347,472587,NULL,'2012-05-01 01:29:17',1335835757,NULL),(1848730298,1474846,1,1537548,1,1,1,'C',1,0.759591,61,289181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 52, \"great\": 255}, \"maximum_statistics\": {\"great\": 391}}',31.5074,137605929,130416,NULL,'2018-05-12 02:15:02',1526091302,NULL),(1822496293,1474846,1,165891,0,1,1,'C',1,0.747685,93,295516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 29, \"great\": 243}, \"maximum_statistics\": {\"great\": 432}}',31.5445,56332458,176562,NULL,'2012-08-27 05:43:03',1346046183,NULL),(1821911709,1474846,1,148317,0,1,1,'C',1,0.783567,88,344962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 46, \"great\": 329}, \"maximum_statistics\": {\"great\": 499}}',32.6736,51246697,226310,NULL,'2012-07-12 16:22:13',1342110133,NULL),(1821903859,1474846,1,115159,0,1,1,'C',1,0.787066,127,371953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 21, \"great\": 203}, \"maximum_statistics\": {\"great\": 317}}',32.7334,51407437,182348,NULL,'2012-07-14 08:59:23',1342256363,NULL),(1821620288,1474846,1,51815,0,1,1,'B',1,0.811009,60,373913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 46, \"great\": 385}, \"maximum_statistics\": {\"great\": 545, \"legacy_combo_increase\": 2}}',32.7444,49574556,244198,NULL,'2012-06-25 14:31:03',1340634663,NULL),(1832539659,1474846,1,200274,0,1,1,'B',1,0.834066,132,437915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 23, \"great\": 327}, \"maximum_statistics\": {\"great\": 455}}',32.9966,110938989,259762,NULL,'2014-09-26 14:20:47',1411741247,NULL),(1822219353,1474846,1,140560,0,1,1,'C',1,0.796396,151,372336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 63, \"great\": 392}, \"maximum_statistics\": {\"great\": 555}}',33.9351,54221822,247902,NULL,'2012-08-08 07:50:16',1344412216,NULL),(1831843712,1474846,1,136138,0,1,1,'C',1,0.774573,130,364291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 48, \"great\": 305}, \"maximum_statistics\": {\"great\": 468}}',34.0501,110025309,268724,NULL,'2014-08-12 17:17:06',1407863826,NULL),(1831660780,1474846,1,186422,0,1,1,'C',1,0.771053,168,343497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 27, \"great\": 233}, \"maximum_statistics\": {\"great\": 380}}',34.1618,109530150,212138,NULL,'2014-07-22 11:42:18',1406029338,NULL),(1838254182,1474846,1,52275,0,1,1,'C',1,0.757353,87,287365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 38, \"great\": 283}, \"maximum_statistics\": {\"great\": 476}}',34.425,121493009,181430,NULL,'2016-01-24 08:00:04',1453622404,NULL),(1821858276,1474846,1,80489,0,1,1,'B',1,0.829966,70,420606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 31, \"great\": 227}, \"maximum_statistics\": {\"great\": 297}}',34.542,51084523,185714,NULL,'2012-07-11 02:40:39',1341974439,NULL),(1831850047,1474846,1,42237,0,1,1,'C',1,0.749186,77,294225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 30, \"great\": 183}, \"maximum_statistics\": {\"great\": 307}}',34.672,110035525,145894,NULL,'2014-08-13 06:37:21',1407911841,NULL),(1851766655,1474846,1,680751,1,1,1,'C',1,0.749425,104,287074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 37, \"great\": 254}, \"maximum_statistics\": {\"great\": 435}}',34.8114,142238183,162270,NULL,'2019-01-15 13:53:16',1547560396,NULL),(1851731335,1474846,1,100047,0,1,1,'C',1,0.787179,154,370368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 50, \"great\": 274}, \"maximum_statistics\": {\"great\": 390}}',34.9454,142238248,202292,NULL,'2019-01-15 13:57:33',1547560653,NULL),(1832559654,1474846,1,206863,0,1,1,'C',1,0.761976,76,333607,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 39, \"great\": 214}, \"maximum_statistics\": {\"great\": 334}}',35.2755,110940243,150451,NULL,'2014-09-26 15:11:03',1411744263,NULL),(1842398094,1474846,1,1093529,0,1,1,'C',1,0.782243,154,349915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 50, \"great\": 352}, \"maximum_statistics\": {\"great\": 535}}',35.2768,127989173,289690,NULL,'2016-12-18 14:18:53',1482070733,NULL),(1822217125,1474846,1,132976,0,1,1,'C',1,0.766621,207,364219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 30, \"great\": 423}, \"maximum_statistics\": {\"great\": 737}}',35.3324,53599108,449020,NULL,'2012-08-03 06:16:23',1343974583,NULL),(1832557807,1474846,1,271881,1,1,1,'B',1,0.814972,65,384532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 20, \"great\": 243}, \"maximum_statistics\": {\"great\": 354}}',35.3645,110939922,150510,NULL,'2014-09-26 14:58:43',1411743523,NULL),(1832583266,1474846,1,83262,0,1,1,'C',1,0.797333,64,348609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 43, \"great\": 266}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',35.7606,111063632,134658,NULL,'2014-10-03 05:55:42',1412315742,NULL),(1822455109,1474846,1,166623,0,1,1,'C',1,0.786571,128,342997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 45, \"great\": 284}, \"maximum_statistics\": {\"great\": 417}}',35.8737,55795292,205166,NULL,'2012-08-22 07:16:49',1345619809,NULL),(1821231877,1474846,1,51814,0,1,1,'A',1,0.910314,100,602432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 190}, \"maximum_statistics\": {\"great\": 223}}',36.3745,45831727,179807,NULL,'2012-05-14 04:30:58',1336969858,NULL),(1821211668,1474846,1,125989,0,1,1,'A',1,0.917949,73,618695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 173}, \"maximum_statistics\": {\"great\": 195}}',37.2578,45902998,140093,NULL,'2012-05-15 05:21:49',1337059309,NULL),(1821083657,1474846,1,64581,0,1,1,'B',1,0.858,152,536544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 192}, \"maximum_statistics\": {\"great\": 250}}',37.9146,45073395,144340,NULL,'2012-05-04 15:39:34',1336145974,NULL),(1851381400,1474846,1,1439090,1,1,1,'C',1,0.78046,71,339126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 38, \"great\": 282}, \"maximum_statistics\": {\"great\": 435}}',38.0506,141767243,185502,NULL,'2018-12-20 03:07:53',1545275273,NULL),(1821858157,1474846,1,145418,0,1,1,'B',1,0.803419,209,418194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 51, \"great\": 406}, \"maximum_statistics\": {\"great\": 585}}',38.133,51735926,388462,NULL,'2012-07-17 13:47:36',1342532856,NULL),(1831946598,1474846,1,320837,0,1,1,'C',1,0.799202,52,348289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 39, \"great\": 264}, \"maximum_statistics\": {\"great\": 376}}',38.3851,110025115,138362,NULL,'2014-08-12 17:05:55',1407863155,NULL),(1822146771,1474846,1,105227,0,1,1,'B',1,0.821475,145,412454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 54, \"great\": 551}, \"maximum_statistics\": {\"great\": 773}}',38.4287,53583347,441072,NULL,'2012-08-03 03:23:47',1343964227,NULL),(1822230443,1474846,1,156701,0,1,1,'C',1,0.79594,122,401130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 24, \"great\": 301}, \"maximum_statistics\": {\"great\": 468}}',38.4618,54238935,245270,NULL,'2012-08-08 10:39:01',1344422341,NULL),(1822920526,1474846,1,100441,0,1,1,'C',1,0.786104,79,347222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 67, \"great\": 487}, \"maximum_statistics\": {\"great\": 734}}',38.6282,58893272,356878,NULL,'2012-09-22 11:10:56',1348312256,NULL),(1826395737,1474846,1,84142,0,1,1,'C',1,0.767568,81,324562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 34, \"great\": 232}, \"maximum_statistics\": {\"great\": 370}}',39.0392,84692340,169130,NULL,'2013-06-27 11:52:48',1372333968,NULL),(1822467802,1474846,1,115509,0,1,1,'C',1,0.798851,61,326401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 30, \"great\": 342}, \"maximum_statistics\": {\"great\": 522}}',39.7415,55813777,201660,NULL,'2012-08-22 10:47:06',1345632426,NULL),(1832418230,1474846,1,188952,0,1,1,'B',1,0.858929,192,528305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 210}, \"maximum_statistics\": {\"great\": 280}}',40.1129,110714815,196425,NULL,'2014-09-14 06:32:53',1410676373,NULL),(1831595383,1474846,1,41139,0,1,1,'B',1,0.82716,247,464243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 57, \"great\": 481}, \"maximum_statistics\": {\"great\": 648}}',40.2526,109530392,458044,NULL,'2014-07-22 11:53:06',1406029986,NULL),(1821092251,1474846,1,65248,0,1,1,'A',1,0.929952,144,708865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 179}, \"maximum_statistics\": {\"great\": 207}}',40.2675,45218250,121310,NULL,'2012-05-06 07:00:09',1336287609,NULL),(1823051086,1474846,1,68967,0,1,1,'B',1,0.807443,62,359487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 19, \"great\": 209}, \"maximum_statistics\": {\"great\": 309}}',40.2946,59920319,125854,NULL,'2012-10-03 06:55:54',1349247354,NULL),(1832234438,1474846,1,271882,1,1,1,'C',1,0.796804,75,356814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 31, \"great\": 291}, \"maximum_statistics\": {\"great\": 438}}',40.4376,110599221,180154,NULL,'2014-09-08 05:13:40',1410153220,NULL),(1822716948,1474846,1,62915,0,1,1,'B',1,0.869658,103,498119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 182}, \"maximum_statistics\": {\"great\": 234}}',40.9164,57633118,133452,NULL,'2012-09-09 04:23:51',1347164631,NULL),(1852528407,1474846,1,417912,1,1,1,'C',1,0.772388,85,335852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 25, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 402}}',41.4716,143424912,201664,NULL,'2019-03-27 13:07:11',1553692031,NULL),(1842559720,1474846,1,95561,0,1,1,'B',1,0.838192,113,435406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 24, \"great\": 256}, \"maximum_statistics\": {\"great\": 343}}',42.0576,128072131,157070,NULL,'2016-12-23 07:45:48',1482479148,NULL),(1838944970,1474846,1,35910,0,1,1,'B',1,0.835052,116,440660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 204}, \"maximum_statistics\": {\"great\": 291}}',42.1637,122514045,157680,NULL,'2016-03-13 06:39:13',1457851153,NULL),(1822379203,1474846,1,119386,0,1,1,'B',1,0.858808,168,498442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 10, \"great\": 287}, \"maximum_statistics\": {\"great\": 386}}',42.2265,55671742,249054,NULL,'2012-08-21 03:54:42',1345521282,NULL),(1851586192,1474846,1,817145,0,1,1,'B',1,0.862928,71,476315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 248}, \"maximum_statistics\": {\"great\": 321}}',42.9805,142160431,146794,NULL,'2019-01-11 07:49:13',1547192953,NULL),(1822098031,1474846,1,133509,0,1,1,'B',1,0.826478,253,472611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 24, \"great\": 278}, \"maximum_statistics\": {\"great\": 389}}',43.0784,52881263,285964,NULL,'2012-07-28 03:50:53',1343447453,NULL),(1821852908,1474846,1,41116,0,1,1,'B',1,0.829801,109,426164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 39, \"great\": 537}, \"maximum_statistics\": {\"great\": 755}}',43.1848,51688344,374310,NULL,'2012-07-17 04:53:22',1342500802,NULL),(1832229775,1474846,1,107912,0,1,1,'B',1,0.80303,188,440631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 28, \"great\": 288}, \"maximum_statistics\": {\"great\": 429}}',43.4475,110687462,292038,NULL,'2014-09-13 05:03:06',1410584586,NULL),(1821962399,1474846,1,96936,0,1,1,'A',1,0.917647,102,588686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 222}, \"maximum_statistics\": {\"great\": 255}}',43.745,51054702,138446,NULL,'2012-07-10 15:38:05',1341934685,NULL),(1843122015,1474846,1,313206,0,1,1,'B',1,0.853659,101,486395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 183}, \"maximum_statistics\": {\"great\": 246}}',44.0525,129085750,143682,NULL,'2017-02-17 13:04:49',1487336689,NULL),(1848791854,1474846,1,1587533,1,1,1,'B',1,0.833333,126,416681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 36, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 462}}',44.1697,137754739,228090,NULL,'2018-05-19 10:24:37',1526725477,NULL),(1821847821,1474846,1,137940,0,1,1,'B',1,0.876623,171,521491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 299}, \"maximum_statistics\": {\"great\": 385}}',44.2085,51687125,200051,NULL,'2012-07-17 04:35:05',1342499705,NULL),(1831688240,1474846,1,190780,0,1,1,'B',1,0.872191,127,533668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 271}, \"maximum_statistics\": {\"great\": 356}}',44.7931,109553666,227138,NULL,'2014-07-23 10:53:10',1406112790,NULL),(1826436978,1474846,1,164870,0,1,1,'B',1,0.85082,64,416970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 234}, \"maximum_statistics\": {\"great\": 305}}',44.7952,84692579,112528,NULL,'2013-06-27 11:55:24',1372334124,NULL),(1832355041,1474846,1,83192,0,1,1,'B',1,0.811209,73,369924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 23, \"great\": 234}, \"maximum_statistics\": {\"great\": 339}}',45.146,110824902,145152,NULL,'2014-09-20 05:35:45',1411191345,NULL),(1822133015,1474846,1,150118,0,1,1,'B',1,0.858663,106,479006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 252}, \"maximum_statistics\": {\"great\": 329}}',45.193,53625726,182264,NULL,'2012-08-03 10:20:29',1343989229,NULL),(1846448858,1474846,1,1269345,1,1,1,'B',1,0.840278,129,515363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 103}, \"maximum_statistics\": {\"great\": 144}}',45.436,134264298,93912,NULL,'2017-11-25 15:49:33',1511624973,NULL),(1851492836,1474846,1,691384,1,1,1,'C',1,0.782796,102,352128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 41, \"great\": 304}, \"maximum_statistics\": {\"great\": 465}}',45.5841,141918279,222230,NULL,'2018-12-28 11:36:21',1545996981,NULL),(1831571256,1474846,1,312786,0,1,1,'B',1,0.853125,196,517117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 242}, \"maximum_statistics\": {\"great\": 320}}',45.9136,109554089,233150,NULL,'2014-07-23 11:13:05',1406113985,NULL),(1826362647,1474846,1,154285,0,1,1,'B',1,0.843977,116,442632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 44, \"great\": 518}, \"maximum_statistics\": {\"great\": 689}}',46.317,84694029,359674,NULL,'2013-06-27 12:09:50',1372334990,NULL),(1846195075,1474846,1,1269803,1,1,1,'B',1,0.812227,86,393216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 159}, \"maximum_statistics\": {\"great\": 229}}',46.4253,133873685,126370,NULL,'2017-11-05 02:13:41',1509848021,NULL),(1822363399,1474846,1,128484,0,1,1,'B',1,0.887795,164,593165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 198}, \"maximum_statistics\": {\"great\": 254}}',46.6091,55779358,206960,NULL,'2012-08-22 03:59:29',1345607969,NULL),(1851720515,1474846,1,797131,1,1,1,'B',1,0.838527,113,436435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 259}, \"maximum_statistics\": {\"great\": 353}}',46.9067,142237921,182906,NULL,'2019-01-15 13:34:49',1547559289,NULL),(1831862945,1474846,1,183361,0,1,1,'A',1,0.905109,226,617556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 11, \"great\": 566}, \"maximum_statistics\": {\"great\": 685}}',47.1454,110056913,639724,NULL,'2014-08-14 06:03:44',1407996224,NULL),(1846531222,1474846,1,1070639,1,1,1,'B',1,0.803125,51,340252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 111}, \"maximum_statistics\": {\"great\": 160}}',47.4859,134145802,55370,NULL,'2017-11-19 07:35:30',1511076930,NULL),(1838407310,1474846,1,98159,0,1,1,'B',1,0.861905,116,512598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 236}, \"maximum_statistics\": {\"great\": 315}}',47.7507,121706787,187850,NULL,'2016-02-03 09:17:37',1454491057,NULL),(1838424487,1474846,1,557817,0,1,1,'B',1,0.864973,93,472296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 46, \"great\": 592}, \"maximum_statistics\": {\"great\": 748}}',48.1139,121674545,333240,NULL,'2016-02-01 15:37:59',1454341079,NULL),(1831843553,1474846,1,84086,0,1,1,'B',1,0.867568,69,466996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 143}, \"maximum_statistics\": {\"great\": 185}}',48.4671,110035463,78104,NULL,'2014-08-13 06:33:24',1407911604,NULL),(3406430942,1474846,1,4479079,1,1,1,'C',1,0.779261,62,401048,'{\"mods\": [], \"statistics\": {\"ok\": 135, \"miss\": 40, \"great\": 312, \"ignore_miss\": 17}, \"maximum_statistics\": {\"great\": 487, \"large_bonus\": 17}, \"total_score_without_mods\": 401048}',49.3163,NULL,0,'2024-08-26 14:20:33','2024-08-26 14:22:04',1724682124,7676),(1851488592,1474846,1,46623,0,1,1,'B',1,0.836765,81,412858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 19, \"great\": 248}, \"maximum_statistics\": {\"great\": 340}}',49.3422,141882849,142168,NULL,'2018-12-26 12:56:00',1545828960,NULL),(1822963740,1474846,1,58248,0,1,1,'B',1,0.859184,155,500218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 14, \"great\": 366}, \"maximum_statistics\": {\"great\": 490}}',49.4834,59507679,354386,NULL,'2012-09-29 04:59:31',1348894771,NULL),(1826364160,1474846,1,95691,0,1,1,'S',1,0.985795,176,811245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 171}, \"maximum_statistics\": {\"great\": 176}}',49.4951,84693331,149508,NULL,'2013-06-27 12:02:50',1372334570,NULL),(1822664494,1474846,1,58323,0,1,1,'A',1,0.930233,258,727423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 297}, \"maximum_statistics\": {\"great\": 344}}',49.9125,57631636,421982,NULL,'2012-09-09 04:08:51',1347163731,NULL),(1842527083,1474846,1,181330,1,1,1,'B',1,0.879182,148,522766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 27, \"great\": 435}, \"maximum_statistics\": {\"great\": 538}}',50.1921,128072225,362950,NULL,'2016-12-23 07:52:56',1482479576,NULL),(1845414313,1474846,1,360206,0,1,1,'A',1,0.90228,156,581024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 263}, \"maximum_statistics\": {\"great\": 307}}',50.2494,132699881,179330,NULL,'2017-08-30 13:04:35',1504098275,NULL),(1851350523,1474846,1,1257955,0,1,1,'B',1,0.842857,116,442487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 21, \"great\": 333}, \"maximum_statistics\": {\"great\": 455}}',50.3051,141767992,202934,NULL,'2018-12-20 04:27:09',1545280029,NULL),(1832584353,1474846,1,136336,0,1,1,'C',1,0.794163,109,364071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 45, \"great\": 428}, \"maximum_statistics\": {\"great\": 651}}',50.3856,111063694,287968,NULL,'2014-10-03 06:02:30',1412316150,NULL),(1851784527,1474846,1,1807541,1,1,1,'B',1,0.834311,159,468061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 20, \"great\": 248}, \"maximum_statistics\": {\"great\": 341}}',50.7912,142237946,205890,NULL,'2019-01-15 13:36:39',1547559399,NULL),(1831878024,1474846,1,46804,0,1,1,'A',1,0.924569,232,743079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 197}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',50.8256,110035955,230804,NULL,'2014-08-13 07:03:26',1407913406,NULL),(1822202194,1474846,1,138333,0,1,1,'B',1,0.855072,91,476965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 26, \"great\": 467}, \"maximum_statistics\": {\"great\": 621}}',51.2556,53600715,335520,NULL,'2012-08-03 06:30:37',1343975437,NULL),(1847809647,1474846,1,1033046,1,1,1,'B',1,0.836735,92,445531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 244}, \"maximum_statistics\": {\"great\": 343}}',51.4519,136128577,172488,NULL,'2018-02-26 15:55:52',1519660552,NULL),(1851357421,1474846,1,328411,1,1,1,'B',1,0.852989,134,467902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 20, \"great\": 457}, \"maximum_statistics\": {\"great\": 619}}',51.6448,141766551,305848,NULL,'2018-12-20 02:02:20',1545271340,NULL),(1832585969,1474846,1,107554,0,1,1,'B',1,0.881376,274,588328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 22, \"great\": 665}, \"maximum_statistics\": {\"great\": 843}}',51.7,111046440,669296,NULL,'2014-10-02 06:07:39',1412230059,NULL),(1845529648,1474846,1,98667,0,1,1,'B',1,0.849398,160,501599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 23, \"great\": 313}, \"maximum_statistics\": {\"great\": 415}}',51.7665,132735709,249414,NULL,'2017-09-01 12:56:10',1504270570,NULL),(1822038909,1474846,1,127646,0,1,1,'B',1,0.880368,120,511596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 257}, \"maximum_statistics\": {\"great\": 326}}',51.9579,52080441,194470,NULL,'2012-07-21 03:25:06',1342841106,NULL),(1852619233,1474846,1,33670,0,1,1,'C',1,0.794582,148,371019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 38, \"great\": 299}, \"maximum_statistics\": {\"great\": 443}}',52.1514,143680528,228694,NULL,'2019-04-11 13:23:52',1554989032,NULL),(1826562401,1474846,1,88098,0,1,1,'B',1,0.891374,139,584367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 253}, \"maximum_statistics\": {\"great\": 313}}',52.4406,86020288,239286,NULL,'2013-07-09 10:35:01',1373366101,NULL),(1831843282,1474846,1,397535,0,1,1,'B',1,0.83427,163,430786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 48, \"great\": 643}, \"maximum_statistics\": {\"great\": 890}}',52.5158,109872874,501434,NULL,'2014-08-06 06:14:21',1407305661,NULL),(1851378656,1474846,1,827943,1,1,1,'A',1,0.903409,139,535035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 300}, \"maximum_statistics\": {\"great\": 352}}',52.8854,141769176,207854,NULL,'2018-12-20 06:50:22',1545288622,NULL),(1832225222,1474846,1,40709,0,1,1,'B',1,0.829655,167,431593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 34, \"great\": 512}, \"maximum_statistics\": {\"great\": 725}}',53.7668,110582886,399150,NULL,'2014-09-07 10:14:59',1410084899,NULL),(1852468835,1474846,1,91354,1,1,1,'B',1,0.808172,169,408908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 51, \"great\": 496}, \"maximum_statistics\": {\"great\": 722}}',53.8744,143421061,423410,NULL,'2019-03-27 07:36:27',1553672187,NULL),(1852704246,1474846,1,151644,1,1,1,'B',1,0.819149,89,404162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 22, \"great\": 262}, \"maximum_statistics\": {\"great\": 376}}',53.9736,143680558,194574,NULL,'2019-04-11 13:25:31',1554989131,NULL),(1832417977,1474846,1,121589,0,1,1,'B',1,0.830966,128,436184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 13, \"great\": 246}, \"maximum_statistics\": {\"great\": 352}}',54.305,110714726,228962,NULL,'2014-09-14 06:29:06',1410676146,NULL),(1822002604,1474846,1,101052,0,1,1,'B',1,0.884494,181,579123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 251}, \"maximum_statistics\": {\"great\": 316}}',54.4901,52137031,226206,NULL,'2012-07-21 13:45:22',1342878322,NULL),(1822084877,1474846,1,158081,0,1,1,'A',1,0.903061,137,610038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 248}, \"maximum_statistics\": {\"great\": 294}}',55.5279,52136399,203080,NULL,'2012-07-21 13:39:11',1342877951,NULL),(1848760769,1474846,1,1575079,1,1,1,'B',1,0.867781,245,590582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 246}, \"maximum_statistics\": {\"great\": 329}}',56.4178,137772668,280370,NULL,'2018-05-20 03:32:48',1526787168,NULL),(1822723262,1474846,1,163363,0,1,1,'A',1,0.917957,123,633378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 280}, \"maximum_statistics\": {\"great\": 323}}',57.1208,57628120,216502,NULL,'2012-09-09 03:30:54',1347161454,NULL),(1851798528,1474846,1,70365,0,1,1,'B',1,0.824803,117,406831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 24, \"great\": 354}, \"maximum_statistics\": {\"great\": 508}}',57.2186,142238142,225382,NULL,'2019-01-15 13:50:34',1547560234,NULL),(1832587849,1474846,1,181218,0,1,1,'B',1,0.857516,226,497839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 30, \"great\": 577, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 765}}',58.5117,110940460,480680,NULL,'2014-09-26 15:19:40',1411744780,NULL),(1851354212,1474846,1,190767,0,1,1,'B',1,0.893362,183,552847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 14, \"great\": 571}, \"maximum_statistics\": {\"great\": 708}}',58.9231,141767919,441883,NULL,'2018-12-20 04:19:27',1545279567,NULL),(1831837122,1474846,1,326317,1,1,1,'A',1,0.9,191,616185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 251}, \"maximum_statistics\": {\"great\": 310}}',59.0517,110024834,239930,NULL,'2014-08-12 16:46:49',1407862009,NULL),(1831844231,1474846,1,41140,0,1,1,'A',1,0.947644,147,714121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 348}, \"maximum_statistics\": {\"great\": 382}}',59.0529,110057460,314050,NULL,'2014-08-14 06:37:53',1407998273,NULL),(1851622430,1474846,1,373042,1,1,1,'B',1,0.845519,192,488687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 14, \"great\": 307}, \"maximum_statistics\": {\"great\": 424}}',59.1358,142160446,251150,NULL,'2019-01-11 07:51:07',1547193067,NULL),(1846846265,1474846,1,1320856,1,1,1,'B',1,0.839161,158,463946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 22, \"great\": 313}, \"maximum_statistics\": {\"great\": 429}}',59.3477,134827386,231884,NULL,'2017-12-24 05:26:26',1514093186,NULL),(1847031260,1474846,1,199049,0,1,1,'B',1,0.888889,233,581076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 22, \"great\": 442}, \"maximum_statistics\": {\"great\": 540}}',60.5836,134941824,408464,NULL,'2017-12-29 14:08:05',1514556485,NULL),(1821918137,1474846,1,57001,0,1,1,'B',1,0.890212,124,565777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 305}, \"maximum_statistics\": {\"great\": 378}}',61.5081,50936315,268906,NULL,'2012-07-09 12:03:40',1341835420,NULL),(3329490518,1474846,1,2547507,1,1,1,'B',1,0.823342,160,487542,'{\"mods\": [], \"statistics\": {\"ok\": 167, \"miss\": 55, \"great\": 562, \"ignore_hit\": 8, \"ignore_miss\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 784, \"ignore_hit\": 8, \"large_bonus\": 80}, \"total_score_without_mods\": 487542}',62.6578,NULL,0,'2024-08-13 14:19:38','2024-08-13 14:21:48',1723558908,7655),(3268565314,1474846,1,3387894,1,1,1,'B',1,0.861809,64,541543,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 39, \"great\": 471, \"ignore_miss\": 63}, \"maximum_statistics\": {\"great\": 597, \"large_bonus\": 63}, \"total_score_without_mods\": 541543}',63.3522,NULL,0,'2024-08-03 06:25:23','2024-08-03 06:27:32',1722666452,7655),(1822939939,1474846,1,81234,0,1,1,'A',1,0.9375,205,709595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 483}, \"maximum_statistics\": {\"great\": 544}}',63.5051,58895246,425274,NULL,'2012-09-22 11:28:17',1348313297,NULL),(1822986854,1474846,1,62408,0,1,1,'B',1,0.851634,252,490118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 21, \"great\": 559}, \"maximum_statistics\": {\"great\": 765}}',63.9078,58893711,444214,NULL,'2012-09-22 11:15:13',1348312513,NULL),(1822297080,1474846,1,152898,0,1,1,'A',1,0.905585,203,607549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 313}, \"maximum_statistics\": {\"great\": 376}}',64.2765,54219083,255656,NULL,'2012-08-08 07:24:02',1344410642,NULL),(1822209531,1474846,1,154261,0,1,1,'B',1,0.870031,213,549521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 249}, \"maximum_statistics\": {\"great\": 327}}',64.3328,53599433,250108,NULL,'2012-08-03 06:19:30',1343974770,NULL),(3268557870,1474846,1,1513224,1,1,1,'B',1,0.84571,87,523404,'{\"mods\": [], \"statistics\": {\"ok\": 115, \"miss\": 36, \"great\": 455, \"ignore_hit\": 19, \"ignore_miss\": 159, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 606, \"ignore_hit\": 19, \"large_bonus\": 161}, \"total_score_without_mods\": 523404}',64.3462,NULL,0,'2024-08-03 06:23:02','2024-08-03 06:25:11',1722666311,7655),(1831619141,1474846,1,65069,0,1,1,'B',1,0.868976,318,551859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 28, \"great\": 518, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 664}}',64.884,109530444,541034,NULL,'2014-07-22 11:55:33',1406030133,NULL),(1821899842,1474846,1,140359,0,1,1,'A',1,0.905882,232,589938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 13, \"great\": 634}, \"maximum_statistics\": {\"great\": 765}}',64.8885,51046857,635552,NULL,'2012-07-10 14:23:36',1341930216,NULL),(1821917860,1474846,1,127013,0,1,1,'A',1,0.911034,264,674844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 9, \"great\": 605}, \"maximum_statistics\": {\"great\": 725}}',66.8748,51291842,633290,NULL,'2012-07-13 07:23:12',1342164192,NULL),(1851350929,1474846,1,189856,0,1,1,'A',1,0.912929,207,606443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 16, \"great\": 642, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 758}}',67.4055,141767980,508830,NULL,'2018-12-20 04:25:24',1545279924,NULL),(1851562112,1474846,1,454289,1,1,1,'B',1,0.816116,204,421966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 28, \"great\": 334}, \"maximum_statistics\": {\"great\": 484}}',67.7797,142160220,286182,NULL,'2019-01-11 07:26:24',1547191584,NULL),(1822893273,1474846,1,77256,0,1,1,'A',1,0.902094,226,589336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 16, \"great\": 669}, \"maximum_statistics\": {\"great\": 812}}',68.3196,59507002,506760,NULL,'2012-09-29 04:52:38',1348894358,NULL),(1822848437,1474846,1,63128,0,1,1,'B',1,0.884013,178,566981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 251}, \"maximum_statistics\": {\"great\": 319}}',69.0192,57851049,249360,NULL,'2012-09-11 13:51:05',1347371465,NULL),(1851525486,1474846,1,64468,0,1,1,'B',1,0.823096,133,425271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 12, \"great\": 275}, \"maximum_statistics\": {\"great\": 407}}',70.4236,141882658,220936,NULL,'2018-12-26 12:43:48',1545828228,NULL),(1821870732,1474846,1,139208,0,1,1,'A',1,0.943775,249,783721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 221}, \"maximum_statistics\": {\"great\": 249}}',71.3641,50748189,256126,NULL,'2012-07-07 13:59:05',1341669545,NULL),(1821619027,1474846,1,144004,0,1,1,'A',1,0.946319,326,794056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 291}, \"maximum_statistics\": {\"great\": 326}}',71.6073,49575895,329600,NULL,'2012-06-25 14:43:52',1340635432,NULL),(1821723427,1474846,1,88320,0,1,1,'A',1,0.927083,234,698738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 247}, \"maximum_statistics\": {\"great\": 288}}',74.1018,50745567,266100,NULL,'2012-07-07 13:33:42',1341668022,NULL),(1822019030,1474846,1,45461,0,1,1,'A',1,0.934243,148,680364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 357}, \"maximum_statistics\": {\"great\": 403}}',74.8107,52317311,334512,NULL,'2012-07-23 10:27:10',1343039230,NULL),(1822010023,1474846,1,148316,0,1,1,'B',1,0.893238,170,610950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 15, \"great\": 457}, \"maximum_statistics\": {\"great\": 562}}',75.4082,52120937,421004,NULL,'2012-07-21 10:56:14',1342868174,NULL),(1821817885,1474846,1,135745,0,1,1,'A',1,0.946203,316,795168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 282}, \"maximum_statistics\": {\"great\": 316}}',77.3581,50099697,339590,NULL,'2012-07-01 05:23:23',1341120203,NULL),(1822512596,1474846,1,95662,0,1,1,'A',1,0.950719,455,778335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 443}, \"maximum_statistics\": {\"great\": 487}}',80.4704,56333456,558150,NULL,'2012-08-27 05:55:59',1346046959,NULL),(1852662767,1474846,1,56533,0,1,1,'B',1,0.897606,127,571791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 305}, \"maximum_statistics\": {\"great\": 376}}',82.4575,143680495,232242,NULL,'2019-04-11 13:22:01',1554988921,NULL),(1845226417,1474846,1,204428,1,1,1,'B',1,0.893499,365,612957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 15, \"great\": 584}, \"maximum_statistics\": {\"great\": 723}}',82.6814,132292260,624176,NULL,'2017-08-09 11:33:16',1502278396,NULL),(1832426696,1474846,1,123679,0,1,1,'A',1,0.955679,344,776670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 330}, \"maximum_statistics\": {\"great\": 361}}',84.4738,110824794,377378,NULL,'2014-09-20 05:30:27',1411191027,NULL),(1832581272,1474846,1,418958,0,1,1,'A',1,0.927954,249,693784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 303}, \"maximum_statistics\": {\"great\": 347}}',84.6465,110937752,291244,NULL,'2014-09-26 13:28:17',1411738097,NULL),(1846460332,1474846,1,545389,1,1,1,'A',1,0.929795,167,677302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 254}, \"maximum_statistics\": {\"great\": 292}}',86.9864,134145790,245364,NULL,'2017-11-19 07:34:36',1511076876,NULL),(1845154457,1474846,1,1233944,1,1,1,'A',1,0.920601,233,717296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 196}, \"maximum_statistics\": {\"great\": 233}}',90.7746,132297833,232560,NULL,'2017-08-09 16:22:37',1502295757,NULL),(3406422373,1474846,1,4560333,1,1,1,'B',1,0.881266,178,608106,'{\"mods\": [], \"statistics\": {\"ok\": 122, \"miss\": 29, \"great\": 607, \"ignore_hit\": 65, \"ignore_miss\": 39, \"large_bonus\": 2, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 758, \"ignore_hit\": 65, \"large_bonus\": 34, \"small_bonus\": 31}, \"total_score_without_mods\": 608106}',93.0105,NULL,0,'2024-08-26 14:18:04','2024-08-26 14:20:23',1724682023,7676),(1843111767,1474846,1,64555,0,1,1,'A',1,0.904025,323,694544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 261}, \"maximum_statistics\": {\"great\": 323}}',95.2959,129087134,319050,NULL,'2017-02-17 14:17:28',1487341048,NULL),(1822288963,1493010,1,87154,0,1,1,'D',1,0.552632,23,254061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 21}, \"maximum_statistics\": {\"great\": 57}}',4.68391,54026661,46052,NULL,'2012-08-06 14:40:36',1344264036,NULL),(1822563556,1493010,1,60376,0,1,1,'D',1,0.590909,14,201253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 28}, \"maximum_statistics\": {\"great\": 66}}',6.19528,56070985,112855,NULL,'2012-08-24 17:50:40',1345830640,NULL),(1866682277,1493010,1,21485,1,1,1,'D',1,0.612613,16,123368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 43, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',7.70845,165169513,51348,NULL,'2021-08-22 11:57:47',1629633467,NULL),(1827791280,1493010,1,40608,0,1,1,'D',1,0.592357,22,171206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 41, \"great\": 70}, \"maximum_statistics\": {\"great\": 157}}',9.68329,94288415,71992,NULL,'2013-09-27 21:50:35',1380318635,NULL),(1822293698,1493010,1,22623,0,1,1,'D',1,0.463592,14,58791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 71, \"great\": 56}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 1}}',10.1341,54025682,44650,NULL,'2012-08-06 14:32:12',1344263532,NULL),(1828985068,1493010,1,81337,0,1,1,'D',1,0.634021,14,251751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 46}, \"maximum_statistics\": {\"great\": 97}}',10.799,102519248,127070,NULL,'2013-12-24 18:07:54',1387908474,NULL),(1822237982,1493010,1,92383,0,1,1,'D',1,0.684783,21,235898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 74}, \"maximum_statistics\": {\"great\": 138}}',10.8035,54024871,74119,NULL,'2012-08-06 14:25:53',1344263153,NULL),(1830255802,1493010,1,29621,0,1,1,'D',1,0.639535,19,152638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 35, \"great\": 95}, \"maximum_statistics\": {\"great\": 215}}',10.9198,107116866,70862,NULL,'2014-04-02 18:48:21',1396464501,NULL),(1866669924,1493010,1,87,0,1,1,'C',1,0.713816,47,303896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 35, \"great\": 165, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 304, \"legacy_combo_increase\": 8}}',12.623,165169605,221396,NULL,'2021-08-22 12:02:02',1629633722,NULL),(1828995921,1493010,1,99505,0,1,1,'D',1,0.652239,41,185854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 89, \"great\": 191}, \"maximum_statistics\": {\"great\": 335}}',13.509,102518937,145396,NULL,'2013-12-24 18:01:32',1387908092,NULL),(1827761265,1493010,1,101525,0,1,1,'B',1,0.806035,33,342550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 82}, \"maximum_statistics\": {\"great\": 116}}',15.0325,94289883,40486,NULL,'2013-09-27 22:25:14',1380320714,NULL),(1830235953,1493010,1,182769,0,1,1,'C',1,0.745562,55,321331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 97}, \"maximum_statistics\": {\"great\": 169}}',15.1983,107116772,90995,NULL,'2014-04-02 18:39:57',1396463997,NULL),(1827832369,1493010,1,29312,0,1,1,'C',1,0.734483,42,237064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 86}, \"maximum_statistics\": {\"great\": 145}}',15.296,94289689,47552,NULL,'2013-09-27 22:20:51',1380320451,NULL),(1830280207,1493010,1,50408,0,1,1,'C',1,0.744966,46,322256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 83}, \"maximum_statistics\": {\"great\": 149}}',17.0615,107116850,110024,NULL,'2014-04-02 18:46:33',1396464393,NULL),(1827764083,1493010,1,12063,0,1,1,'D',1,0.694779,58,224664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 30, \"great\": 127}, \"maximum_statistics\": {\"great\": 249}}',18.5273,94289985,103000,NULL,'2013-09-27 22:27:40',1380320860,NULL),(1827780620,1493010,1,19828,0,1,1,'B',1,0.801031,95,360812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 35, \"great\": 327}, \"maximum_statistics\": {\"great\": 485, \"legacy_combo_increase\": 6}}',26.3993,94290141,241570,NULL,'2013-09-27 22:31:54',1380321114,NULL),(1827790438,1493010,1,88384,0,1,1,'B',1,0.840782,53,463916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 131}, \"maximum_statistics\": {\"great\": 179}}',28.5011,94289801,170788,NULL,'2013-09-27 22:23:21',1380320601,NULL),(1828978333,1493010,1,63545,0,1,1,'B',1,0.888889,161,620572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 148}, \"maximum_statistics\": {\"great\": 189}}',29.3204,102621067,234608,NULL,'2013-12-25 21:20:42',1388006442,NULL),(1868508699,1523038,1,1311688,1,1,1,'A',1,0.936626,592,759037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 33, \"great\": 1094, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1215}}',NULL,167991771,1266506,NULL,'2021-12-05 03:52:57',1638676377,NULL),(1843818194,1523038,1,46001,0,1,1,'D',1,0.675439,17,316273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 28}, \"maximum_statistics\": {\"great\": 57}}',6.24634,130039273,79668,NULL,'2017-04-10 20:56:23',1491857783,NULL),(1843805697,1523038,1,39522,0,1,1,'C',1,0.742857,25,291433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 37}, \"maximum_statistics\": {\"great\": 70}}',9.40399,130039186,53579,NULL,'2017-04-10 20:49:41',1491857381,NULL),(1843752162,1523038,1,64477,0,1,1,'B',1,0.818182,16,448693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 24}, \"maximum_statistics\": {\"great\": 33}}',10.3808,130039444,95694,NULL,'2017-04-10 21:09:35',1491858575,NULL),(1843835826,1523038,1,50290,0,1,1,'B',1,0.886719,52,584364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 102}, \"maximum_statistics\": {\"great\": 128}}',16.4087,130039329,175554,NULL,'2017-04-10 21:01:22',1491858082,NULL),(1822124884,1523038,1,32230,0,1,1,'C',1,0.796296,58,366154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 88}, \"maximum_statistics\": {\"great\": 135}}',33.6807,53104103,75720,NULL,'2012-07-29 23:54:55',1343606095,NULL),(1852520893,1523038,1,47328,1,1,1,'C',1,0.761719,87,307483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 17, \"great\": 151}, \"maximum_statistics\": {\"great\": 256}}',43.663,143521220,95980,NULL,'2019-04-01 19:35:46',1554147346,NULL),(1832945215,1523038,1,129975,0,1,1,'B',1,0.862969,170,499086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 49, \"great\": 494}, \"maximum_statistics\": {\"great\": 613}}',47.2507,111658216,346584,NULL,'2014-11-04 00:20:30',1415060430,NULL),(1821700638,1523038,1,148839,0,1,1,'B',1,0.825635,73,399725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 36, \"great\": 318}, \"maximum_statistics\": {\"great\": 433}}',48.9953,48688500,181988,NULL,'2012-06-16 11:04:42',1339844682,NULL),(1851082826,1523038,1,94966,0,1,1,'C',1,0.777273,112,355481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 42, \"great\": 347, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 550}}',49.7579,141239584,261478,NULL,'2018-11-17 20:32:03',1542486723,NULL),(1844663759,1523038,1,277009,0,1,1,'B',1,0.8125,307,466393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 75, \"great\": 450, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 600}}',51.4245,131483271,443324,NULL,'2017-06-27 23:20:34',1498605634,NULL),(1868589973,1523038,1,3322597,1,1,1,'A',1,0.922581,154,742263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 132, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 155}}',52.1966,167860581,155248,NULL,'2021-11-30 00:44:01',1638233041,NULL),(1821687135,1523038,1,148125,0,1,1,'B',1,0.882911,79,515772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 256}, \"maximum_statistics\": {\"great\": 316}}',53.6772,49011710,141870,NULL,'2012-06-19 16:53:28',1340124808,NULL),(1821877330,1523038,1,43814,0,1,1,'B',1,0.83908,100,436758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 19, \"great\": 255}, \"maximum_statistics\": {\"great\": 348}}',53.7934,51365774,192316,NULL,'2012-07-14 00:04:10',1342224250,NULL),(1823754354,1523038,1,149254,0,1,1,'B',1,0.800338,162,406042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 35, \"great\": 390}, \"maximum_statistics\": {\"great\": 591}}',53.9537,64859952,345434,NULL,'2012-11-29 16:01:32',1354204892,NULL),(1821767288,1523038,1,152226,0,1,1,'B',1,0.875,107,515294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 328}, \"maximum_statistics\": {\"great\": 408}}',55.0285,50422239,228216,NULL,'2012-07-04 10:36:25',1341398185,NULL),(1824635663,1523038,1,137407,0,1,1,'B',1,0.833333,136,490532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 29, \"great\": 433}, \"maximum_statistics\": {\"great\": 606}}',55.1044,71534264,397419,NULL,'2013-02-09 23:51:23',1360453883,NULL),(1823539018,1523038,1,55147,0,1,1,'B',1,0.880658,148,546351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 12, \"great\": 382}, \"maximum_statistics\": {\"great\": 486}}',55.3362,63781336,381940,NULL,'2012-11-16 13:42:27',1353073347,NULL),(1823232058,1523038,1,136041,0,1,1,'B',1,0.857995,81,476406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 27, \"great\": 327}, \"maximum_statistics\": {\"great\": 419}}',56.3748,61195120,203998,NULL,'2012-10-17 13:32:46',1350480766,NULL),(1824055952,1523038,1,159295,0,1,1,'B',1,0.819797,88,505651,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 133}, \"maximum_statistics\": {\"great\": 197}}',56.9047,68546915,124777,NULL,'2013-01-09 12:56:26',1357736186,NULL),(1821158298,1523038,1,33980,0,1,1,'A',1,0.924812,143,691804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 228}, \"maximum_statistics\": {\"great\": 266, \"legacy_combo_increase\": 1}}',57.1988,45338202,216830,NULL,'2012-05-07 18:08:23',1336414103,NULL),(1836834575,1523038,1,549277,0,1,1,'B',1,0.852734,189,503742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 35, \"great\": 435, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 567}}',58.7783,119186847,389036,NULL,'2015-09-29 19:04:17',1443553457,NULL),(1841919824,1523038,1,187901,0,1,1,'B',1,0.846293,298,517254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 50, \"great\": 433, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 553}}',59.0476,127167317,379604,NULL,'2016-10-30 22:22:43',1477866163,NULL),(1823871805,1523038,1,76510,0,1,1,'B',1,0.88809,120,542495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 28, \"great\": 406}, \"maximum_statistics\": {\"great\": 487}}',59.2901,65753364,269218,NULL,'2012-12-09 16:38:49',1355071129,NULL),(1874117004,1523038,1,3826051,1,1,1,'B',1,0.821296,85,400508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 39, \"great\": 386, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 540}}',59.8159,176361010,233162,NULL,'2022-12-22 01:18:14',1671671894,NULL),(1873177205,1523038,1,87497,0,1,1,'B',1,0.813688,332,444401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 62, \"great\": 557, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 789}}',59.9007,174707851,496548,NULL,'2022-09-24 14:22:36',1664029356,NULL),(1823826923,1523038,1,95461,0,1,1,'B',1,0.832996,132,462011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 37, \"great\": 366}, \"maximum_statistics\": {\"great\": 494}}',61.5389,65770369,312248,NULL,'2012-12-09 22:38:28',1355092708,NULL),(1821765626,1523038,1,19565,0,1,1,'B',1,0.881336,212,565034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 343}, \"maximum_statistics\": {\"great\": 434, \"legacy_combo_increase\": 1}}',62.4172,50710905,310340,NULL,'2012-07-07 07:33:07',1341646387,NULL),(1839640365,1523038,1,949093,1,1,1,'B',1,0.807216,159,414143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 30, \"great\": 328, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 485}}',62.9623,123591987,286226,NULL,'2016-04-30 12:00:59',1462017659,NULL),(1823853310,1523038,1,139171,0,1,1,'B',1,0.884518,92,530613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 27, \"great\": 330}, \"maximum_statistics\": {\"great\": 394}}',63.7429,66056764,193484,NULL,'2012-12-13 12:20:35',1355401235,NULL),(1845128422,1523038,1,672996,0,1,1,'C',1,0.797511,72,385871,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 46, \"great\": 309, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 442}}',64.8279,132048964,162240,NULL,'2017-07-28 00:11:52',1501200712,NULL),(1839624816,1523038,1,572928,1,1,1,'B',1,0.843478,116,470297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 18, \"great\": 334, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 460}}',64.8652,123591767,263388,NULL,'2016-04-30 11:51:55',1462017115,NULL),(1868481772,1523038,1,2837544,1,1,1,'C',1,0.781897,195,349462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 51, \"great\": 378, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 580}}',64.9209,167962558,297248,NULL,'2021-12-04 03:57:05',1638590225,NULL),(1822725412,1523038,1,169788,0,1,1,'B',1,0.887133,133,571851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 28, \"great\": 371}, \"maximum_statistics\": {\"great\": 443}}',65.905,57428432,274436,NULL,'2012-09-07 11:50:06',1347018606,NULL),(1824123081,1523038,1,41293,0,1,1,'B',1,0.815166,207,428780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 42, \"great\": 441}, \"maximum_statistics\": {\"great\": 633}}',66.3157,68253373,328720,NULL,'2013-01-05 19:38:00',1357414680,NULL),(1856983006,1523038,1,280103,0,1,1,'B',1,0.8616,142,480934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 124, \"great\": 1399, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1763}}',66.3882,150337235,926194,NULL,'2020-04-21 17:31:38',1587490298,NULL),(1824044157,1523038,1,92980,0,1,1,'B',1,0.851711,73,445039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 202}, \"maximum_statistics\": {\"great\": 263}}',66.7582,67601889,138890,NULL,'2012-12-29 17:18:21',1356801501,NULL),(1868561068,1523038,1,95812,0,1,1,'B',1,0.839334,131,429687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 105, \"great\": 859, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1111}}',67.7565,167984533,474712,NULL,'2021-12-04 21:41:43',1638654103,NULL),(1824064806,1523038,1,70667,0,1,1,'B',1,0.845833,105,440718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 33, \"great\": 365}, \"maximum_statistics\": {\"great\": 480}}',67.9077,68061659,270448,NULL,'2013-01-03 16:49:51',1357231791,NULL),(1824547509,1523038,1,164669,0,1,1,'B',1,0.854412,86,465133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 54, \"great\": 536}, \"maximum_statistics\": {\"great\": 680}}',68.0431,71719430,312918,NULL,'2013-02-11 17:34:42',1360604082,NULL),(1821119337,1523038,1,130137,0,1,1,'S',1,0.969311,668,859694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 627}, \"maximum_statistics\": {\"great\": 668}}',68.222,45169616,736860,NULL,'2012-05-05 15:49:47',1336232987,NULL),(1842361145,1523038,1,1072808,1,1,1,'B',1,0.871891,180,565383,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 16, \"great\": 315}, \"maximum_statistics\": {\"great\": 402}}',68.2604,127895012,249970,NULL,'2016-12-13 00:45:38',1481589938,NULL),(1821974536,1523038,1,51994,0,1,1,'A',1,0.941729,266,773320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 235}, \"maximum_statistics\": {\"great\": 266}}',68.5605,52811236,339450,NULL,'2012-07-27 12:50:49',1343393449,NULL),(1821927778,1523038,1,35760,0,1,1,'B',1,0.879587,244,578223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 6, \"great\": 337}, \"maximum_statistics\": {\"great\": 436}}',69.1995,51717110,356070,NULL,'2012-07-17 10:51:01',1342522261,NULL),(1821524408,1523038,1,150756,0,1,1,'S',1,0.95614,285,830570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 260}, \"maximum_statistics\": {\"great\": 285}}',69.3047,48171694,307700,NULL,'2012-06-10 14:26:10',1339338370,NULL),(1822766305,1523038,1,110977,0,1,1,'B',1,0.864228,298,508595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 72, \"great\": 799}, \"maximum_statistics\": {\"great\": 998}}',69.4022,58550105,600714,NULL,'2012-09-18 20:20:10',1347999610,NULL),(1822312970,1523038,1,69811,0,1,1,'A',1,0.941441,333,779855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 294}, \"maximum_statistics\": {\"great\": 333}}',69.8714,54288029,365900,NULL,'2012-08-08 18:35:32',1344450932,NULL),(1877691493,1523038,1,3882804,1,1,1,'B',1,0.842061,147,471613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 55, \"great\": 460, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 592}}',70.3084,181456077,327594,NULL,'2023-11-04 05:19:39',1699075179,NULL),(1853295816,1523038,1,56732,1,1,1,'B',1,0.807368,134,395507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 35, \"great\": 327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 475}}',71.5473,144570355,207630,NULL,'2019-05-30 15:16:54',1559229414,NULL),(1838721547,1523038,1,158823,0,1,1,'B',1,0.858925,71,472587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 30, \"great\": 404}, \"maximum_statistics\": {\"great\": 521}}',71.9589,122145039,239884,NULL,'2016-02-24 11:11:30',1456312290,NULL),(1842187163,1523038,1,961398,0,1,1,'B',1,0.898058,292,654767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 3, \"great\": 331, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 412}}',72.0381,127483979,352680,NULL,'2016-11-18 20:18:01',1479500281,NULL),(1823431287,1523038,1,135549,0,1,1,'B',1,0.858416,82,464984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 38, \"great\": 400}, \"maximum_statistics\": {\"great\": 505}}',72.6769,63111699,234398,NULL,'2012-11-08 14:18:05',1352384285,NULL),(1820863322,1523038,1,84566,0,1,1,'B',1,0.878505,311,641719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 244}, \"maximum_statistics\": {\"great\": 321}}',73.0109,43316694,305980,NULL,'2012-04-12 18:42:50',1334256170,NULL),(1824240200,1523038,1,188920,1,1,1,'S',1,0.971042,259,921956,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 244}, \"maximum_statistics\": {\"great\": 259}}',73.0202,69423073,301199,NULL,'2013-01-19 11:01:31',1358593291,NULL),(1823784780,1523038,1,133866,0,1,1,'B',1,0.890428,101,549434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 325}, \"maximum_statistics\": {\"great\": 397}}',73.2486,66286671,222346,NULL,'2012-12-15 18:08:29',1355594909,NULL),(1822498177,1523038,1,75278,0,1,1,'A',1,0.904362,298,662264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 241}, \"maximum_statistics\": {\"great\": 298}}',73.853,56365588,297450,NULL,'2012-08-27 12:03:55',1346069035,NULL),(1821501528,1523038,1,61980,0,1,1,'A',1,0.935307,456,748302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 397}, \"maximum_statistics\": {\"great\": 456}}',74.6449,47636903,464810,NULL,'2012-06-04 18:20:55',1338834055,NULL),(1875598724,1523038,1,318691,0,1,1,'C',1,0.776749,108,363677,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 53, \"great\": 322, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 486}}',75.511,178428726,202284,NULL,'2023-04-16 13:11:12',1681650672,NULL),(3448450522,1523038,1,4328329,1,1,1,'B',1,0.833333,157,427620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 61, \"great\": 485, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 636}}',75.7639,185277037,282772,NULL,'2024-09-02 16:41:19',1725295279,NULL),(1874206936,1523038,1,3864316,1,1,1,'B',1,0.83054,216,449398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 24, \"great\": 379, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 537}}',76.4591,176339749,311752,NULL,'2022-12-20 21:16:32',1671570992,NULL),(1821581057,1523038,1,85493,0,1,1,'A',1,0.91989,362,672304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 304}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 1}}',76.6473,49011473,543742,NULL,'2012-06-19 16:50:05',1340124605,NULL),(1875147299,1523038,1,3943485,1,1,1,'B',1,0.824324,203,459621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 54, \"great\": 486, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 666}}',77.0404,177808842,428342,NULL,'2023-03-12 05:22:48',1678598568,NULL),(1824254084,1523038,1,104362,0,1,1,'A',1,0.918919,222,658160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 28, \"great\": 679}, \"maximum_statistics\": {\"great\": 777}}',77.6029,69027488,582080,NULL,'2013-01-14 19:22:59',1358191379,NULL),(1821459001,1523038,1,77683,0,1,1,'A',1,0.900243,175,591038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 353}, \"maximum_statistics\": {\"great\": 411}}',78.1172,47636959,279876,NULL,'2012-06-04 18:22:38',1338834158,NULL),(1823932248,1523038,1,169006,0,1,1,'B',1,0.894281,274,631404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 24, \"great\": 479}, \"maximum_statistics\": {\"great\": 577}}',78.231,67332468,454948,NULL,'2012-12-27 00:17:22',1356567442,NULL),(1867996203,1523038,1,2516745,1,1,1,'B',1,0.855245,128,476898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 52, \"great\": 560, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 715}}',78.3285,167175258,399116,NULL,'2021-11-02 22:12:08',1635891128,NULL),(1854462283,1523038,1,62980,1,1,1,'B',1,0.898551,273,603037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 339, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 414}}',78.4589,146491102,297898,NULL,'2019-09-27 23:06:28',1569625588,NULL),(1821339271,1523038,1,78127,0,1,1,'B',1,0.866755,96,483614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 289}, \"maximum_statistics\": {\"great\": 379}}',79.1376,47531665,209448,NULL,'2012-06-03 12:16:40',1338725800,NULL),(1821520013,1523038,1,91367,0,1,1,'A',1,0.931319,220,717031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 330}, \"maximum_statistics\": {\"great\": 364}}',79.4835,48270515,329780,NULL,'2012-06-11 18:44:43',1339440283,NULL),(1843523717,1523038,1,331987,0,1,1,'B',1,0.868463,196,537853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 32, \"great\": 497, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 631}}',80.0157,129754027,395360,NULL,'2017-03-26 00:58:15',1490489895,NULL),(1825465052,1523038,1,49533,0,1,1,'B',1,0.896119,195,592882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 25, \"great\": 372}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',81.0155,78431818,323564,NULL,'2013-04-26 02:34:10',1366943650,NULL),(1826158832,1523038,1,154766,0,1,1,'A',1,0.906489,156,584615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 25, \"great\": 451}, \"maximum_statistics\": {\"great\": 524}}',81.4276,83379154,290790,NULL,'2013-06-14 14:29:46',1371220186,NULL),(1824559156,1523038,1,129657,0,1,1,'B',1,0.843558,251,560464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 15, \"great\": 351}, \"maximum_statistics\": {\"great\": 489}}',81.8885,71543698,385427,NULL,'2013-02-10 02:44:00',1360464240,NULL),(1823659946,1523038,1,90893,0,1,1,'B',1,0.889734,290,617859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 19, \"great\": 429}, \"maximum_statistics\": {\"great\": 526}}',81.8955,64860779,420472,NULL,'2012-11-29 16:12:27',1354205547,NULL),(1825534333,1523038,1,188394,0,1,1,'A',1,0.90625,316,642208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 31, \"great\": 512}, \"maximum_statistics\": {\"great\": 592}}',82.0781,78629316,466000,NULL,'2013-04-27 20:52:47',1367095967,NULL),(1821209379,1523038,1,142905,0,1,1,'A',1,0.908046,255,658922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 367}, \"maximum_statistics\": {\"great\": 435}}',82.1914,45787886,343962,NULL,'2012-05-13 12:12:42',1336911162,NULL),(1863954634,1523038,1,1749338,1,1,1,'B',1,0.897548,205,610997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 25, \"great\": 479, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 571}}',82.2744,161034355,407310,NULL,'2021-04-19 19:24:07',1618860247,NULL),(1823869237,1523038,1,100047,0,1,1,'A',1,0.915385,158,641851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 339}, \"maximum_statistics\": {\"great\": 390}}',82.3814,65770762,300216,NULL,'2012-12-09 22:51:31',1355093491,NULL),(1823794572,1523038,1,165961,0,1,1,'A',1,0.900188,169,575455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 31, \"great\": 456}, \"maximum_statistics\": {\"great\": 531}}',82.4941,66410090,301180,NULL,'2012-12-17 01:09:49',1355706589,NULL),(1823881628,1523038,1,64364,0,1,1,'A',1,0.910501,211,640752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 348}, \"maximum_statistics\": {\"great\": 419}}',82.8196,66532085,320562,NULL,'2012-12-18 11:37:28',1355830648,NULL),(1834617878,1523038,1,487679,0,1,1,'B',1,0.851064,95,493495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 17, \"great\": 281}, \"maximum_statistics\": {\"great\": 376}}',82.9095,115428946,183793,NULL,'2015-03-28 01:26:30',1427505990,NULL),(1847028610,1523038,1,314699,0,1,1,'B',1,0.891207,123,563652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 40, \"great\": 565, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',83.6009,134929392,393302,NULL,'2017-12-28 22:54:35',1514501675,NULL),(1834225301,1523038,1,146233,0,1,1,'B',1,0.894435,297,606474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 38, \"great\": 520, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 611}}',83.8918,114642610,481324,NULL,'2015-02-17 19:03:03',1424199783,NULL),(1844615779,1523038,1,431502,0,1,1,'B',1,0.864865,221,557772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 67, \"great\": 661}, \"maximum_statistics\": {\"great\": 814}}',84.0597,131385391,569486,NULL,'2017-06-22 23:07:14',1498172834,NULL),(1823859767,1523038,1,39528,0,1,1,'S',1,0.989247,279,879795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 273}, \"maximum_statistics\": {\"great\": 279}}',84.1593,66449458,253452,NULL,'2012-12-17 12:11:10',1355746270,NULL),(1874162891,1523038,1,3848144,0,1,1,'B',1,0.8379,368,508388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 60, \"great\": 504, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 657}}',84.2588,176225279,464666,NULL,'2022-12-14 18:58:31',1671044311,NULL),(1857636836,1523038,1,1815751,1,1,1,'C',1,0.793059,141,414229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 24, \"great\": 252}, \"maximum_statistics\": {\"great\": 389}}',84.2679,151370588,201120,NULL,'2020-05-26 01:49:39',1590457779,NULL),(1824119035,1523038,1,153960,0,1,1,'A',1,0.947541,304,799554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 274}, \"maximum_statistics\": {\"great\": 305}}',84.5319,67799397,334440,NULL,'2012-12-31 15:35:13',1356968113,NULL),(1821511301,1523038,1,19381,0,1,1,'A',1,0.956522,570,837291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 528}, \"maximum_statistics\": {\"great\": 575}}',84.621,48444100,660270,NULL,'2012-06-13 20:45:29',1339620329,NULL),(1823191294,1523038,1,93219,0,1,1,'B',1,0.898545,342,633833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 36, \"great\": 967}, \"maximum_statistics\": {\"great\": 1168}}',84.789,61135870,1045144,NULL,'2012-10-16 17:09:34',1350407374,NULL),(1823121427,1523038,1,42167,0,1,1,'B',1,0.869077,172,542534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 6, \"great\": 302}, \"maximum_statistics\": {\"great\": 401}}',84.935,60783076,304196,NULL,'2012-10-12 19:42:18',1350070938,NULL),(1823924398,1523038,1,33573,0,1,1,'A',1,0.965802,228,802018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 398}, \"maximum_statistics\": {\"great\": 424}}',85.0052,66639581,326782,NULL,'2012-12-19 14:38:17',1355927897,NULL),(1840591388,1523038,1,153317,0,1,1,'B',1,0.891827,119,572955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 340, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 416}}',85.5448,125131841,268926,NULL,'2016-07-12 01:15:02',1468286102,NULL),(1829041675,1523038,1,231079,0,1,1,'A',1,0.927823,171,642880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 38, \"great\": 773}, \"maximum_statistics\": {\"great\": 859}}',86.2425,103753622,553406,NULL,'2014-01-06 17:57:26',1389031046,NULL),(1828216529,1523038,1,241143,0,1,1,'B',1,0.862931,139,531541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 24, \"great\": 445}, \"maximum_statistics\": {\"great\": 580}}',87.3339,97308812,371168,NULL,'2013-10-29 14:49:04',1383058144,NULL),(1821462663,1523038,1,1147,0,1,1,'C',1,0.759036,236,345144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 318, \"miss\": 121, \"great\": 723}, \"maximum_statistics\": {\"great\": 1162}}',87.4077,48444303,697030,NULL,'2012-06-13 20:51:42',1339620702,NULL),(1821500822,1523038,1,142622,0,1,1,'A',1,0.90814,164,599924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 365}, \"maximum_statistics\": {\"great\": 430}}',87.675,48443850,250402,NULL,'2012-06-13 20:38:08',1339619888,NULL),(1823583719,1523038,1,165740,0,1,1,'B',1,0.879893,109,516898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 34, \"great\": 461}, \"maximum_statistics\": {\"great\": 562}}',87.9332,64306922,279772,NULL,'2012-11-22 22:55:10',1353624910,NULL),(1842602795,1523038,1,114207,0,1,1,'A',1,0.906018,455,655837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 53, \"great\": 930, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1080}}',88.4343,128431939,919680,NULL,'2017-01-12 21:51:35',1484257895,NULL),(1823940044,1523038,1,95391,0,1,1,'A',1,0.906926,132,608587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 23, \"great\": 399}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',88.5793,66905724,300002,NULL,'2012-12-22 13:07:42',1356181662,NULL),(1874995618,1523038,1,3762760,1,1,1,'B',1,0.870249,276,548859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 69, \"great\": 1199, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1526}}',89.299,177549156,1003644,NULL,'2023-02-25 09:47:41',1677318461,NULL),(1823544071,1523038,1,102782,1,1,1,'SH',1,0.964655,580,905446,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 539}, \"maximum_statistics\": {\"great\": 580}}',89.74,63991847,738594,NULL,'2012-11-18 13:50:01',1353246601,NULL),(1823660219,1523038,1,31906,0,1,1,'B',1,0.809245,145,396828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 61, \"great\": 536}, \"maximum_statistics\": {\"great\": 768}}',89.9329,64870821,371022,NULL,'2012-11-29 19:34:09',1354217649,NULL),(1840493609,1523038,1,115403,0,1,1,'B',1,0.805376,320,508427,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 37, \"great\": 321, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 465}}',90.1999,124967399,347748,NULL,'2016-07-03 13:15:29',1467551729,NULL),(1851882420,1523038,1,1840725,1,1,1,'B',1,0.877049,169,544535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 64, \"great\": 984, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1220}}',90.4422,142470587,732910,NULL,'2019-01-28 23:26:53',1548718013,NULL),(1824104788,1523038,1,62983,0,1,1,'A',1,0.907207,194,633333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 480}, \"maximum_statistics\": {\"great\": 555}}',90.5148,68081267,370830,NULL,'2013-01-04 00:53:04',1357260784,NULL),(1821903987,1523038,1,83551,0,1,1,'B',1,0.854358,196,510216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 18, \"great\": 327}, \"maximum_statistics\": {\"great\": 436}}',90.5207,51223489,316140,NULL,'2012-07-12 12:22:11',1342095731,NULL),(1821922564,1523038,1,105806,0,1,1,'B',1,0.865079,380,572614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 30, \"great\": 628}, \"maximum_statistics\": {\"great\": 819}}',90.7316,51421833,659720,NULL,'2012-07-14 11:25:28',1342265128,NULL),(1822778316,1523038,1,33712,0,1,1,'A',1,0.936982,417,764836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 528}, \"maximum_statistics\": {\"great\": 603}}',90.8215,58550312,555940,NULL,'2012-09-18 20:26:10',1347999970,NULL),(1835525882,1523038,1,403249,0,1,1,'B',1,0.885057,191,541767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 47, \"great\": 717}, \"maximum_statistics\": {\"great\": 870}}',91.2695,116849875,501996,NULL,'2015-06-04 20:30:53',1433449853,NULL),(1822432504,1523038,1,133723,0,1,1,'B',1,0.880342,272,549607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 46, \"great\": 580}, \"maximum_statistics\": {\"great\": 702}}',91.4859,54986128,455946,NULL,'2012-08-14 16:11:21',1344960681,NULL),(1826055044,1523038,1,242223,0,1,1,'B',1,0.879291,279,577337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 22, \"great\": 707}, \"maximum_statistics\": {\"great\": 903}}',92.2184,81947292,649382,NULL,'2013-05-31 12:47:00',1370004420,NULL),(1822769945,1523038,1,111663,0,1,1,'A',1,0.943056,177,728908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 326}, \"maximum_statistics\": {\"great\": 360}}',92.4334,57755181,273408,NULL,'2012-09-10 11:02:12',1347274932,NULL),(1823917676,1523038,1,57404,0,1,1,'B',1,0.878378,235,562746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 28, \"great\": 532}, \"maximum_statistics\": {\"great\": 666}}',92.8539,66652767,425530,NULL,'2012-12-19 17:30:52',1355938252,NULL),(1823687047,1523038,1,93722,0,1,1,'B',1,0.889925,239,578535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 32, \"great\": 450}, \"maximum_statistics\": {\"great\": 536}}',93.1655,64952522,362522,NULL,'2012-11-30 19:41:53',1354304513,NULL),(1821853737,1523038,1,121429,0,1,1,'B',1,0.866348,393,588143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 15, \"great\": 322}, \"maximum_statistics\": {\"great\": 419}}',93.3265,51211992,419670,NULL,'2012-07-12 10:18:29',1342088309,NULL),(1822318211,1523038,1,122767,0,1,1,'S',1,0.959722,360,843089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 331}, \"maximum_statistics\": {\"great\": 360, \"legacy_combo_increase\": 1}}',93.4027,54125806,375336,NULL,'2012-08-07 11:57:51',1344340671,NULL),(1829024484,1523038,1,166898,0,1,1,'A',1,0.903633,190,622239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 19, \"great\": 530}, \"maximum_statistics\": {\"great\": 633}}',93.6322,103605120,488444,NULL,'2014-01-05 03:04:01',1388891041,NULL),(1823861290,1523038,1,139625,0,1,1,'A',1,0.912758,239,636024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 459}, \"maximum_statistics\": {\"great\": 533}}',93.8503,66371639,373298,NULL,'2012-12-16 13:13:14',1355663594,NULL),(1823664460,1523038,1,105293,0,1,1,'B',1,0.893872,272,605166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 48, \"great\": 935}, \"maximum_statistics\": {\"great\": 1126}}',94.0246,65315501,871312,NULL,'2012-12-04 21:15:58',1354655758,NULL),(1821895888,1523038,1,73958,0,1,1,'B',1,0.868421,215,534775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 34, \"great\": 636}, \"maximum_statistics\": {\"great\": 817}}',94.1823,51322211,590988,NULL,'2012-07-13 12:47:04',1342183624,NULL),(1823075321,1523038,1,70806,0,1,1,'A',1,0.920404,335,684826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 390}, \"maximum_statistics\": {\"great\": 446}}',94.5386,60071349,409258,NULL,'2012-10-04 19:07:06',1349377626,NULL),(1875366289,1523038,1,3869457,1,1,1,'A',1,0.907339,191,614495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 22, \"great\": 466, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 545}}',94.6515,178004704,366090,NULL,'2023-03-23 19:54:49',1679601289,NULL),(1824058156,1523038,1,58641,0,1,1,'A',1,0.935572,551,751849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 480}, \"maximum_statistics\": {\"great\": 551, \"legacy_combo_increase\": 2}}',94.9781,67965352,769180,NULL,'2013-01-02 13:39:41',1357133981,NULL),(1823743174,1523038,1,76512,0,1,1,'B',1,0.838074,96,464204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 20, \"great\": 329}, \"maximum_statistics\": {\"great\": 457}}',95.0031,64965183,272394,NULL,'2012-12-01 00:34:07',1354322047,NULL),(1864224539,1523038,1,243913,0,1,1,'A',1,0.914807,138,629738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 420, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 493}}',95.0653,161465774,352318,NULL,'2021-05-01 16:50:37',1619887837,NULL),(1875068793,1523038,1,86565,0,1,1,'B',1,0.861017,113,519666,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 25, \"great\": 451, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 590}}',95.1181,177644657,411953,NULL,'2023-03-03 02:31:13',1677810673,NULL),(1871031402,1523038,1,3013061,1,1,1,'S',1,0.994526,548,944320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 542, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 548}}',95.2404,171732249,652870,NULL,'2022-05-08 01:56:13',1651974973,NULL),(1822890191,1523038,1,169840,0,1,1,'A',1,0.948297,783,811643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 740}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',95.3875,59137020,1069330,NULL,'2012-09-24 20:13:00',1348517580,NULL),(1822984135,1523038,1,169107,0,1,1,'A',1,0.933856,313,727948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 400}, \"maximum_statistics\": {\"great\": 446}}',95.5588,59137122,377668,NULL,'2012-09-24 20:16:05',1348517765,NULL),(1821999953,1523038,1,112700,0,1,1,'A',1,0.940633,220,725183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 342}, \"maximum_statistics\": {\"great\": 379}}',95.6605,52844881,271190,NULL,'2012-07-27 17:39:09',1343410749,NULL),(1821401425,1523038,1,83552,1,1,1,'S',1,0.975219,343,872130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 326}, \"maximum_statistics\": {\"great\": 343}}',95.7131,47195907,383364,NULL,'2012-05-30 20:30:15',1338409815,NULL),(1843550550,1523038,1,965244,0,1,1,'B',1,0.879231,249,554974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 320, \"miss\": 104, \"great\": 1762, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2186}}',96.1631,129804404,1402960,NULL,'2017-03-28 21:29:22',1490736562,NULL),(1823328841,1523038,1,169474,0,1,1,'A',1,0.935714,350,788181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 305}, \"maximum_statistics\": {\"great\": 350}}',97.077,62412834,337930,NULL,'2012-10-30 19:36:28',1351625788,NULL),(1826270056,1523038,1,246599,0,1,1,'A',1,0.902834,183,593103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 414}, \"maximum_statistics\": {\"great\": 494}}',97.9634,84245778,358352,NULL,'2013-06-23 00:57:16',1371949036,NULL),(1838976392,1523038,1,122773,0,1,1,'A',1,0.951697,328,796366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 355, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 383}}',98.0142,122413846,424962,NULL,'2016-03-08 11:38:09',1457437089,NULL),(1849489718,1523038,1,635009,0,1,1,'B',1,0.862734,171,557490,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 41, \"great\": 662, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 856}}',98.0403,138746977,559735,NULL,'2018-07-08 09:58:07',1531043887,NULL),(1827437925,1523038,1,88726,0,1,1,'A',1,0.921951,137,641048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 359}, \"maximum_statistics\": {\"great\": 410}}',98.2875,91904813,291526,NULL,'2013-09-01 21:24:32',1378070672,NULL),(1839502026,1523038,1,161261,1,1,1,'A',1,0.928715,162,630443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 445, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 498}}',98.4973,123324365,293254,NULL,'2016-04-18 02:50:22',1460947822,NULL),(1840655500,1523038,1,666376,1,1,1,'B',1,0.898983,177,602832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 26, \"great\": 575, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 688}}',98.7046,125196369,475140,NULL,'2016-07-15 13:24:30',1468589070,NULL),(1828006578,1523038,1,50694,0,1,1,'A',1,0.924953,544,698293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 36, \"great\": 942}, \"maximum_statistics\": {\"great\": 1066}}',99.0638,96009853,921340,NULL,'2013-10-15 22:51:31',1381877491,NULL),(1846412281,1523038,1,49113,1,1,1,'A',1,0.9375,210,829532,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 205, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',99.1096,134020486,276175,NULL,'2017-11-12 20:06:14',1510517174,NULL),(1869129088,1523038,1,161053,0,1,1,'B',1,0.895952,397,603239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 87, \"great\": 1202, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1408}}',100.205,168847360,998682,NULL,'2022-01-07 18:31:29',1641580289,NULL),(1823232951,1523038,1,174068,0,1,1,'A',1,0.957845,366,818842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 396}, \"maximum_statistics\": {\"great\": 427}}',100.569,61577351,436636,NULL,'2012-10-21 12:41:03',1350823263,NULL),(1841089138,1523038,1,155146,0,1,1,'A',1,0.903884,201,638617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 430, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 515}}',100.582,125964262,400204,NULL,'2016-08-23 21:42:09',1471988529,NULL),(1821620310,1523038,1,51816,0,1,1,'A',1,0.919674,419,700075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 9, \"great\": 730}, \"maximum_statistics\": {\"great\": 859}}',101.021,48685789,801644,NULL,'2012-06-16 10:39:28',1339843168,NULL),(1857519886,1523038,1,624413,0,1,1,'B',1,0.899281,213,643744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 348, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 417}}',101.032,151235244,306952,NULL,'2020-05-21 13:07:40',1590066460,NULL),(1870048641,1523038,1,494458,1,1,1,'S',1,0.996479,284,949670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 282, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 284}}',101.251,170239291,360630,NULL,'2022-03-05 00:30:04',1646440204,NULL),(1840701132,1523038,1,386771,1,1,1,'A',1,0.901068,427,601090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 51, \"great\": 1478, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1779}}',101.31,125394477,1378266,NULL,'2016-07-25 23:51:26',1469490686,NULL),(1823243715,1523038,1,183783,0,1,1,'B',1,0.889117,298,629746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 10, \"great\": 389}, \"maximum_statistics\": {\"great\": 487}}',101.362,61388691,403080,NULL,'2012-10-19 19:43:09',1350675789,NULL),(1823691259,1523038,1,172968,0,1,1,'A',1,0.909664,294,655841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 401}, \"maximum_statistics\": {\"great\": 476}}',101.374,64833067,403962,NULL,'2012-11-29 10:48:30',1354186110,NULL),(1823131659,1523038,1,54981,0,1,1,'B',1,0.817021,171,444763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 7, \"great\": 305}, \"maximum_statistics\": {\"great\": 470}}',101.473,61286000,314904,NULL,'2012-10-18 15:40:14',1350574814,NULL),(1870019696,1523038,1,155557,1,1,1,'S',1,0.984791,263,900467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 255, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 263}}',102.395,170239241,335820,NULL,'2022-03-05 00:27:09',1646440029,NULL),(1824113225,1523038,1,172191,0,1,1,'A',1,0.916667,202,657713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 25, \"great\": 650}, \"maximum_statistics\": {\"great\": 750}}',102.766,67907883,572874,NULL,'2013-01-01 19:51:26',1357069886,NULL),(1823869874,1523038,1,27393,1,1,1,'A',1,0.94359,390,767077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 346}, \"maximum_statistics\": {\"great\": 390}}',103.911,65839539,406800,NULL,'2012-12-10 17:15:28',1355159728,NULL),(1835853626,1523038,1,143931,0,1,1,'B',1,0.885455,254,617908,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 55, \"great\": 903}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',104.033,117502633,918280,NULL,'2015-07-08 10:29:55',1436351395,NULL),(1840325046,1523038,1,862687,0,1,1,'A',1,0.911894,204,649278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 386, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 454}}',104.408,124662298,341320,NULL,'2016-06-18 13:29:40',1466256580,NULL),(1822882251,1523038,1,55177,0,1,1,'B',1,0.881777,244,586448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 8, \"great\": 515}, \"maximum_statistics\": {\"great\": 664}}',104.524,59261073,583174,NULL,'2012-09-26 11:37:31',1348659451,NULL),(1846610321,1523038,1,1378838,0,1,1,'B',1,0.896454,313,613189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 91, \"great\": 1634, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1946}}',104.708,134461859,1495196,NULL,'2017-12-06 00:19:27',1512519567,NULL),(1825921485,1523038,1,250142,1,1,1,'S',1,0.953453,333,784293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 302}, \"maximum_statistics\": {\"great\": 333}}',105.431,81391789,405476,NULL,'2013-05-25 14:52:02',1369493522,NULL),(1867893784,1523038,1,1030908,0,1,1,'A',1,0.909962,231,628768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 444, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 522}}',105.441,166971077,355148,NULL,'2021-10-26 15:57:12',1635263832,NULL),(1874115249,1523038,1,3405198,1,1,1,'B',1,0.87909,274,585573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 59, \"great\": 1009, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1253}}',105.553,176361208,933670,NULL,'2022-12-22 01:36:28',1671672988,NULL),(1824043952,1523038,1,81292,0,1,1,'S',1,0.953642,302,785025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 274}, \"maximum_statistics\": {\"great\": 302}}',105.612,67609155,352330,NULL,'2012-12-29 19:11:00',1356808260,NULL),(1842418391,1523038,1,137709,0,1,1,'A',1,0.905722,477,611497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 54, \"great\": 1302, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1538}}',105.658,127857218,1092406,NULL,'2016-12-10 21:22:39',1481404959,NULL),(1822765094,1523038,1,159121,0,1,1,'A',1,0.918391,224,663783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 373}, \"maximum_statistics\": {\"great\": 435}}',105.827,57769619,323652,NULL,'2012-09-10 13:27:55',1347283675,NULL),(1823773186,1523038,1,89721,0,1,1,'B',1,0.879592,200,529511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 32, \"great\": 590}, \"maximum_statistics\": {\"great\": 735}}',105.843,66160450,451544,NULL,'2012-12-14 15:25:50',1355498750,NULL),(1825960413,1523038,1,62154,0,1,1,'A',1,0.922222,405,797100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 342}, \"maximum_statistics\": {\"great\": 405}}',105.869,82220626,450258,NULL,'2013-06-02 18:23:20',1370197400,NULL),(1821912487,1523038,1,56533,0,1,1,'A',1,0.946809,201,770331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 339}, \"maximum_statistics\": {\"great\": 376}}',106.023,50747895,368274,NULL,'2012-07-07 13:56:24',1341669384,NULL),(1822443663,1523038,1,125245,0,1,1,'S',1,0.951535,619,826678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 559}, \"maximum_statistics\": {\"great\": 619}}',106.075,55720237,683880,NULL,'2012-08-21 12:44:54',1345553094,NULL),(1840581828,1523038,1,951802,1,1,1,'S',1,0.962707,362,858583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 335, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 362}}',106.083,125137388,412740,NULL,'2016-07-12 09:33:03',1468315983,NULL),(1823768580,1523038,1,77883,0,1,1,'A',1,0.94591,379,816316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 338}, \"maximum_statistics\": {\"great\": 379}}',106.328,65840116,379730,NULL,'2012-12-10 17:24:22',1355160262,NULL),(1823210035,1523038,1,84538,0,1,1,'B',1,0.85815,193,523850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 46, \"great\": 503}, \"maximum_statistics\": {\"great\": 638, \"legacy_combo_increase\": 1}}',106.36,61197479,452474,NULL,'2012-10-17 13:54:45',1350482085,NULL),(1827776029,1523038,1,86565,0,1,1,'A',1,0.900847,293,611787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 22, \"great\": 495}, \"maximum_statistics\": {\"great\": 590}}',106.456,94296216,551008,NULL,'2013-09-28 00:35:45',1380328545,NULL),(1821910543,1523038,1,83968,0,1,1,'A',1,0.907615,632,675382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 6, \"great\": 659}, \"maximum_statistics\": {\"great\": 801}}',106.709,50823998,783210,NULL,'2012-07-08 08:47:35',1341737255,NULL),(1822741174,1523038,1,85625,0,1,1,'A',1,0.950216,453,813235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 419}, \"maximum_statistics\": {\"great\": 462}}',106.765,58544512,471000,NULL,'2012-09-18 18:15:39',1347992139,NULL),(1824115095,1523038,1,52717,0,1,1,'A',1,0.947701,581,763067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 786}, \"maximum_statistics\": {\"great\": 870}}',107.373,67965794,868402,NULL,'2013-01-02 13:44:12',1357134252,NULL),(1843135098,1523038,1,1078887,0,1,1,'B',1,0.894011,231,611393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 49, \"great\": 1049, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1269, \"legacy_combo_increase\": 1}}',107.442,129075643,978240,NULL,'2017-02-16 21:17:49',1487279869,NULL),(1824230359,1523038,1,64394,0,1,1,'A',1,0.903061,326,640428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 405}, \"maximum_statistics\": {\"great\": 490}}',107.587,69108668,399178,NULL,'2013-01-15 19:50:11',1358279411,NULL),(1823333756,1523038,1,72425,0,1,1,'S',1,0.962702,496,819130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 459}, \"maximum_statistics\": {\"great\": 496}}',107.812,62263361,585890,NULL,'2012-10-28 18:24:44',1351448684,NULL),(1823261707,1523038,1,159335,0,1,1,'B',1,0.885553,269,578346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 10, \"great\": 421}, \"maximum_statistics\": {\"great\": 533}}',108.043,62324489,365636,NULL,'2012-10-29 14:59:25',1351522765,NULL),(1823584203,1523038,1,135995,0,1,1,'A',1,0.93418,229,705548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 388}, \"maximum_statistics\": {\"great\": 433}}',108.155,63899469,332582,NULL,'2012-11-17 15:40:41',1353166841,NULL),(1835515470,1523038,1,217510,0,1,1,'A',1,0.907343,302,652536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 484}, \"maximum_statistics\": {\"great\": 572}}',108.423,116849955,478776,NULL,'2015-06-04 20:37:23',1433450243,NULL),(1821296396,1523038,1,131141,0,1,1,'A',1,0.929957,371,733551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 402}, \"maximum_statistics\": {\"great\": 464}}',108.54,45693137,505512,NULL,'2012-05-12 12:57:05',1336827425,NULL),(1836477447,1523038,1,628155,0,1,1,'B',1,0.837945,168,510629,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 24, \"great\": 366, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 506}}',108.566,118589755,292651,NULL,'2015-08-28 09:35:05',1440754505,NULL),(1824263431,1523038,1,196672,0,1,1,'B',1,0.895286,351,617327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 45, \"great\": 917}, \"maximum_statistics\": {\"great\": 1103}}',108.617,68723933,849008,NULL,'2013-01-11 16:52:27',1357923147,NULL),(1875087259,1523038,1,3848157,1,1,1,'B',1,0.866785,316,594156,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 33, \"great\": 446, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 563}}',108.622,177677306,428880,NULL,'2023-03-04 19:26:41',1677958001,NULL),(1822051771,1523038,1,47548,0,1,1,'S',1,0.980501,359,859629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 345}, \"maximum_statistics\": {\"great\": 359}}',109.234,52609966,375220,NULL,'2012-07-25 21:18:51',1343251131,NULL),(1822349781,1523038,1,142765,0,1,1,'A',1,0.917398,461,694654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 20, \"great\": 591}, \"maximum_statistics\": {\"great\": 684}}',109.276,55182542,619518,NULL,'2012-08-16 13:16:40',1345123000,NULL),(1822920718,1523038,1,79436,0,1,1,'A',1,0.954545,229,756719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 443}, \"maximum_statistics\": {\"great\": 484}}',109.569,59260674,536022,NULL,'2012-09-26 11:33:15',1348659195,NULL),(1823094160,1523038,1,164702,0,1,1,'B',1,0.875236,203,561293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 17, \"great\": 414}, \"maximum_statistics\": {\"great\": 529}}',109.747,60594266,363986,NULL,'2012-10-10 13:10:40',1349874640,NULL),(1840619876,1523038,1,164075,0,1,1,'B',1,0.873874,496,586158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 47, \"great\": 711, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 888}}',110.461,125069248,688254,NULL,'2016-07-08 18:52:37',1468003957,NULL),(1823371819,1523038,1,185506,0,1,1,'A',1,0.905479,216,636210,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 21, \"great\": 613}, \"maximum_statistics\": {\"great\": 730}}',110.647,62413365,536096,NULL,'2012-10-30 19:48:54',1351626534,NULL),(1850946118,1523038,1,173093,0,1,1,'A',1,0.950734,192,768504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 433, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 477}}',110.723,141171224,444168,NULL,'2018-11-13 18:11:29',1542132689,NULL),(1825628591,1523038,1,97119,0,1,1,'A',1,0.975149,425,845295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 480}, \"maximum_statistics\": {\"great\": 503}}',110.905,79221600,503570,NULL,'2013-05-03 21:11:55',1367615515,NULL),(1822580133,1523038,1,91487,0,1,1,'A',1,0.945455,384,809958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 344}, \"maximum_statistics\": {\"great\": 385}}',110.933,56465797,413090,NULL,'2012-08-28 11:15:02',1346152502,NULL),(1823192858,1523038,1,172190,1,1,1,'S',1,0.982759,580,864816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 560}, \"maximum_statistics\": {\"great\": 580}}',111.005,61390067,564846,NULL,'2012-10-19 20:11:46',1350677506,NULL),(1845620144,1523038,1,769662,0,1,1,'B',1,0.895294,229,608186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 348, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 425}}',111.047,132917565,318536,NULL,'2017-09-11 13:59:16',1505138356,NULL),(1823857438,1523038,1,86932,0,1,1,'A',1,0.973054,236,817200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 320}, \"maximum_statistics\": {\"great\": 334, \"legacy_combo_increase\": 1}}',111.081,66537226,347276,NULL,'2012-12-18 12:25:40',1355833540,NULL),(1821425429,1523038,1,75672,0,1,1,'A',1,0.959211,195,788278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 353}, \"maximum_statistics\": {\"great\": 380}}',111.255,47161449,364518,NULL,'2012-05-30 12:03:26',1338379406,NULL),(1823758114,1523038,1,131499,0,1,1,'A',1,0.948502,491,796718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 485}, \"maximum_statistics\": {\"great\": 534}}',111.294,65754091,584420,NULL,'2012-12-09 16:49:54',1355071794,NULL),(1846341769,1523038,1,153317,0,1,1,'B',1,0.894231,226,643737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 341, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 416}}',111.327,133957125,326651,NULL,'2017-11-10 01:35:03',1510277703,NULL),(1846491777,1523038,1,350403,0,1,1,'B',1,0.878286,203,538919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 46, \"great\": 708, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 875}}',111.475,134321774,507388,NULL,'2017-11-28 16:56:08',1511888168,NULL),(1846158684,1523038,1,105127,0,1,1,'A',1,0.951456,560,791735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 656, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 721, \"legacy_combo_increase\": 1}}',111.899,133668211,790362,NULL,'2017-10-24 18:29:24',1508869764,NULL),(1823032593,1523038,1,161984,0,1,1,'A',1,0.940733,210,719337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 416}, \"maximum_statistics\": {\"great\": 464}}',112.309,60024697,370368,NULL,'2012-10-04 10:16:27',1349345787,NULL),(1824219767,1523038,1,63188,0,1,1,'A',1,0.903257,510,700772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 3, \"great\": 424}, \"maximum_statistics\": {\"great\": 522}}',112.784,69254860,550330,NULL,'2013-01-17 14:23:26',1358432606,NULL),(1836498224,1523038,1,324180,0,1,1,'B',1,0.890141,162,666082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 281, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 355, \"legacy_combo_increase\": 1}}',112.972,118464834,323205,NULL,'2015-08-22 04:17:02',1440217022,NULL),(1838589086,1523038,1,117960,0,1,1,'A',1,0.912174,317,647408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 19, \"great\": 493, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 575}}',112.981,121932644,451992,NULL,'2016-02-13 20:59:00',1455397140,NULL),(1853921088,1523038,1,1861587,1,1,1,'S',1,0.953333,300,822240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 272, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 3}}',113.354,145560558,425490,NULL,'2019-07-28 02:00:44',1564279244,NULL),(1821742148,1523038,1,131257,1,1,1,'A',1,0.938875,409,778640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 359}, \"maximum_statistics\": {\"great\": 409}}',113.661,49959764,457490,NULL,'2012-06-29 22:16:38',1341008198,NULL),(1840659843,1523038,1,673153,1,1,1,'B',1,0.899833,299,624190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 25, \"great\": 504, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 599}}',114.052,125137449,509758,NULL,'2016-07-12 09:37:51',1468316271,NULL),(1823685024,1523038,1,107714,0,1,1,'A',1,0.926794,213,652403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 36, \"great\": 928}, \"maximum_statistics\": {\"great\": 1045}}',114.298,65315734,699148,NULL,'2012-12-04 21:23:01',1354656181,NULL),(1846302136,1523038,1,110913,0,1,1,'B',1,0.814196,181,474361,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 29, \"great\": 330, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 479}}',114.394,133822689,278426,NULL,'2017-11-02 14:38:02',1509633482,NULL),(1823829094,1523038,1,127011,0,1,1,'B',1,0.87963,432,623453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"great\": 328}, \"maximum_statistics\": {\"great\": 432}}',114.479,66449028,457390,NULL,'2012-12-17 12:07:05',1355746025,NULL),(1864219161,1523038,1,80334,0,1,1,'A',1,0.917117,184,666886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 477, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 555}}',114.746,161317135,428414,NULL,'2021-04-27 15:12:56',1619536376,NULL),(1822828912,1523038,1,83157,0,1,1,'S',1,0.98103,369,884836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 355}, \"maximum_statistics\": {\"great\": 369}}',115.418,57757031,449110,NULL,'2012-09-10 11:21:54',1347276114,NULL),(1824087495,1523038,1,138935,0,1,1,'A',1,0.938084,334,763049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 378}, \"maximum_statistics\": {\"great\": 428}}',116.035,68163160,378620,NULL,'2013-01-04 22:09:51',1357337391,NULL),(1824006195,1523038,1,180971,0,1,1,'S',1,0.979675,492,899602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 472}, \"maximum_statistics\": {\"great\": 492}}',116.035,67583908,562060,NULL,'2012-12-29 14:02:23',1356789743,NULL),(1821713028,1523038,1,50984,0,1,1,'A',1,0.943886,597,761650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 530}, \"maximum_statistics\": {\"great\": 597}}',116.163,49959714,671780,NULL,'2012-06-29 22:14:57',1341008097,NULL),(1874690708,1523038,1,1881887,1,1,1,'B',1,0.849241,260,559701,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 25, \"great\": 347, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 461}}',116.27,177097599,342242,NULL,'2023-01-30 18:44:01',1675104241,NULL),(1827702300,1523038,1,93280,0,1,1,'A',1,0.933518,285,701310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 638}, \"maximum_statistics\": {\"great\": 722}}',116.348,93828544,596196,NULL,'2013-09-22 11:46:26',1379850386,NULL),(1822486405,1523038,1,93680,0,1,1,'A',1,0.940986,756,746585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 3, \"great\": 683}, \"maximum_statistics\": {\"great\": 771}}',116.361,56366907,946972,NULL,'2012-08-27 12:16:28',1346069788,NULL),(1823591696,1523038,1,136251,0,1,1,'A',1,0.933476,215,671482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 411}, \"maximum_statistics\": {\"great\": 466}}',116.378,64306531,366174,NULL,'2012-11-22 22:40:05',1353624005,NULL),(1824840472,1523038,1,135499,0,1,1,'A',1,0.918458,218,641626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 29, \"great\": 691}, \"maximum_statistics\": {\"great\": 791, \"legacy_combo_increase\": 2}}',116.604,74238551,558416,NULL,'2013-03-10 15:05:12',1362927912,NULL),(1846507426,1523038,1,252217,0,1,1,'B',1,0.87249,244,585818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 17, \"great\": 388, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 498}}',116.843,134167279,355886,NULL,'2017-11-20 09:54:59',1511171699,NULL),(1841212175,1523038,1,505056,0,1,1,'A',1,0.905738,199,673929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 302, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 366}}',117.398,126205703,323938,NULL,'2016-09-05 15:52:45',1473090765,NULL),(1821841380,1523038,1,137501,0,1,1,'A',1,0.929224,288,681503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 382}, \"maximum_statistics\": {\"great\": 438}}',117.567,51445349,372680,NULL,'2012-07-14 15:02:52',1342278172,NULL),(1845736914,1523038,1,1310850,0,1,1,'B',1,0.834096,231,527094,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 33, \"great\": 325, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 437}}',117.588,132954896,298561,NULL,'2017-09-13 23:05:53',1505343953,NULL),(1844598465,1523038,1,234328,0,1,1,'A',1,0.951807,202,763808,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 463, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 498}}',117.752,131309735,363950,NULL,'2017-06-18 16:42:45',1497804165,NULL),(1841117480,1523038,1,895992,1,1,1,'A',1,0.967327,407,831048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 478, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 505}}',117.783,125866611,487952,NULL,'2016-08-18 22:24:12',1471559052,NULL),(1823966813,1523038,1,61898,0,1,1,'S',1,0.969479,557,826867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 523}, \"maximum_statistics\": {\"great\": 557}}',117.946,67049892,654290,NULL,'2012-12-23 20:40:12',1356295212,NULL),(1826394674,1523038,1,197194,0,1,1,'A',1,0.919776,479,670061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 58, \"great\": 1183}, \"maximum_statistics\": {\"great\": 1340}}',118.012,85192196,1084562,NULL,'2013-07-01 19:12:30',1372705950,NULL),(1826203172,1523038,1,159431,0,1,1,'S',1,0.952442,389,828688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 352}, \"maximum_statistics\": {\"great\": 389}}',118.232,84245639,429740,NULL,'2013-06-23 00:54:34',1371948874,NULL),(1871450175,1523038,1,3212259,1,1,1,'B',1,0.871324,427,575899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 325, \"miss\": 30, \"great\": 1141, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1496}}',118.532,172314254,1199036,NULL,'2022-06-01 11:50:46',1654084246,NULL),(1874455814,1523038,1,435822,0,1,1,'A',1,0.922861,490,691840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 67, \"great\": 1421, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1601}}',118.876,176591723,1356180,NULL,'2023-01-03 01:06:04',1672707964,NULL),(1823669036,1523038,1,68929,0,1,1,'A',1,0.962466,264,781994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 346}, \"maximum_statistics\": {\"great\": 373}}',119.071,65315863,367700,NULL,'2012-12-04 21:26:50',1354656410,NULL),(1821600151,1523038,1,86364,0,1,1,'A',1,0.939252,350,727160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 476}, \"maximum_statistics\": {\"great\": 535}}',119.13,49415036,551986,NULL,'2012-06-23 21:22:02',1340486522,NULL),(1845927602,1523038,1,1159350,0,1,1,'B',1,0.885748,416,594743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 55, \"great\": 1024, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1256}}',119.879,133444303,925144,NULL,'2017-10-11 20:44:14',1507754654,NULL),(1874737511,1523038,1,3921371,1,1,1,'B',1,0.871287,195,547993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 43, \"great\": 568, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 707}}',119.887,177097864,479048,NULL,'2023-01-30 19:04:14',1675105454,NULL),(1874029371,1523038,1,3427559,1,1,1,'A',1,0.907387,392,635208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 56, \"great\": 1534, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1814}}',120.58,176051889,1393148,NULL,'2022-12-05 02:07:20',1670206040,NULL),(1863985824,1523038,1,101168,0,1,1,'A',1,0.960688,317,811364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 376, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 407}}',120.597,161170258,421250,NULL,'2021-04-23 15:16:41',1619191001,NULL),(1826056232,1523038,1,243495,0,1,1,'S',1,0.964286,434,856884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 403}, \"maximum_statistics\": {\"great\": 434}}',120.854,81879681,477160,NULL,'2013-05-30 17:26:18',1369934778,NULL),(1845318139,1523038,1,902308,1,1,1,'A',1,0.926215,250,657773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 513, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 576}}',121.137,132392529,401238,NULL,'2017-08-14 15:29:20',1502724560,NULL),(1853932913,1523038,1,2051025,1,1,1,'A',1,0.960765,495,850877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 459, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 497}}',121.34,145622252,500130,NULL,'2019-07-31 21:07:13',1564607233,NULL),(1823999644,1523038,1,54072,0,1,1,'S',1,0.960912,307,847295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 283}, \"maximum_statistics\": {\"great\": 307}}',121.474,66904113,359270,NULL,'2012-12-22 12:53:41',1356180821,NULL),(1843235263,1523038,1,1001102,1,1,1,'S',1,0.974895,478,890433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 454, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 478}}',121.852,129264051,578740,NULL,'2017-02-26 16:39:16',1488127156,NULL),(1821573874,1523038,1,152826,0,1,1,'A',1,0.934211,292,727317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 335}, \"maximum_statistics\": {\"great\": 380}}',121.888,47643930,378766,NULL,'2012-06-04 22:06:54',1338847614,NULL),(1824130273,1523038,1,130055,0,1,1,'A',1,0.927252,308,703835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 379}, \"maximum_statistics\": {\"great\": 433, \"legacy_combo_increase\": 2}}',122.044,68252278,440412,NULL,'2013-01-05 19:14:47',1357413287,NULL),(1850994764,1523038,1,50772,0,1,1,'A',1,0.928431,411,772152,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 446, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 510}}',122.13,141169718,474030,NULL,'2018-11-13 15:56:46',1542124606,NULL),(1823973327,1523038,1,51220,0,1,1,'A',1,0.906417,128,590432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 13, \"great\": 469}, \"maximum_statistics\": {\"great\": 561}}',122.138,66881273,370852,NULL,'2012-12-22 08:30:36',1356165036,NULL),(1823702333,1523038,1,48889,0,1,1,'A',1,0.950389,513,787453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 464}, \"maximum_statistics\": {\"great\": 514}}',122.287,65077731,575764,NULL,'2012-12-02 02:02:22',1354413742,NULL),(1821563850,1523038,1,26729,0,1,1,'S',1,0.968835,738,851530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 692}, \"maximum_statistics\": {\"great\": 738}}',122.619,48516645,786800,NULL,'2012-06-14 16:06:10',1339689970,NULL),(1821740422,1523038,1,53281,0,1,1,'S',1,0.955294,425,795617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 387}, \"maximum_statistics\": {\"great\": 425}}',122.965,49959515,450020,NULL,'2012-06-29 22:08:19',1341007699,NULL),(1875079107,1523038,1,2983308,0,1,1,'B',1,0.839945,207,529278,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 56, \"great\": 793, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1084}}',122.968,177644633,779498,NULL,'2023-03-03 02:29:02',1677810542,NULL),(1822518433,1523038,1,161423,0,1,1,'A',1,0.959272,342,784834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 536}, \"maximum_statistics\": {\"great\": 577}}',123.204,56659020,539590,NULL,'2012-08-30 09:26:26',1346318786,NULL),(1845979327,1523038,1,865236,1,1,1,'A',1,0.93038,305,758151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 477, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 553}}',123.307,133413911,545770,NULL,'2017-10-09 21:43:19',1507585399,NULL),(1826442085,1523038,1,252220,0,1,1,'S',1,0.969863,365,923631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 343}, \"maximum_statistics\": {\"great\": 365, \"legacy_combo_increase\": 1}}',123.7,85191853,455795,NULL,'2013-07-01 19:05:05',1372705505,NULL),(1864749145,1523038,1,95459,0,1,1,'A',1,0.943969,560,752788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 26, \"great\": 1064, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1169}}',123.705,162320676,1030040,NULL,'2021-05-25 15:29:19',1621956559,NULL),(1823437627,1523038,1,58997,0,1,1,'S',1,0.95064,547,781986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 493}, \"maximum_statistics\": {\"great\": 547}}',123.839,63637491,637510,NULL,'2012-11-14 14:47:03',1352904423,NULL),(1823689237,1523038,1,47152,0,1,1,'A',1,0.950382,479,798307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 709}, \"maximum_statistics\": {\"great\": 786, \"legacy_combo_increase\": 2}}',123.903,65022025,956448,NULL,'2012-12-01 12:22:15',1354364535,NULL),(1841378671,1523038,1,38237,0,1,1,'A',1,0.925743,177,680279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 437, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 505}}',124.317,126318452,456020,NULL,'2016-09-12 00:24:00',1473639840,NULL),(1823025141,1523038,1,136346,0,1,1,'A',1,0.931035,382,726513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 435}, \"maximum_statistics\": {\"great\": 493}}',124.334,60373583,453672,NULL,'2012-10-07 13:22:52',1349616172,NULL),(1841950397,1523038,1,503855,0,1,1,'A',1,0.94664,268,786875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 456, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 506}}',124.498,127421188,488936,NULL,'2016-11-14 21:44:56',1479159896,NULL),(1838026535,1523038,1,138498,0,1,1,'A',1,0.940311,466,767301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 513, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 578}}',124.644,120914753,564264,NULL,'2015-12-27 22:11:37',1451254297,NULL),(1870074203,1523038,1,602211,1,1,1,'A',1,0.957364,429,774762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 474, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 516}}',124.938,170239399,555214,NULL,'2022-03-05 00:38:29',1646440709,NULL),(1836544511,1523038,1,738739,0,1,1,'S',1,0.973618,398,888033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 377, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 398}}',125.087,118581435,455634,NULL,'2015-08-27 21:46:16',1440711976,NULL),(1821412102,1523038,1,138247,0,1,1,'SH',1,0.954439,428,848798,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 389}, \"maximum_statistics\": {\"great\": 428}}',125.167,47473232,533943,NULL,'2012-06-03 00:26:12',1338683172,NULL),(1823786228,1523038,1,80028,1,1,1,'B',1,0.870558,395,594177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 8, \"great\": 446}, \"maximum_statistics\": {\"great\": 591}}',125.713,65839775,626202,NULL,'2012-12-10 17:19:05',1355159945,NULL),(1822702915,1523038,1,105004,0,1,1,'S',1,0.959911,449,806153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 413}, \"maximum_statistics\": {\"great\": 449}}',125.735,57371022,492300,NULL,'2012-09-06 16:55:22',1346950522,NULL),(1822653537,1523038,1,165970,0,1,1,'A',1,0.944906,462,799965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 436}, \"maximum_statistics\": {\"great\": 481}}',125.964,57262577,521350,NULL,'2012-09-05 12:54:25',1346849665,NULL),(1863879562,1523038,1,2736960,1,1,1,'A',1,0.936596,346,685322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 40, \"great\": 1066, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 1175}}',125.966,161034597,982042,NULL,'2021-04-19 19:32:58',1618860778,NULL),(1876071937,1523038,1,3895709,1,1,1,'B',1,0.885217,149,560352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 21, \"great\": 464, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 575}}',126.066,179160297,395354,NULL,'2023-05-31 21:56:36',1685570196,NULL),(1821427891,1523038,1,85738,0,1,1,'A',1,0.931347,386,728432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 333}, \"maximum_statistics\": {\"great\": 386}}',126.152,47474489,442520,NULL,'2012-06-03 00:50:55',1338684655,NULL),(1823935047,1523038,1,70444,0,1,1,'A',1,0.962302,379,792099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 470}, \"maximum_statistics\": {\"great\": 504}}',126.946,67332201,551700,NULL,'2012-12-27 00:10:25',1356567025,NULL),(1829647285,1523038,1,68793,0,1,1,'A',1,0.9499,499,866098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 449}, \"maximum_statistics\": {\"great\": 499}}',126.949,106120261,543450,NULL,'2014-02-15 12:40:53',1392468053,NULL),(1824152824,1523038,1,67802,0,1,1,'S',1,0.971639,476,877035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 449}, \"maximum_statistics\": {\"great\": 476}}',127.314,69422276,542830,NULL,'2013-01-19 10:52:17',1358592737,NULL),(1822211058,1523038,1,166585,0,1,1,'A',1,0.913064,292,655297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 17, \"great\": 877}, \"maximum_statistics\": {\"great\": 1041}}',127.422,53325504,869666,NULL,'2012-07-31 21:58:07',1343771887,NULL),(1823903895,1523038,1,122363,0,1,1,'S',1,0.963731,386,808104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 358}, \"maximum_statistics\": {\"great\": 386}}',127.446,66937240,458900,NULL,'2012-12-22 18:23:14',1356200594,NULL),(1825626411,1523038,1,184215,0,1,1,'A',1,0.948802,226,765693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 420}, \"maximum_statistics\": {\"great\": 459}}',127.494,79918344,493158,NULL,'2013-05-11 01:46:12',1368236772,NULL),(1869527050,1523038,1,2674890,1,1,1,'B',1,0.889159,268,591813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 41, \"great\": 1003, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1236}}',127.525,169373685,917124,NULL,'2022-01-28 20:20:31',1643401231,NULL),(1836808714,1523038,1,757976,0,1,1,'B',1,0.888693,446,617338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 35, \"great\": 695, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 849, \"legacy_combo_increase\": 2}}',127.904,118822809,773846,NULL,'2015-09-09 21:52:56',1441835576,NULL),(1840641544,1523038,1,439305,0,1,1,'A',1,0.972538,779,843609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 1009, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1056}}',128.012,125196316,1066458,NULL,'2016-07-15 13:21:43',1468588903,NULL),(1850993497,1523038,1,49542,0,1,1,'A',1,0.915415,239,669958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 16, \"great\": 846, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 999}}',128.039,141171318,886992,NULL,'2018-11-13 18:21:02',1542133262,NULL),(1823138063,1523038,1,169530,0,1,1,'A',1,0.939068,387,733455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 503}, \"maximum_statistics\": {\"great\": 558}}',128.157,61135669,489682,NULL,'2012-10-16 17:04:42',1350407082,NULL),(1835202879,1523038,1,429501,0,1,1,'A',1,0.952703,484,820656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 475, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 518}}',128.522,116365635,561120,NULL,'2015-05-10 18:39:32',1431283172,NULL),(1841651615,1523038,1,1049261,0,1,1,'A',1,0.965169,261,798299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 420, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 445}}',128.661,126646406,389334,NULL,'2016-09-30 19:54:24',1475265264,NULL),(1863998933,1523038,1,318691,1,1,1,'A',1,0.947531,428,793206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 438, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 486}}',129.147,161170427,496298,NULL,'2021-04-23 15:21:21',1619191281,NULL),(1826731123,1523038,1,238876,0,1,1,'A',1,0.926714,334,741215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 362}, \"maximum_statistics\": {\"great\": 423}}',129.635,87286460,396450,NULL,'2013-07-20 23:29:44',1374362984,NULL),(1839301051,1523038,1,141961,0,1,1,'A',1,0.919039,400,695257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 481, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 562}}',129.686,123051155,496344,NULL,'2016-04-06 02:47:16',1459910836,NULL),(1825571081,1523038,1,238922,0,1,1,'S',1,0.96988,415,872642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 390}, \"maximum_statistics\": {\"great\": 415}}',129.821,79918644,446920,NULL,'2013-05-11 01:49:57',1368236997,NULL),(1863922919,1523038,1,50409,0,1,1,'S',1,0.960685,496,851726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 457, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 496}}',129.946,161034234,563240,NULL,'2021-04-19 19:19:50',1618859990,NULL),(1821589746,1523038,1,128406,0,1,1,'A',1,0.956098,456,761208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 565}, \"maximum_statistics\": {\"great\": 615}}',129.948,49497579,612350,NULL,'2012-06-24 15:44:06',1340552646,NULL),(1821870451,1523038,1,139170,0,1,1,'S',1,0.958629,423,840934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 388}, \"maximum_statistics\": {\"great\": 423}}',129.955,50866249,444940,NULL,'2012-07-08 16:31:21',1341765081,NULL),(1822689137,1523038,1,136729,0,1,1,'A',1,0.957424,395,780031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 425}, \"maximum_statistics\": {\"great\": 458}}',130.256,57210982,459450,NULL,'2012-09-04 21:08:50',1346792930,NULL),(1822946742,1523038,1,137575,0,1,1,'S',1,0.956448,884,825643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 807}, \"maximum_statistics\": {\"great\": 884}}',130.33,59006977,1142140,NULL,'2012-09-23 09:54:40',1348394080,NULL),(1863943868,1523038,1,555354,1,1,1,'S',1,0.977528,356,899721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 340, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 356}}',130.59,161007423,414020,NULL,'2021-04-19 01:00:18',1618794018,NULL),(1868699755,1523038,1,2769420,1,1,1,'A',1,0.953515,380,812011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 401, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 441}}',130.848,168082077,439690,NULL,'2021-12-08 20:37:19',1638995839,NULL),(1827401687,1523038,1,158767,0,1,1,'A',1,0.947853,326,794231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 439}, \"maximum_statistics\": {\"great\": 489}}',130.941,92032357,442870,NULL,'2013-09-03 12:59:58',1378213198,NULL),(1875316944,1523038,1,2952611,1,1,1,'S',1,0.991935,372,933671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 366, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 372}}',131.22,177972485,454920,NULL,'2023-03-21 18:48:56',1679424536,NULL),(1845642180,1523038,1,345483,0,1,1,'B',1,0.872928,197,530896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 43, \"great\": 718, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 905}}',131.383,132923227,523832,NULL,'2017-09-11 21:34:06',1505165646,NULL),(1844784845,1523038,1,1160489,0,1,1,'B',1,0.878005,241,566225,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 51, \"great\": 680, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 832}}',131.471,131703514,538806,NULL,'2017-07-09 17:35:17',1499621717,NULL),(1821537279,1523038,1,155361,0,1,1,'A',1,0.948148,405,800263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 363}, \"maximum_statistics\": {\"great\": 405}}',131.605,47643661,446260,NULL,'2012-06-04 21:55:55',1338846955,NULL),(1841404804,1523038,1,135144,0,1,1,'A',1,0.956383,265,772759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 432, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 470}}',131.659,126318439,417278,NULL,'2016-09-12 00:22:18',1473639738,NULL),(1867978350,1523038,1,1970213,1,1,1,'A',1,0.911302,517,684850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 27, \"great\": 602, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 699}}',132.235,167058290,639460,NULL,'2021-10-29 20:23:45',1635539025,NULL),(1823133179,1523038,1,87876,0,1,1,'S',1,0.967136,426,862554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 398}, \"maximum_statistics\": {\"great\": 426}}',132.284,60783313,466400,NULL,'2012-10-12 19:47:58',1350071278,NULL),(1822801468,1523038,1,115733,0,1,1,'A',1,0.921776,473,744355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 399}, \"maximum_statistics\": {\"great\": 473}}',132.31,57769126,500240,NULL,'2012-09-10 13:23:20',1347283400,NULL),(1826057988,1523038,1,247037,0,1,1,'A',1,0.952007,1686,785346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 44, \"great\": 3444}, \"maximum_statistics\": {\"great\": 3761}}',132.57,81881405,3916760,NULL,'2013-05-30 17:59:52',1369936792,NULL),(1870641276,1523038,1,1881887,1,1,1,'S',1,0.981562,461,908048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 444, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 461}}',132.603,171191166,555550,NULL,'2022-04-14 20:44:57',1649969097,NULL),(1824090069,1523038,1,97616,0,1,1,'A',1,0.958232,294,757260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 775}, \"maximum_statistics\": {\"great\": 826}}',132.683,67794541,742742,NULL,'2012-12-31 14:44:03',1356965043,NULL),(1826046094,1523038,1,231018,0,1,1,'S',1,0.963895,457,855922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 424}, \"maximum_statistics\": {\"great\": 457}}',132.777,81971945,496842,NULL,'2013-05-31 16:21:33',1370017293,NULL),(1821886269,1523038,1,133737,0,1,1,'S',1,0.952055,511,810949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 462}, \"maximum_statistics\": {\"great\": 511}}',132.929,51223812,563790,NULL,'2012-07-12 12:25:28',1342095928,NULL),(1871223111,1523038,1,74360,1,1,1,'S',1,0.992021,376,932675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 370, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 376}}',133.465,171864659,473420,NULL,'2022-05-13 19:02:19',1652468539,NULL),(1840611675,1523038,1,413197,0,1,1,'S',1,0.963529,425,857799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 394, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 425}}',134.008,125137357,462430,NULL,'2016-07-12 09:29:58',1468315798,NULL),(1821908661,1523038,1,74536,0,1,1,'A',1,0.923351,323,692130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 1, \"great\": 476}, \"maximum_statistics\": {\"great\": 561}}',134.245,51051049,555162,NULL,'2012-07-10 15:01:51',1341932511,NULL),(1823132126,1523038,1,55057,0,1,1,'A',1,0.908623,174,609970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 14, \"great\": 649}, \"maximum_statistics\": {\"great\": 777}}',134.417,61065325,541846,NULL,'2012-10-15 18:36:00',1350326160,NULL),(1843435535,1523038,1,143420,0,1,1,'A',1,0.909991,367,648421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 48, \"great\": 959, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1111}}',134.501,129584915,861658,NULL,'2017-03-17 00:46:12',1489711572,NULL),(1827941559,1523038,1,112935,0,1,1,'A',1,0.933213,641,728870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 31, \"great\": 991}, \"maximum_statistics\": {\"great\": 1108}}',134.626,95521534,1020336,NULL,'2013-10-10 21:54:16',1381442056,NULL),(1826169015,1523038,1,231664,0,1,1,'A',1,0.940661,212,735056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 457}, \"maximum_statistics\": {\"great\": 514}}',135.04,83313682,427902,NULL,'2013-06-13 23:41:21',1371166881,NULL),(1823058165,1523038,1,175782,0,1,1,'S',1,0.9625,440,838797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 407}, \"maximum_statistics\": {\"great\": 440}}',135.045,60471524,507310,NULL,'2012-10-08 19:09:53',1349723393,NULL),(1823428895,1523038,1,122534,0,1,1,'S',1,0.985804,317,875349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 308}, \"maximum_statistics\": {\"great\": 317}}',135.069,63507539,355300,NULL,'2012-11-12 20:14:48',1352751288,NULL),(1823709313,1523038,1,136825,0,1,1,'A',1,0.975524,343,848686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 410}, \"maximum_statistics\": {\"great\": 429}}',135.181,65153384,444506,NULL,'2012-12-02 16:57:30',1354467450,NULL),(1838634018,1523038,1,129614,0,1,1,'A',1,0.95163,433,788504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 874, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 951}}',135.687,121975497,943466,NULL,'2016-02-15 23:40:18',1455579618,NULL),(1823860659,1523038,1,87065,0,1,1,'A',1,0.97487,318,832899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 552}, \"maximum_statistics\": {\"great\": 577}}',136.083,66449273,546754,NULL,'2012-12-17 12:09:18',1355746158,NULL),(1844358734,1523038,1,404232,1,1,1,'S',1,0.987981,416,916394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 406, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 416}}',136.287,130961040,499920,NULL,'2017-05-31 02:07:04',1496196424,NULL),(1849468034,1523038,1,317339,0,1,1,'A',1,0.914587,299,749945,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 437, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 521}}',136.45,138746929,507966,NULL,'2018-07-08 09:54:42',1531043682,NULL),(1823994898,1523038,1,76746,0,1,1,'S',1,0.975134,744,842744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 707}, \"maximum_statistics\": {\"great\": 744}}',137.243,66902994,875510,NULL,'2012-12-22 12:43:59',1356180239,NULL),(1821896714,1523038,1,46003,0,1,1,'A',1,0.961728,404,797949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 375}, \"maximum_statistics\": {\"great\": 405}}',137.566,51222906,443170,NULL,'2012-07-12 12:16:44',1342095404,NULL),(1832321479,1523038,1,372872,1,1,1,'S',1,0.952055,438,820607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 396, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 438}}',138.352,110507449,489150,NULL,'2014-09-03 20:00:13',1409774413,NULL),(1821843230,1523038,1,109602,0,1,1,'S',1,0.958696,460,834459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 422}, \"maximum_statistics\": {\"great\": 460}}',138.453,51142436,476430,NULL,'2012-07-11 14:29:12',1342016952,NULL),(1841260114,1523038,1,127081,0,1,1,'B',1,0.875862,125,588777,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 18, \"great\": 345, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 435}}',138.568,126169178,277460,NULL,'2016-09-03 17:44:39',1472924679,NULL),(1851021236,1523038,1,66243,0,1,1,'S',1,0.950188,532,827149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 479, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 532}}',138.688,141172405,547590,NULL,'2018-11-13 20:04:19',1542139459,NULL),(1870059996,1523038,1,216524,0,1,1,'S',1,0.955172,435,830531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 396, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 435}}',138.928,170144509,494480,NULL,'2022-02-28 19:50:49',1646077849,NULL),(1824079644,1523038,1,72441,0,1,1,'S',1,0.954333,427,779885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 388}, \"maximum_statistics\": {\"great\": 427}}',139.033,68052592,498000,NULL,'2013-01-03 14:44:52',1357224292,NULL),(1835727429,1523038,1,288561,0,1,1,'A',1,0.949495,592,820780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 535}, \"maximum_statistics\": {\"great\": 594, \"legacy_combo_increase\": 3}}',139.078,117210173,711880,NULL,'2015-06-23 14:21:28',1435069288,NULL),(1823123346,1523038,1,146299,0,1,1,'A',1,0.938937,597,758697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 620}, \"maximum_statistics\": {\"great\": 696}}',139.332,60969632,657390,NULL,'2012-10-14 13:46:42',1350222402,NULL),(1840648533,1523038,1,172910,0,1,1,'S',1,0.974082,463,887868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 439, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 463}}',139.464,125131903,508760,NULL,'2016-07-12 01:21:12',1468286472,NULL),(1846464666,1523038,1,1360252,0,1,1,'A',1,0.922667,489,688275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 64, \"great\": 1649, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1875}}',139.773,134214289,1831402,NULL,'2017-11-23 00:47:09',1511398029,NULL),(1823891941,1523038,1,166624,0,1,1,'SH',1,0.961625,443,892315,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 409}, \"maximum_statistics\": {\"great\": 443}}',140.062,67509105,574992,NULL,'2012-12-28 21:04:57',1356728697,NULL),(1824129149,1523038,1,142756,0,1,1,'S',1,0.967249,458,863815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 428}, \"maximum_statistics\": {\"great\": 458}}',140.184,67885263,511120,NULL,'2013-01-01 14:04:29',1357049069,NULL),(1823851231,1523038,1,74498,0,1,1,'A',1,0.93026,423,821514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 364}, \"maximum_statistics\": {\"great\": 423}}',140.195,65927813,454188,NULL,'2012-12-11 18:48:38',1355251718,NULL),(1823525084,1523038,1,161805,0,1,1,'A',1,0.964639,460,814350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 666}, \"maximum_statistics\": {\"great\": 707}}',140.35,64384629,670304,NULL,'2012-11-23 18:58:25',1353697105,NULL),(1824124699,1523038,1,65019,0,1,1,'A',1,0.945707,693,749743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 711}, \"maximum_statistics\": {\"great\": 792}}',140.684,67708182,865270,NULL,'2012-12-30 17:24:26',1356888266,NULL),(1844357568,1523038,1,105547,0,1,1,'B',1,0.879687,422,656039,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 22, \"great\": 508, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 640}}',140.968,130905454,556845,NULL,'2017-05-28 02:50:25',1495939825,NULL),(2334431202,1523038,1,166890,0,1,1,'A',1,0.911922,404,689656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 7, \"great\": 470, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 562}}',141.251,182765085,508970,NULL,'2024-02-12 17:13:48',1707758028,NULL),(1823650615,1523038,1,89908,0,1,1,'S',1,0.954746,453,794570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 412}, \"maximum_statistics\": {\"great\": 453}}',141.311,64795057,498950,NULL,'2012-11-28 18:08:29',1354126109,NULL),(1845135240,1523038,1,539319,1,1,1,'A',1,0.965708,352,823699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 423, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 452}}',141.374,132011665,471890,NULL,'2017-07-26 00:02:51',1501027371,NULL),(1823898462,1523038,1,156754,0,1,1,'A',1,0.941379,349,756302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 522}, \"maximum_statistics\": {\"great\": 580}}',141.843,67414009,500920,NULL,'2012-12-27 20:28:42',1356640122,NULL),(1864980349,1523038,1,77306,1,1,1,'S',1,0.974713,435,888230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 413, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 435}}',141.868,162540821,503260,NULL,'2021-05-31 21:34:33',1622496873,NULL),(1873465693,1523038,1,2797007,1,1,1,'A',1,0.960784,225,795329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 426, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 459}}',142.072,175299203,420766,NULL,'2022-10-25 19:22:42',1666725762,NULL),(1873743708,1523038,1,1073090,0,1,1,'B',1,0.877133,275,616443,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 27, \"great\": 469, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 586}}',142.351,175687800,447947,NULL,'2022-11-15 02:59:07',1668481147,NULL),(1827435233,1523038,1,73885,0,1,1,'A',1,0.937674,890,772045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 10, \"great\": 951}, \"maximum_statistics\": {\"great\": 1075}}',143.33,92093166,1168014,NULL,'2013-09-04 10:05:28',1378289128,NULL),(1822436080,1523038,1,81107,0,1,1,'A',1,0.911128,373,654208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 3, \"great\": 535}, \"maximum_statistics\": {\"great\": 647}}',143.388,54984847,628428,NULL,'2012-08-14 15:55:24',1344959724,NULL),(1846170693,1523038,1,116724,1,1,1,'A',1,0.945128,995,771024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 15, \"great\": 1751, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1950}}',143.56,133668345,1924150,NULL,'2017-10-24 18:40:40',1508870440,NULL),(1826043491,1523038,1,240260,0,1,1,'A',1,0.932047,325,734387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 527}, \"maximum_statistics\": {\"great\": 596}}',143.595,82361600,539956,NULL,'2013-06-04 11:21:55',1370344915,NULL),(1829093178,1523038,1,284623,0,1,1,'A',1,0.953878,261,819318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 438}, \"maximum_statistics\": {\"great\": 477}}',143.945,103603403,430443,NULL,'2014-01-05 02:37:15',1388889435,NULL),(1863967789,1523038,1,96828,0,1,1,'A',1,0.963964,368,819757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 418, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 444}}',144.499,161025329,462556,NULL,'2021-04-19 14:39:02',1618843142,NULL),(1843401322,1523038,1,76538,0,1,1,'A',1,0.915663,380,697505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 11, \"great\": 563, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 664}}',144.765,129584945,651850,NULL,'2017-03-17 00:49:57',1489711797,NULL),(1846263765,1523038,1,161275,0,1,1,'A',1,0.93099,525,709782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 32, \"great\": 1356, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1536}}',144.974,133813451,1415132,NULL,'2017-11-02 01:12:39',1509585159,NULL),(1843558182,1523038,1,813388,0,1,1,'A',1,0.916185,171,632249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 23, \"great\": 599, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 692}}',145.03,129787038,488300,NULL,'2017-03-27 19:01:32',1490641292,NULL),(1823244173,1523038,1,128283,1,1,1,'A',1,0.955285,448,767679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 567}, \"maximum_statistics\": {\"great\": 615}}',145.354,61774872,637710,NULL,'2012-10-23 21:13:10',1351026790,NULL),(1824073366,1523038,1,110913,0,1,1,'S',1,0.971816,479,882975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 452}, \"maximum_statistics\": {\"great\": 479}}',145.471,67600835,520270,NULL,'2012-12-29 17:04:02',1356800642,NULL),(1870048745,1523038,1,494459,1,1,1,'S',1,0.991184,397,933127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 390, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 397}}',145.704,170239321,477450,NULL,'2022-03-05 00:31:52',1646440312,NULL),(1843436233,1523038,1,143931,0,1,1,'A',1,0.937273,647,760430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 22, \"great\": 984, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',145.728,129457223,1241664,NULL,'2017-03-09 20:33:51',1489091631,NULL),(1870444087,1523038,1,1807824,1,1,1,'A',1,0.916376,221,698140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 245, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 287}}',146.205,170847665,241330,NULL,'2022-03-30 21:58:12',1648677492,NULL),(1870102909,1523038,1,1847284,1,1,1,'A',1,0.956044,268,786227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 420, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 455}}',146.217,170239818,410850,NULL,'2022-03-05 01:07:39',1646442459,NULL),(1874706936,1523038,1,3728868,1,1,1,'A',1,0.923404,300,657067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 41, \"great\": 1235, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1410}}',146.225,176993428,1186490,NULL,'2023-01-25 00:06:48',1674605208,NULL),(1826316708,1523038,1,257820,0,1,1,'A',1,0.916816,251,652227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 473}, \"maximum_statistics\": {\"great\": 559}}',146.239,84245539,437418,NULL,'2013-06-23 00:52:36',1371948756,NULL),(1824040074,1523038,1,80959,0,1,1,'S',1,0.973415,489,883187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 463}, \"maximum_statistics\": {\"great\": 489}}',146.316,68251908,547592,NULL,'2013-01-05 19:07:27',1357412847,NULL),(1823358644,1523038,1,86245,0,1,1,'B',1,0.894994,257,619991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 23, \"great\": 670}, \"maximum_statistics\": {\"great\": 819}}',146.366,62032728,681156,NULL,'2012-10-26 18:31:38',1351276298,NULL),(1839616912,1523038,1,565304,1,1,1,'S',1,0.994505,819,936112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 810, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 819}}',146.391,123592119,991990,NULL,'2016-04-30 12:05:47',1462017947,NULL),(1838312468,1523038,1,817146,1,1,1,'A',1,0.904656,451,759204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 365, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 451}}',146.565,121413551,498030,NULL,'2016-01-20 21:03:21',1453323801,NULL),(1823906595,1523038,1,80018,0,1,1,'A',1,0.966216,826,835673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 1110}, \"maximum_statistics\": {\"great\": 1184}}',146.579,67331712,1209148,NULL,'2012-12-26 23:56:50',1356566210,NULL),(1828406259,1523038,1,201082,0,1,1,'S',1,0.968254,441,872478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 413}, \"maximum_statistics\": {\"great\": 441}}',146.613,99189764,472800,NULL,'2013-11-18 18:27:11',1384799231,NULL),(1821786643,1523038,1,125957,0,1,1,'A',1,0.935458,215,713838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 541}, \"maximum_statistics\": {\"great\": 612}}',146.627,50327343,501692,NULL,'2012-07-03 11:31:34',1341315094,NULL),(1824043446,1523038,1,92909,0,1,1,'A',1,0.960685,372,800302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 462}, \"maximum_statistics\": {\"great\": 496}}',146.658,67798433,484180,NULL,'2012-12-31 15:24:53',1356967493,NULL),(1834223376,1523038,1,59746,0,1,1,'A',1,0.94985,240,737357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 616}, \"maximum_statistics\": {\"great\": 668}}',146.776,114642513,505410,NULL,'2015-02-17 18:55:41',1424199341,NULL),(1823305219,1523038,1,180888,0,1,1,'A',1,0.934375,468,738465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 418}, \"maximum_statistics\": {\"great\": 480}}',147.328,61839000,538280,NULL,'2012-10-24 15:37:02',1351093022,NULL),(1823938746,1523038,1,169398,0,1,1,'A',1,0.972763,426,843726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 489}, \"maximum_statistics\": {\"great\": 514}}',147.365,67509239,488616,NULL,'2012-12-28 21:08:21',1356728901,NULL),(1867893796,1523038,1,1030908,0,1,1,'A',1,0.902299,302,698855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 8, \"great\": 428, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 522}}',147.582,166971127,452879,NULL,'2021-10-26 15:59:25',1635263965,NULL),(1844580163,1523038,1,153307,0,1,1,'A',1,0.944751,539,752715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 34, \"great\": 1322, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1448}}',147.631,131315551,1324462,NULL,'2017-06-19 00:40:35',1497832835,NULL),(1834180621,1523038,1,136184,0,1,1,'A',1,0.951026,476,754816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 31, \"great\": 1569, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1705}}',147.65,114645907,1563800,NULL,'2015-02-17 23:35:14',1424216114,NULL),(1844608542,1523038,1,1240312,1,1,1,'S',1,0.969805,563,871267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 529, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 563}}',147.797,131382691,671890,NULL,'2017-06-22 19:07:04',1498158424,NULL),(1823762318,1523038,1,77310,0,1,1,'S',1,0.980769,416,897247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 400}, \"maximum_statistics\": {\"great\": 416}}',147.874,65664953,480120,NULL,'2012-12-08 22:27:04',1355005624,NULL),(1826017844,1523038,1,227763,1,1,1,'A',1,0.977733,301,861099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 474}, \"maximum_statistics\": {\"great\": 494}}',147.998,81972421,542052,NULL,'2013-05-31 16:27:23',1370017643,NULL),(1835491114,1523038,1,392378,0,1,1,'A',1,0.936983,168,748771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 431}, \"maximum_statistics\": {\"great\": 484}}',148.398,116816101,410390,NULL,'2015-06-02 23:32:24',1433287944,NULL),(1863860518,1523038,1,2712391,1,1,1,'A',1,0.98524,333,892476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 527, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 542}}',148.602,161025827,546730,NULL,'2021-04-19 14:54:45',1618844085,NULL),(1839647925,1523038,1,222208,0,1,1,'A',1,0.970343,755,861288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 1134, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1197}}',148.93,123692302,1395760,NULL,'2016-05-04 21:22:01',1462396921,NULL),(1868045064,1523038,1,87013,1,1,1,'S',1,0.991124,507,894899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 498, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 507}}',148.946,167124738,587710,NULL,'2021-10-31 21:28:44',1635715724,NULL),(1829072536,1523038,1,280112,0,1,1,'A',1,0.941968,662,745834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 33, \"great\": 1084}, \"maximum_statistics\": {\"great\": 1189}}',149.654,104191968,1103804,NULL,'2014-01-11 17:28:17',1389461297,NULL),(1823369782,1523038,1,183541,0,1,1,'S',1,0.956259,663,832601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 605}, \"maximum_statistics\": {\"great\": 663}}',149.823,61681508,762880,NULL,'2012-10-22 17:23:00',1350926580,NULL),(1824051940,1523038,1,108095,0,1,1,'S',1,0.984742,426,918112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 413}, \"maximum_statistics\": {\"great\": 426}}',149.835,67884667,464010,NULL,'2013-01-01 13:58:00',1357048680,NULL),(1868784683,1523038,1,624413,1,1,1,'S',1,0.980815,417,903584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 401, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 417}}',149.886,168390977,481530,NULL,'2021-12-20 22:42:27',1640040147,NULL),(1843417687,1523038,1,261186,0,1,1,'A',1,0.947937,239,776383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 462, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 509}}',150.372,129598779,505390,NULL,'2017-03-17 19:00:25',1489777225,NULL),(1823795953,1523038,1,57133,0,1,1,'A',1,0.977273,773,876737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 925}, \"maximum_statistics\": {\"great\": 968, \"legacy_combo_increase\": 1}}',150.498,65770962,1125854,NULL,'2012-12-09 22:58:37',1355093917,NULL),(1843358377,1523038,1,391919,0,1,1,'B',1,0.899275,436,622241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 40, \"great\": 1031, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1241}}',150.553,129568236,957812,NULL,'2017-03-15 23:29:19',1489620559,NULL),(1844534173,1523038,1,130792,1,1,1,'A',1,0.943496,654,753056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 20, \"great\": 1111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1230}}',151.064,131303076,1086640,NULL,'2017-06-18 10:36:26',1497782186,NULL),(1868490761,1523038,1,3205210,1,1,1,'A',1,0.955344,428,784116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 630, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 683}}',151.064,167989282,681152,NULL,'2021-12-05 01:56:23',1638669383,NULL),(1874820418,1523038,1,3848157,1,1,1,'A',1,0.924512,337,685132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 498, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 563}}',151.266,177277310,448338,NULL,'2023-02-10 02:45:13',1675997113,NULL),(1868554392,1523038,1,87778,0,1,1,'A',1,0.921296,321,670311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 27, \"great\": 846, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 972}}',151.968,167932157,746262,NULL,'2021-12-02 23:58:00',1638489480,NULL),(1874988903,1523038,1,2487795,1,1,1,'A',1,0.93931,485,737861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 657, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 725}}',152.207,177344132,671974,NULL,'2023-02-13 18:23:46',1676312626,NULL),(1823979799,1523038,1,99342,0,1,1,'B',1,0.889878,875,673165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 1, \"great\": 702}, \"maximum_statistics\": {\"great\": 899}}',152.602,67332378,878234,NULL,'2012-12-27 00:15:00',1356567300,NULL),(1841287727,1523038,1,86994,0,1,1,'A',1,0.918182,358,671283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 35, \"great\": 909, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1045}}',152.815,126200555,821096,NULL,'2016-09-05 10:18:09',1473070689,NULL),(1877669978,1523038,1,3812976,1,1,1,'A',1,0.952418,471,804649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 585, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 641}}',152.88,181220201,666552,NULL,'2023-10-16 16:44:27',1697474667,NULL),(1829674991,1523038,1,55885,0,1,1,'S',1,0.968198,566,866935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 530}, \"maximum_statistics\": {\"great\": 566}}',152.975,106382828,660350,NULL,'2014-02-28 02:16:29',1393553789,NULL),(1824718839,1523038,1,199193,0,1,1,'A',1,0.972373,729,837569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 1048}, \"maximum_statistics\": {\"great\": 1104}}',153.221,73048414,1095358,NULL,'2013-02-25 13:01:13',1361797273,NULL),(1842714080,1523038,1,211167,0,1,1,'S',1,0.980493,487,901041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 468, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 487}}',153.281,128259088,535610,NULL,'2017-01-02 16:44:32',1483375472,NULL),(1857063182,1523038,1,196945,0,1,1,'A',1,0.925992,730,722422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 22, \"great\": 1461, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1689}}',153.342,150464992,1632764,NULL,'2020-04-26 02:29:38',1587868178,NULL),(1845981553,1523038,1,432292,1,1,1,'S',1,0.971215,469,879831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 442, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 469}}',153.437,133415304,517230,NULL,'2017-10-10 00:21:05',1507594865,NULL),(1868541925,1523038,1,2106494,1,1,1,'A',1,0.924825,355,685422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 34, \"great\": 763, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 858}}',154.234,167962230,693270,NULL,'2021-12-04 03:41:45',1638589305,NULL),(1826093442,1523038,1,206233,0,1,1,'A',1,0.948261,352,739807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 20, \"great\": 1077}, \"maximum_statistics\": {\"great\": 1179}}',154.339,83313603,975178,NULL,'2013-06-13 23:38:43',1371166723,NULL),(1864256382,1523038,1,122270,0,1,1,'A',1,0.917391,572,670408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 25, \"great\": 1177, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1380, \"legacy_combo_increase\": 3}}',154.97,161668127,1213964,NULL,'2021-05-07 12:11:02',1620389462,NULL),(1834438607,1523038,1,490067,0,1,1,'S',1,0.976908,498,890294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 475, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 498}}',154.993,115129459,594450,NULL,'2015-03-13 21:02:13',1426280533,NULL),(1823792453,1523038,1,122040,0,1,1,'S',1,0.978982,452,898236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 433}, \"maximum_statistics\": {\"great\": 452}}',155.144,66536774,517640,NULL,'2012-12-18 12:21:25',1355833285,NULL),(1856992205,1523038,1,2042584,1,1,1,'S',1,0.951446,484,827887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 437, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 484}}',155.615,150400166,552450,NULL,'2020-04-23 21:49:32',1587678572,NULL),(1846072655,1523038,1,74498,0,1,1,'B',1,0.853428,255,603862,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 13, \"great\": 312, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 423}}',155.666,133655794,338319,NULL,'2017-10-24 00:05:29',1508803529,NULL),(1843217517,1523038,1,106138,1,1,1,'S',1,0.971092,467,878117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 440, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 467}}',155.854,129060726,573518,NULL,'2017-02-16 00:26:05',1487204765,NULL),(1874607847,1523038,1,3715597,1,1,1,'S',1,0.980687,466,896295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 448, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 466}}',156.215,176852671,523550,NULL,'2023-01-17 00:12:10',1673914330,NULL),(1838955229,1523038,1,692008,0,1,1,'A',1,0.955462,451,809945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 544, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 595}}',156.522,122549701,647500,NULL,'2016-03-14 21:40:17',1457991617,NULL),(1846203964,1523038,1,302307,1,1,1,'A',1,0.944574,727,777332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 7, \"great\": 1154, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1290}}',156.745,133813360,1401050,NULL,'2017-11-02 01:00:44',1509584444,NULL),(1826040373,1523038,1,182407,0,1,1,'A',1,0.968905,531,853468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 755}, \"maximum_statistics\": {\"great\": 804}}',156.88,81978503,894880,NULL,'2013-05-31 17:39:25',1370021965,NULL),(1829032761,1523038,1,105547,0,1,1,'S',1,0.991406,640,978886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 629}, \"maximum_statistics\": {\"great\": 640}}',157.024,103766616,771186,NULL,'2014-01-06 23:18:27',1389050307,NULL),(1868527386,1523038,1,234328,1,1,1,'S',1,0.990964,498,935293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 489, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 498}}',157.036,167984593,563090,NULL,'2021-12-04 21:44:19',1638654259,NULL),(1874770152,1523038,1,199009,0,1,1,'B',1,0.837766,224,510321,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 34, \"great\": 542, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 752}}',157.455,177272461,491922,NULL,'2023-02-09 19:09:58',1675969798,NULL),(1868611632,1523038,1,2455064,1,1,1,'A',1,0.909574,269,650279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 22, \"great\": 561, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 658}}',157.455,168171739,503496,NULL,'2021-12-12 04:51:42',1639284702,NULL),(1875358391,1523038,1,3863600,1,1,1,'A',1,0.916031,131,797735,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',157.619,178004880,118781,NULL,'2023-03-23 20:09:50',1679602190,NULL),(1839618049,1523038,1,46213,0,1,1,'A',1,0.97027,576,841074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 705}, \"maximum_statistics\": {\"great\": 740}}',157.629,123427552,741596,NULL,'2016-04-23 01:45:08',1461375908,NULL),(1843610804,1523038,1,1224841,1,1,1,'A',1,0.936683,408,737053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 15, \"great\": 1084, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1224}}',157.954,129732412,1194070,NULL,'2017-03-25 01:46:02',1490406362,NULL),(1843438803,1523038,1,662388,0,1,1,'A',1,0.976,291,830880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 480, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 500}}',158.694,129585018,458388,NULL,'2017-03-17 00:58:38',1489712318,NULL),(1827185276,1523038,1,243510,0,1,1,'S',1,0.976238,505,894532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 481}, \"maximum_statistics\": {\"great\": 505}}',158.793,90379428,541590,NULL,'2013-08-18 09:52:01',1376819521,NULL),(1833860307,1523038,1,119491,0,1,1,'A',1,0.963415,625,836025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 659, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 697}}',158.959,113359115,745130,NULL,'2015-01-16 22:07:00',1421446020,NULL),(1823509396,1523038,1,97992,0,1,1,'A',1,0.948325,366,771156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 959}, \"maximum_statistics\": {\"great\": 1045}}',159.197,64357184,984622,NULL,'2012-11-23 13:15:13',1353676513,NULL),(1867730779,1523038,1,179927,0,1,1,'A',1,0.96055,258,803588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 511, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 545}}',159.486,166726406,497140,NULL,'2021-10-17 17:23:21',1634491401,NULL),(1828370906,1523038,1,193799,0,1,1,'A',1,0.971374,322,850066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 498}, \"maximum_statistics\": {\"great\": 524}}',159.76,99190040,541692,NULL,'2013-11-18 18:32:49',1384799569,NULL),(1845774544,1523038,1,307304,1,1,1,'A',1,0.968604,751,845013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 1420, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1497}}',159.846,132953335,1714596,NULL,'2017-09-13 20:03:59',1505333039,NULL),(1843190340,1523038,1,454927,1,1,1,'A',1,0.961283,431,838532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 452}}',160.086,129175082,506262,NULL,'2017-02-22 01:28:35',1487726915,NULL),(1823803128,1523038,1,156509,0,1,1,'A',1,0.947368,513,774645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 459}, \"maximum_statistics\": {\"great\": 513}}',160.413,66058155,560860,NULL,'2012-12-13 12:33:03',1355401983,NULL),(1850777752,1523038,1,149087,0,1,1,'A',1,0.945421,1010,802317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 7, \"great\": 970, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1081}}',160.638,140613198,1271800,NULL,'2018-10-11 22:59:37',1539298777,NULL),(1873307561,1523038,1,818079,0,1,1,'A',1,0.957018,500,818803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 526}, \"maximum_statistics\": {\"great\": 570}}',160.809,174852773,543520,NULL,'2022-10-01 16:20:54',1664641254,NULL),(1840904178,1523038,1,781014,1,1,1,'A',1,0.962637,450,821628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 9, \"great\": 1272, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1365}}',161.217,125527126,1454278,NULL,'2016-08-01 17:25:38',1470072338,NULL),(1845315731,1523038,1,1310850,1,1,1,'A',1,0.948513,296,831977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 397, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 437}}',161.476,132397592,444396,NULL,'2017-08-14 21:31:12',1502746272,NULL),(1867584293,1523038,1,430836,1,1,1,'S',1,0.982721,463,908829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 447, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 463}}',162.178,166523814,511310,NULL,'2021-10-10 14:55:57',1633877757,NULL),(1868757400,1523038,1,2882170,1,1,1,'A',1,0.962179,553,821333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 615, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 661}}',162.458,168391059,678550,NULL,'2021-12-20 22:47:52',1640040472,NULL),(1824150325,1523038,1,67640,0,1,1,'S',1,0.964109,404,904943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 375}, \"maximum_statistics\": {\"great\": 404}}',162.546,69173119,469950,NULL,'2013-01-16 14:42:53',1358347373,NULL),(1856802621,1523038,1,92241,1,1,1,'A',1,0.97464,894,860258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 1266, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1321, \"legacy_combo_increase\": 1}}',162.943,149934646,1514284,NULL,'2020-04-08 22:10:40',1586383840,NULL),(1822975070,1523038,1,53318,0,1,1,'S',1,0.973837,516,881578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 489}, \"maximum_statistics\": {\"great\": 516}}',163.22,59257357,587400,NULL,'2012-09-26 10:55:51',1348656951,NULL),(1869167681,1523038,1,222729,1,1,1,'S',1,0.978161,435,894431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 416, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 435}}',163.27,168796550,501530,NULL,'2022-01-05 17:12:12',1641402732,NULL),(1833380188,1523038,1,518203,0,1,1,'A',1,0.967909,316,812855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 454, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 483}}',163.785,112398434,445282,NULL,'2014-12-15 19:31:45',1418671905,NULL),(1844323279,1523038,1,146060,0,1,1,'A',1,0.943119,489,777148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 10, \"great\": 976, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1090}}',164.106,130871759,1083668,NULL,'2017-05-26 13:55:38',1495806938,NULL),(1843465748,1523038,1,217266,1,1,1,'S',1,0.989209,417,918805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 408, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 417, \"legacy_combo_increase\": 2}}',164.174,129585081,494760,NULL,'2017-03-17 01:05:07',1489712707,NULL),(1870014311,1523038,1,1886832,1,1,1,'S',1,0.986647,1011,920880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 984, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1011}}',164.246,170239615,1294550,NULL,'2022-03-05 00:54:45',1646441685,NULL),(1827191570,1523038,1,88705,0,1,1,'A',1,0.950664,469,799283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 477}, \"maximum_statistics\": {\"great\": 527}}',164.531,90286189,569560,NULL,'2013-08-17 12:20:35',1376742035,NULL),(1845644221,1523038,1,347319,1,1,1,'A',1,0.957576,509,809994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 920, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 990}}',164.595,132923279,1030600,NULL,'2017-09-11 21:39:44',1505165984,NULL),(1823786979,1523038,1,121392,0,1,1,'S',1,0.986726,452,919695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 440}, \"maximum_statistics\": {\"great\": 452}}',164.938,66537039,496710,NULL,'2012-12-18 12:23:56',1355833436,NULL),(1823572621,1523038,1,121590,0,1,1,'S',1,0.971193,486,869716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 458}, \"maximum_statistics\": {\"great\": 486}}',165.126,63723479,569550,NULL,'2012-11-15 18:20:51',1353003651,NULL),(1827917510,1523038,1,55966,0,1,1,'A',1,0.964441,571,838982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 642}, \"maximum_statistics\": {\"great\": 689}}',165.162,95729406,729566,NULL,'2013-10-12 20:17:28',1381609048,NULL),(1864126808,1523038,1,105713,0,1,1,'A',1,0.936389,411,727688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 23, \"great\": 956, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1069}}',165.391,161317063,943932,NULL,'2021-04-27 15:11:03',1619536263,NULL),(1824109358,1523038,1,87205,0,1,1,'A',1,0.953279,471,766564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 1022}, \"maximum_statistics\": {\"great\": 1113, \"legacy_combo_increase\": 2}}',165.518,67692190,985130,NULL,'2012-12-30 14:35:34',1356878134,NULL),(1845551462,1523038,1,1206468,1,1,1,'S',1,0.974468,470,889456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 446, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 470}}',165.711,132883253,529120,NULL,'2017-09-09 17:24:04',1504977844,NULL),(1838477893,1523038,1,164316,0,1,1,'A',1,0.978093,744,884431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 743, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 776}}',165.79,121608174,942460,NULL,'2016-01-29 18:22:34',1454091754,NULL),(1869135047,1523038,1,167573,0,1,1,'A',1,0.957952,447,856045,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 510, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 547, \"legacy_combo_increase\": 1}}',166.31,168865951,551437,NULL,'2022-01-08 12:12:24',1641643944,NULL),(1853950978,1523038,1,2060396,1,1,1,'S',1,0.979079,478,888510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 458, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 478}}',166.492,145560578,568170,NULL,'2019-07-28 02:02:46',1564279366,NULL),(1840455486,1523038,1,241328,0,1,1,'A',1,0.955556,403,814423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 493, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 540}}',166.628,124882918,532660,NULL,'2016-06-29 11:42:46',1467200566,NULL),(1873953103,1523038,1,3608508,1,1,1,'S',1,0.980477,461,897202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 443, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 461}}',166.632,175906266,527780,NULL,'2022-11-27 00:49:56',1669510196,NULL),(1821674130,1523038,1,114446,0,1,1,'S',1,0.983535,911,907169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 881}, \"maximum_statistics\": {\"great\": 911}}',166.864,49497908,1027620,NULL,'2012-06-24 15:48:27',1340552907,NULL),(1875100083,1523038,1,3724071,1,1,1,'S',1,0.984244,476,912756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 461, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 476}}',167.417,177657674,539320,NULL,'2023-03-03 19:46:10',1677872770,NULL),(1870001355,1523038,1,2937028,1,1,1,'A',1,0.964646,772,829088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 20, \"great\": 1400, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1485}}',167.548,170236750,1549144,NULL,'2022-03-04 21:50:18',1646430618,NULL),(1854458872,1523038,1,60790,0,1,1,'A',1,0.959459,797,811314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 927, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',168.159,146491477,1103922,NULL,'2019-09-27 23:48:12',1569628092,NULL),(1875549680,1523038,1,206273,0,1,1,'A',1,0.970847,1199,863700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 1180, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1252}}',168.705,178428606,1515020,NULL,'2023-04-16 13:02:43',1681650163,NULL),(1843435273,1523038,1,274282,1,1,1,'S',1,0.963,500,859125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 463, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 500}}',168.906,129601568,559310,NULL,'2017-03-17 21:59:23',1489787963,NULL),(1843367052,1523038,1,167016,1,1,1,'A',1,0.946714,485,787169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 25, \"great\": 1031, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1126}}',169.489,129601507,1163700,NULL,'2017-03-17 21:56:13',1489787773,NULL),(1844440286,1523038,1,1031570,1,1,1,'A',1,0.98,495,898899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 483, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 500}}',169.549,131081836,572070,NULL,'2017-06-06 14:50:14',1496760614,NULL),(1843253921,1523038,1,562569,0,1,1,'A',1,0.939091,329,761079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 486, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 550}}',169.983,129301922,552894,NULL,'2017-02-28 20:57:56',1488315476,NULL),(1875446888,1523038,1,3942025,1,1,1,'A',1,0.970899,429,851455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 535, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 567}}',170.002,178240298,578040,NULL,'2023-04-05 19:47:10',1680724030,NULL),(1821908800,1523038,1,83813,0,1,1,'A',1,0.935484,527,783365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 459}, \"maximum_statistics\": {\"great\": 527, \"legacy_combo_increase\": 1}}',170.064,51425040,563374,NULL,'2012-07-14 11:55:12',1342266912,NULL),(1846256385,1523038,1,243350,0,1,1,'S',1,0.996637,446,950572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 443, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 446}}',170.914,133907091,503150,NULL,'2017-11-06 22:53:42',1510008822,NULL),(1844440179,1523038,1,136024,0,1,1,'A',1,0.962766,521,842941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 527, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 564}}',171.405,131052815,597204,NULL,'2017-06-04 21:40:09',1496612409,NULL),(1846614186,1523038,1,243350,0,1,1,'SH',1,0.987668,446,979051,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 435, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 446}}',171.768,134470128,516834,NULL,'2017-12-06 13:12:45',1512565965,NULL),(1840832494,1523038,1,908415,0,1,1,'A',1,0.946414,517,769790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 11, \"great\": 1094, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1213}}',171.889,125527192,1187934,NULL,'2016-08-01 17:29:16',1470072556,NULL),(1833809089,1523038,1,50772,0,1,1,'S',1,0.984314,510,916034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 494}, \"maximum_statistics\": {\"great\": 510}}',171.91,113594377,565900,NULL,'2015-01-23 01:31:31',1421976691,NULL),(1823641424,1523038,1,131258,0,1,1,'S',1,0.970825,497,929606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 468}, \"maximum_statistics\": {\"great\": 497}}',172.066,65152784,549372,NULL,'2012-12-02 16:46:29',1354466789,NULL),(1864673580,1523038,1,415201,0,1,1,'A',1,0.961905,461,829426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 489, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 525}}',172.143,162248285,554530,NULL,'2021-05-23 13:49:57',1621777797,NULL),(1846246754,1523038,1,235556,0,1,1,'A',1,0.949153,882,800888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 34, \"great\": 1306, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1416}}',172.278,133845671,1445780,NULL,'2017-11-03 18:45:16',1509734716,NULL),(1851883691,1523038,1,1291003,1,1,1,'A',1,0.978431,401,853861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 490, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 510}}',172.535,142570347,537344,NULL,'2019-02-03 18:07:30',1549217250,NULL),(1874771891,1523038,1,3682985,1,1,1,'A',1,0.920858,376,697581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 14, \"great\": 583, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 676}}',172.866,177244812,628178,NULL,'2023-02-08 02:31:13',1675823473,NULL),(1845864378,1523038,1,230218,0,1,1,'A',1,0.955619,656,793960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 1136, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',173.45,133303073,1256016,NULL,'2017-10-03 19:29:23',1507058963,NULL),(1870038851,1523038,1,2308851,1,1,1,'A',1,0.967657,565,865681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 538, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 572}}',173.476,170200776,597750,NULL,'2022-03-03 09:28:53',1646299733,NULL),(1827991782,1523038,1,288046,0,1,1,'A',1,0.944129,465,784767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 470}, \"maximum_statistics\": {\"great\": 528}}',173.745,96374112,555624,NULL,'2013-10-19 17:21:41',1382203301,NULL),(1842366511,1523038,1,1075866,0,1,1,'A',1,0.948,313,785429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 449, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 500}}',174.077,127894959,485216,NULL,'2016-12-13 00:41:37',1481589697,NULL),(1843046041,1523038,1,90479,0,1,1,'A',1,0.953324,413,785046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 648, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 707}}',174.342,128984049,692954,NULL,'2017-02-11 18:57:31',1486839451,NULL),(1870519931,1523038,1,2888013,1,1,1,'A',1,0.947049,318,777733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 519, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 576}}',174.503,170879184,576872,NULL,'2022-04-01 10:33:44',1648809224,NULL),(1875297210,1523038,1,2890206,1,1,1,'A',1,0.93629,749,719186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 26, \"great\": 1423, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1601}}',174.535,177902641,1698882,NULL,'2023-03-17 20:10:43',1679083843,NULL),(1875470034,1523038,1,392378,1,1,1,'A',1,0.988636,463,909125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 474, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 484}}',175.073,178098035,550650,NULL,'2023-03-28 22:28:05',1680042485,NULL),(1876887034,1523038,1,4103584,0,1,1,'A',1,0.940966,350,756911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 500, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 559}}',175.266,180186289,500290,NULL,'2023-08-05 23:03:29',1691276609,NULL),(1844784793,1523038,1,1160489,0,1,1,'A',1,0.908654,281,636087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 24, \"great\": 704, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 832}}',175.566,131648463,681400,NULL,'2017-07-07 01:40:20',1499391620,NULL),(1845585036,1523038,1,297332,1,1,1,'A',1,0.972152,744,871390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 749}, \"maximum_statistics\": {\"great\": 790}}',175.815,132937374,870496,NULL,'2017-09-12 19:38:45',1505245125,NULL),(1845968719,1523038,1,144172,0,1,1,'A',1,0.939201,335,736837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 15, \"great\": 983, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1102}}',175.887,133447397,963152,NULL,'2017-10-12 02:53:58',1507776838,NULL),(1825739828,1523038,1,221923,0,1,1,'S',1,0.979029,453,896295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 434}, \"maximum_statistics\": {\"great\": 453}}',176.238,80307893,504670,NULL,'2013-05-14 21:05:21',1368565521,NULL),(1842383601,1523038,1,74402,0,1,1,'A',1,0.966667,500,841490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 858, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 915}}',176.464,127857150,954110,NULL,'2016-12-10 21:18:18',1481404698,NULL),(1829637357,1523038,1,254372,0,1,1,'S',1,0.992611,406,937782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 400}, \"maximum_statistics\": {\"great\": 406}}',176.475,106214429,450270,NULL,'2014-02-19 22:30:54',1392849054,NULL),(1834214814,1523038,1,496053,0,1,1,'S',1,0.971034,725,877703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 683}, \"maximum_statistics\": {\"great\": 725}}',176.488,114722092,792270,NULL,'2015-02-21 12:43:39',1424522619,NULL),(1836654629,1523038,1,399850,0,1,1,'A',1,0.94589,193,706255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 664, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 730}}',176.505,118601496,512686,NULL,'2015-08-28 21:34:36',1440797676,NULL),(1870040583,1523038,1,2060396,1,1,1,'SH',1,0.973849,478,927541,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 453, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 478}}',176.622,170239775,588774,NULL,'2022-03-05 01:04:58',1646442298,NULL),(1844667708,1523038,1,1076727,0,1,1,'A',1,0.939741,473,749553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 42, \"great\": 1538, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1701, \"legacy_combo_increase\": 1}}',176.724,131508242,1685520,NULL,'2017-06-29 11:41:44',1498736504,NULL),(1872913411,1523038,1,95421,0,1,1,'S',1,0.964215,503,824007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 467, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',177.035,174334949,558820,NULL,'2022-09-03 18:06:25',1662228385,NULL),(1874787866,1523038,1,3698280,1,1,1,'S',1,0.97774,292,898387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 279, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 292}}',177.179,177233466,298110,NULL,'2023-02-07 10:44:54',1675766694,NULL),(1842296549,1523038,1,136902,0,1,1,'A',1,0.97075,512,865178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 517, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 547}}',177.453,127838333,600484,NULL,'2016-12-10 00:28:40',1481329720,NULL),(1844645181,1523038,1,181248,1,1,1,'S',1,0.990138,507,930032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 497, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 507}}',177.67,131435504,578980,NULL,'2017-06-25 10:59:17',1498388357,NULL),(1847375269,1523038,1,95464,0,1,1,'A',1,0.986923,1118,904960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 1268, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1300}}',177.772,135685596,1480494,NULL,'2018-02-03 18:21:27',1517682087,NULL),(1869507067,1523038,1,145032,1,1,1,'S',1,0.986897,954,918393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 929, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 954}}',177.965,169373440,1237420,NULL,'2022-01-28 20:08:02',1643400482,NULL),(1873237894,1523038,1,185497,0,1,1,'A',1,0.900718,283,740168,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 338, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 418}}',178.324,174852512,393314,NULL,'2022-10-01 16:10:23',1664640623,NULL),(1840574887,1523038,1,244539,0,1,1,'S',1,0.982696,549,910134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 530, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 549}}',179.028,125069598,609760,NULL,'2016-07-08 19:15:33',1468005333,NULL),(1844828881,1523038,1,736477,0,1,1,'A',1,0.95102,344,803736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 443, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 490}}',179.312,131658919,485940,NULL,'2017-07-07 14:17:07',1499437027,NULL),(1845611183,1523038,1,1254644,0,1,1,'A',1,0.970106,685,859082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 804, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',179.374,132804536,900634,NULL,'2017-09-05 00:35:29',1504571729,NULL),(1870109405,1523038,1,1862010,1,1,1,'A',1,0.971319,521,879255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 495, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 523}}',179.577,170239661,582030,NULL,'2022-03-05 00:57:54',1646441874,NULL),(1838453027,1523038,1,730351,0,1,1,'S',1,0.98167,491,904467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 473, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 491}}',179.749,121608228,540980,NULL,'2016-01-29 18:25:53',1454091953,NULL),(1870498631,1523038,1,128284,0,1,1,'A',1,0.95756,547,800339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 702, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 754}}',180.121,170783288,738660,NULL,'2022-03-27 21:59:42',1648418382,NULL),(1841210053,1523038,1,64090,1,1,1,'SH',1,0.982906,468,960201,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 452}, \"maximum_statistics\": {\"great\": 468}}',180.5,126168734,523602,NULL,'2016-09-03 17:20:57',1472923257,NULL),(1833969416,1523038,1,409134,0,1,1,'A',1,0.967601,417,843595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 536, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 571}}',180.641,113822005,620802,NULL,'2015-01-28 19:44:13',1422474253,NULL),(1863971075,1523038,1,2570104,1,1,1,'A',1,0.958541,806,798444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 12, \"great\": 1118, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 1206}}',181.548,161071143,1349972,NULL,'2021-04-20 19:57:37',1618948657,NULL),(1869155462,1523038,1,199009,0,1,1,'A',1,0.984707,500,891614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 734, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 752}}',182.094,168846451,892340,NULL,'2022-01-07 17:50:23',1641577823,NULL),(1844772981,1523038,1,66610,1,1,1,'S',1,0.993879,1307,942999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1291, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1307, \"legacy_combo_increase\": 2}}',182.187,131627991,1669238,NULL,'2017-07-05 19:53:59',1499284439,NULL),(1846352930,1523038,1,88319,1,1,1,'A',1,0.973635,518,836692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 1535, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1612, \"legacy_combo_increase\": 2}}',182.27,134020433,1733302,NULL,'2017-11-12 20:02:53',1510516973,NULL),(1869162567,1523038,1,215315,1,1,1,'A',1,0.954274,387,789138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 463, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 503}}',182.505,168796519,515846,NULL,'2022-01-05 17:10:32',1641402632,NULL),(1832954110,1523038,1,210116,0,1,1,'S',1,0.974194,465,939839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 441}, \"maximum_statistics\": {\"great\": 465}}',182.891,111658092,534102,NULL,'2014-11-04 00:03:18',1415059398,NULL),(1877630208,1523038,1,4184640,1,1,1,'A',1,0.9734,438,830355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 1233, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1297}}',183.304,181229514,1299156,NULL,'2023-10-17 13:30:00',1697549400,NULL),(1844561514,1523038,1,252220,1,1,1,'A',1,0.939726,365,865613,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 321, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 365, \"legacy_combo_increase\": 1}}',183.926,131385433,446275,NULL,'2017-06-22 23:10:37',1498173037,NULL),(1844645170,1523038,1,181248,0,1,1,'A',1,0.986193,394,939752,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 495, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 507}}',184.687,131427366,539487,NULL,'2017-06-25 00:58:59',1498352339,NULL),(1874763205,1523038,1,185473,1,1,1,'S',1,0.991039,558,932356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 548, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 558}}',184.837,177272333,646680,NULL,'2023-02-09 18:59:41',1675969181,NULL),(1838931769,1523038,1,443415,0,1,1,'S',1,0.96833,521,870827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 488, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 521}}',185.439,122413751,581860,NULL,'2016-03-08 11:30:15',1457436615,NULL),(1843597211,1523038,1,1001102,0,1,1,'A',1,0.924686,331,794943,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 412, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 478}}',185.631,129710924,512243,NULL,'2017-03-23 21:25:17',1490304317,NULL),(1846543467,1523038,1,281558,0,1,1,'A',1,0.958194,299,835809,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 556}, \"maximum_statistics\": {\"great\": 598}}',186.04,134161308,548452,NULL,'2017-11-19 22:41:11',1511131271,NULL),(1874736092,1523038,1,3963367,1,1,1,'A',1,0.922269,275,700680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 412, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 476}}',186.226,177042041,414494,NULL,'2023-01-27 19:39:46',1674848386,NULL),(1835762863,1523038,1,179536,0,1,1,'A',1,0.976861,341,920227,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 478}, \"maximum_statistics\": {\"great\": 497}}',186.368,117151578,522978,NULL,'2015-06-20 11:44:03',1434800643,NULL),(1826055760,1523038,1,243350,0,1,1,'S',1,0.988789,446,979504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 436}, \"maximum_statistics\": {\"great\": 446}}',186.687,82411920,513180,NULL,'2013-06-04 23:19:52',1370387992,NULL),(1870385047,1523038,1,132640,0,1,1,'A',1,0.952586,656,770602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 27, \"great\": 1287, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1392}}',188.26,170847526,1268724,NULL,'2022-03-30 21:47:28',1648676848,NULL),(1874383739,1523038,1,3748003,1,1,1,'A',1,0.95947,579,811987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 10, \"great\": 1223, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1320}}',188.859,176586617,1345164,NULL,'2023-01-02 18:26:47',1672684007,NULL),(1833938262,1523038,1,138683,0,1,1,'A',1,0.975331,502,875395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 794, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 831}}',189.524,113826341,971360,NULL,'2015-01-28 23:15:21',1422486921,NULL),(1854004922,1523038,1,1815751,1,1,1,'A',1,0.947301,389,811549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 348, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 389}}',189.876,145876363,396350,NULL,'2019-08-16 15:44:36',1565970276,NULL),(1867968095,1523038,1,2470783,1,1,1,'S',1,0.970109,184,876264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 173, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 184}}',190.209,167090999,176800,NULL,'2021-10-30 19:46:12',1635623172,NULL),(1828686453,1523038,1,190048,0,1,1,'A',1,0.980099,599,902345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 582}, \"maximum_statistics\": {\"great\": 603}}',190.239,100663298,656780,NULL,'2013-12-05 21:09:04',1386277744,NULL),(1847093748,1523038,1,361867,0,1,1,'A',1,0.936024,433,743109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 24, \"great\": 910, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1016}}',190.906,135288308,932996,NULL,'2018-01-15 01:52:55',1515981175,NULL),(1843345145,1523038,1,160839,0,1,1,'A',1,0.954294,791,806269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 999, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1083}}',190.999,129319961,1037050,NULL,'2017-03-02 00:27:53',1488414473,NULL),(1846565936,1523038,1,1358191,1,1,1,'A',1,0.981836,361,864716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 509, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 523}}',191.683,134461983,490452,NULL,'2017-12-06 00:30:07',1512520207,NULL),(1874720219,1523038,1,118718,0,1,1,'A',1,0.967616,1054,861112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 4, \"great\": 1318, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1405}}',191.977,177042286,1617420,NULL,'2023-01-27 19:56:24',1674849384,NULL),(1833490681,1523038,1,553540,0,1,1,'S',1,0.971922,463,879693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 437}, \"maximum_statistics\": {\"great\": 463}}',192.034,112399524,535590,NULL,'2014-12-15 21:18:24',1418678304,NULL),(1867771333,1523038,1,1666641,0,1,1,'S',1,0.980507,513,904764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 493, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 513}}',192.574,166798887,568280,NULL,'2021-10-20 11:56:45',1634731005,NULL),(1874618467,1523038,1,3864369,1,1,1,'A',1,0.921961,496,696500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 17, \"great\": 628, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 724, \"legacy_combo_increase\": 1}}',193.468,177099176,605682,NULL,'2023-01-30 20:52:28',1675111948,NULL),(1868462273,1523038,1,3302489,1,1,1,'S',1,0.979665,836,902592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 802, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 836}}',193.603,167807165,928610,NULL,'2021-11-27 21:27:09',1638048429,NULL),(1868466343,1523038,1,128116,0,1,1,'A',1,0.974485,905,876389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 1063, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1117}}',193.829,167980963,1277796,NULL,'2021-12-04 19:01:49',1638644509,NULL),(1846855708,1523038,1,81802,0,1,1,'A',1,0.949462,536,802775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 846}, \"maximum_statistics\": {\"great\": 930}}',193.871,134799740,923850,NULL,'2017-12-23 00:11:58',1513987918,NULL),(1868817321,1523038,1,2983308,1,1,1,'A',1,0.929889,608,750024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 33, \"great\": 965, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1084}}',194.473,168263726,1112092,NULL,'2021-12-15 21:57:16',1639605436,NULL),(1843402771,1523038,1,179536,0,1,1,'S',1,0.98994,497,931699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 487, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 497}}',194.64,129520234,557060,NULL,'2017-03-13 00:26:00',1489364760,NULL),(1845942355,1523038,1,133355,0,1,1,'A',1,0.963351,468,838005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 532, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 573}}',195.018,133353257,597970,NULL,'2017-10-06 19:04:47',1507316687,NULL),(1869263310,1523038,1,167573,1,1,1,'S',1,0.983547,547,913659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 529, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 547, \"legacy_combo_increase\": 1}}',195.091,169039194,619710,NULL,'2022-01-15 14:06:04',1642255564,NULL),(1874748478,1523038,1,3877992,1,1,1,'A',1,0.942961,634,748811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 32, \"great\": 1127, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1236}}',195.206,177277345,1153212,NULL,'2023-02-10 02:48:45',1675997325,NULL),(1844070423,1523038,1,276709,0,1,1,'A',1,0.976033,553,877304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 585, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 605}}',195.211,130539286,645910,NULL,'2017-05-08 00:29:09',1494203349,NULL),(1874734238,1523038,1,3777084,1,1,1,'A',1,0.943836,520,770934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 14, \"great\": 986, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1095}}',195.298,177006247,1094456,NULL,'2023-01-25 18:37:04',1674671824,NULL),(1874630571,1523038,1,494459,0,1,1,'A',1,0.904282,276,721820,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 323, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 397}}',195.696,177042402,374932,NULL,'2023-01-27 20:03:03',1674849783,NULL),(1844437065,1523038,1,1111243,1,1,1,'S',1,0.980612,490,906088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 471, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 490}}',196.553,131053259,568440,NULL,'2017-06-04 22:26:18',1496615178,NULL),(1841284387,1523038,1,85924,0,1,1,'S',1,0.97546,978,891743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 930}, \"maximum_statistics\": {\"great\": 978}}',196.566,126185764,1080070,NULL,'2016-09-04 12:46:03',1472993163,NULL),(1841181976,1523038,1,987118,1,1,1,'SH',1,0.962477,533,906739,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 493, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 533}}',196.57,126201676,649668,NULL,'2016-09-05 11:57:28',1473076648,NULL),(1874963988,1523038,1,2733311,1,1,1,'A',1,0.973203,852,853741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 1456, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1530}}',196.73,177454338,1775778,NULL,'2023-02-19 23:02:10',1676847730,NULL),(1869084407,1523038,1,3285416,1,1,1,'A',1,0.978102,540,889032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 525, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 548}}',196.876,168752988,640200,NULL,'2022-01-03 21:26:19',1641245179,NULL),(1835920314,1523038,1,229706,0,1,1,'A',1,0.973958,571,884624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 547}, \"maximum_statistics\": {\"great\": 576}}',197.454,117463295,647020,NULL,'2015-07-06 11:17:46',1436181466,NULL),(1869433860,1523038,1,234673,0,1,1,'A',1,0.976293,543,857180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 667, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 696}}',197.581,169348529,747922,NULL,'2022-01-27 20:36:46',1643315806,NULL),(1838207862,1523038,1,510476,0,1,1,'S',1,0.98501,1034,915949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1003, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1034}}',197.872,121302892,1258100,NULL,'2016-01-15 19:56:21',1452887781,NULL),(1847176521,1523038,1,200843,1,1,1,'S',1,0.983428,1237,907899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1196, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1237}}',197.898,135157355,1480120,NULL,'2018-01-08 17:09:02',1515431342,NULL),(1845979279,1523038,1,317339,1,1,1,'S',1,0.991363,521,934646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 512, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 521}}',197.9,133447334,593430,NULL,'2017-10-12 02:47:43',1507776463,NULL),(1844626728,1523038,1,174738,0,1,1,'A',1,0.957724,606,805522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 565}, \"maximum_statistics\": {\"great\": 615}}',198.191,131315594,648212,NULL,'2017-06-19 00:46:25',1497833185,NULL),(1868116267,1523038,1,1292936,0,1,1,'S',1,0.956604,530,843621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 484, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 530}}',198.377,167432010,567930,NULL,'2021-11-12 21:36:49',1636753009,NULL),(1871218284,1523038,1,231856,0,1,1,'A',1,0.983224,961,891535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 1185, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1222}}',198.522,171911949,1277940,NULL,'2022-05-15 12:54:23',1652619263,NULL),(1875027692,1523038,1,3200296,1,1,1,'S',1,0.988686,1149,927231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1123, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1149}}',198.874,177575095,1320280,NULL,'2023-02-26 15:41:38',1677426098,NULL),(1875198203,1523038,1,2966623,1,1,1,'S',1,0.951,500,826311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 451, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 500}}',199.048,177837070,579130,NULL,'2023-03-13 19:17:58',1678735078,NULL),(1841482701,1523038,1,635009,0,1,1,'A',1,0.971379,432,862004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 808, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 856}}',199.219,126537760,906098,NULL,'2016-09-24 12:39:29',1474720769,NULL),(1875182166,1523038,1,3523365,1,1,1,'A',1,0.920175,417,742521,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 493, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 570}}',199.482,177713418,522286,NULL,'2023-03-06 19:16:39',1678130199,NULL),(1875181380,1523038,1,1210484,0,1,1,'A',1,0.954641,404,807371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 438, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 474}}',199.544,177839999,499842,NULL,'2023-03-13 23:44:16',1678751056,NULL),(1825862143,1523038,1,82117,0,1,1,'S',1,0.971639,1287,879463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 1214}, \"maximum_statistics\": {\"great\": 1287}}',199.847,81777619,1521320,NULL,'2013-05-29 15:20:10',1369840810,NULL),(1847154556,1523038,1,306470,0,1,1,'A',1,0.966899,339,884612,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 539}, \"maximum_statistics\": {\"great\": 574}}',200.004,135175885,598483,NULL,'2018-01-09 17:32:09',1515519129,NULL),(1874424431,1523038,1,296266,1,1,1,'A',1,0.988298,313,894786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 461, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 470}}',200.982,176591624,479912,NULL,'2023-01-03 00:58:28',1672707508,NULL),(1869321245,1523038,1,2545718,1,1,1,'A',1,0.972803,1394,878282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 1358, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1434}}',201.942,169023313,1728760,NULL,'2022-01-14 23:14:02',1642202042,NULL),(1845603192,1523038,1,214251,0,1,1,'A',1,0.965456,978,844903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 7, \"great\": 1314, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1404}}',204.218,132882928,1498268,NULL,'2017-09-09 17:07:13',1504976833,NULL),(1843102028,1523038,1,293511,1,1,1,'S',1,0.968699,607,871401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 569}, \"maximum_statistics\": {\"great\": 607}}',204.996,129073480,666000,NULL,'2017-02-16 18:35:05',1487270105,NULL),(1875138205,1523038,1,553540,1,1,1,'SH',1,0.968683,463,921548,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 434, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 463}}',206.874,177825231,552912,NULL,'2023-03-13 00:35:03',1678667703,NULL),(1843692459,1523038,1,1142412,1,1,1,'A',1,0.982436,752,886045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 1293, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1338}}',207.443,129838088,1498856,NULL,'2017-03-30 23:48:07',1490917687,NULL),(1874844785,1523038,1,2785673,1,1,1,'A',1,0.973315,967,860180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 1351, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1424}}',208.254,177244736,1751556,NULL,'2023-02-08 02:23:50',1675823030,NULL),(1843358361,1523038,1,306470,1,1,1,'S',1,0.985192,574,914144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 557}, \"maximum_statistics\": {\"great\": 574}}',209.356,129442793,650760,NULL,'2017-03-08 21:21:16',1489008076,NULL),(1846826460,1523038,1,217280,0,1,1,'A',1,0.937226,1043,776474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 8, \"great\": 1206, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1370}}',209.754,134869093,1410230,NULL,'2017-12-26 04:28:24',1514262504,NULL),(1874657928,1523038,1,659571,1,1,1,'S',1,0.9856,625,918439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 607, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 625}}',209.938,177043522,740660,NULL,'2023-01-27 21:24:41',1674854681,NULL),(1829098743,1523038,1,220928,0,1,1,'S',1,0.98646,517,919666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 503}, \"maximum_statistics\": {\"great\": 517}}',210.108,104093584,612564,NULL,'2014-01-10 22:16:42',1389392202,NULL),(1846034347,1523038,1,478267,0,1,1,'S',1,0.983756,985,913725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 953, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 985}}',210.695,133381020,1137070,NULL,'2017-10-08 03:04:52',1507431892,NULL),(1875296763,1523038,1,241934,1,1,1,'A',1,0.944444,351,889108,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 312, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 351}}',210.773,178042160,392868,NULL,'2023-03-25 19:52:08',1679773928,NULL),(1841287149,1523038,1,469272,1,1,1,'SH',1,0.986616,523,967227,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 509, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 523}}',210.905,126201604,639618,NULL,'2016-09-05 11:52:50',1473076370,NULL),(1875181705,1523038,1,1211856,0,1,1,'A',1,0.946697,379,743164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 606}, \"maximum_statistics\": {\"great\": 666}}',211.185,177839961,541292,NULL,'2023-03-13 23:40:15',1678750815,NULL),(1874199543,1523038,1,1927763,1,1,1,'A',1,0.980519,537,895311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 520, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 539}}',211.933,176375533,616090,NULL,'2022-12-22 18:23:21',1671733401,NULL),(1870722842,1523038,1,238215,1,1,1,'A',1,0.974576,654,861308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 1353, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1416}}',212.665,171217029,1503728,NULL,'2022-04-15 22:03:15',1650060195,NULL),(1870109121,1523038,1,3273323,1,1,1,'S',1,0.982047,557,903708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 537, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 557}}',213.027,170253309,630290,NULL,'2022-03-05 13:48:28',1646488108,NULL),(1845728813,1523038,1,1307348,1,1,1,'A',1,0.970874,538,860505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 777, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 824}}',214.76,132954347,975436,NULL,'2017-09-13 22:03:44',1505340224,NULL),(1875049071,1523038,1,2882894,1,1,1,'A',1,0.915936,552,745452,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 5, \"great\": 574}, \"maximum_statistics\": {\"great\": 684}}',215.322,177644602,686170,NULL,'2023-03-03 02:23:28',1677810208,NULL),(1875353131,1523038,1,3588651,1,1,1,'A',1,0.961668,468,809847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 1112, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1187}}',216.218,177957870,1164056,NULL,'2023-03-20 19:27:07',1679340427,NULL),(1844687760,1523038,1,296261,1,1,1,'S',1,0.996471,425,950239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 422, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 425}}',216.762,131422565,485820,NULL,'2017-06-24 18:43:17',1498329797,NULL),(1877884242,1523038,1,3835448,1,1,1,'S',1,0.962025,632,854491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 584, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 632}}',218.53,181589211,689870,NULL,'2023-11-14 02:09:31',1699927771,NULL),(1828571152,1523038,1,250579,0,1,1,'A',1,0.949822,444,778013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 13, \"great\": 1277}, \"maximum_statistics\": {\"great\": 1405}}',220.301,99639598,1329378,NULL,'2013-11-23 22:26:34',1385245594,NULL),(1875475176,1523038,1,107909,0,1,1,'S',1,0.989927,546,928407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 535, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 546}}',220.955,178131457,642600,NULL,'2023-03-30 21:43:24',1680212604,NULL),(1846273922,1523038,1,260131,1,1,1,'S',1,0.950693,649,902283,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 585, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 649}}',221.305,133779417,789707,NULL,'2017-10-30 21:47:52',1509400072,NULL),(1875262595,1523038,1,563660,1,1,1,'A',1,0.97924,1050,887192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 1089, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1132}}',221.885,177935366,1294500,NULL,'2023-03-19 12:45:10',1679229910,NULL),(1845589415,1523038,1,1240974,0,1,1,'A',1,0.955735,664,788767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 13, \"great\": 1197, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1299}}',222.648,132804467,1268714,NULL,'2017-09-05 00:27:58',1504571278,NULL),(1840609953,1523038,1,264752,0,1,1,'S',1,0.995935,492,948441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 488}, \"maximum_statistics\": {\"great\": 492}}',223.042,125069539,550840,NULL,'2016-07-08 19:11:58',1468005118,NULL),(1875631190,1523038,1,3799642,1,1,1,'A',1,0.932692,319,731839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 548, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',225.581,178411543,570762,NULL,'2023-04-15 16:12:40',1681575160,NULL),(1874774692,1523038,1,210116,0,1,1,'B',1,0.894624,365,726863,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 5, \"great\": 372, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 465}}',227.622,177277477,450416,NULL,'2023-02-10 03:00:08',1675998008,NULL),(1839663428,1523038,1,368400,0,1,1,'S',1,0.979408,777,864624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 745, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 777}}',228.831,123748745,889450,NULL,'2016-05-07 11:58:42',1462622322,NULL),(1858866870,1523038,1,264752,1,1,1,'S',1,0.97561,492,943987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 468, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 492}}',231.498,153252617,558996,NULL,'2020-08-03 14:03:19',1596463399,NULL),(1875296856,1523038,1,1815751,1,1,1,'SH',1,0.975578,389,936412,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 370}, \"maximum_statistics\": {\"great\": 389}}',234.285,177935565,423522,NULL,'2023-03-19 12:55:16',1679230516,NULL),(1843449893,1523038,1,281558,0,1,1,'S',1,0.997492,598,949619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 595, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 598}}',237.79,129534428,668710,NULL,'2017-03-13 21:32:41',1489440761,NULL),(1845946684,1523038,1,1175837,1,1,1,'A',1,0.960996,701,837320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 985, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1064}}',243.756,133444346,1143828,NULL,'2017-10-11 20:47:57',1507754877,NULL),(1868509706,1523038,1,2882894,1,1,1,'A',1,0.964181,588,834337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 636, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 684}}',250.503,167958893,734530,NULL,'2021-12-04 00:47:15',1638578835,NULL),(1874766068,1523038,1,191565,0,1,1,'A',1,0.956522,425,763703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 794, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 851}}',251.756,177272212,692412,NULL,'2023-02-09 18:50:02',1675968602,NULL),(1874849163,1523038,1,138551,0,1,1,'S',1,0.975,580,886829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 551, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 580}}',252.079,177316774,652800,NULL,'2023-02-12 05:31:17',1676179877,NULL),(1874177473,1523038,1,3523365,1,1,1,'S',1,0.951754,570,830040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 515, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 570}}',253.865,176375554,629280,NULL,'2022-12-22 18:25:20',1671733520,NULL),(1877692508,1523038,1,1073090,0,1,1,'A',1,0.947952,586,818580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 525, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 586}}',259.386,181493337,632830,NULL,'2023-11-06 19:00:45',1699297245,NULL),(1845286753,1523038,1,1170442,0,1,1,'A',1,0.954941,762,796462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 14, \"great\": 1791, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1953}}',265.499,132530946,1940856,NULL,'2017-08-21 20:53:12',1503348792,NULL),(1874776465,1523038,1,216524,1,1,1,'A',1,0.925287,435,829130,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 370, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 435}}',272.469,177277451,510768,NULL,'2023-02-10 02:58:07',1675997887,NULL),(1877418325,1525022,1,144738,1,1,1,'C',1,0.759184,68,344631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 22, \"great\": 149}, \"maximum_statistics\": {\"great\": 245}}',NULL,180982828,131230,NULL,'2023-09-28 22:46:49',1695941209,NULL),(1841970190,1525022,1,19117,0,1,1,'D',1,0.493421,18,106986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 29, \"great\": 28}, \"maximum_statistics\": {\"great\": 76}}',5.43605,127306067,42954,NULL,'2016-11-08 03:07:56',1478574476,NULL),(1822650924,1525022,1,46626,0,1,1,'D',1,0.482143,8,83724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 44, \"great\": 40}, \"maximum_statistics\": {\"great\": 112}}',5.50696,56792680,33960,NULL,'2012-08-31 15:34:21',1346427261,NULL),(1821230559,1525022,1,69403,0,1,1,'D',1,0.631944,17,264343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 34}, \"maximum_statistics\": {\"great\": 72}}',6.4299,46034582,146373,NULL,'2012-05-17 00:21:43',1337214103,NULL),(1832841567,1525022,1,35781,0,1,1,'C',1,0.779412,24,428214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 22}, \"maximum_statistics\": {\"great\": 34}}',7.14537,111416395,144490,NULL,'2014-10-21 20:03:40',1413921820,NULL),(1821829166,1525022,1,87170,0,1,1,'B',1,0.816327,36,403994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 34}, \"maximum_statistics\": {\"great\": 49}}',8.84606,50299194,132514,NULL,'2012-07-03 06:23:46',1341296626,NULL),(1822983560,1525022,1,107409,0,1,1,'B',1,0.857143,21,599745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 32}, \"maximum_statistics\": {\"great\": 42}}',10.3579,59473111,97316,NULL,'2012-09-28 18:50:24',1348858224,NULL),(1828052456,1525022,1,88455,0,1,1,'D',1,0.680124,40,236873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 25, \"great\": 83}, \"maximum_statistics\": {\"great\": 161}}',11.6855,96399263,111642,NULL,'2013-10-20 00:53:47',1382230427,NULL),(1821476408,1525022,1,51101,0,1,1,'D',1,0.663043,25,222236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 37, \"great\": 112}, \"maximum_statistics\": {\"great\": 230, \"legacy_combo_increase\": 3}}',11.7455,48210973,111365,NULL,'2012-06-11 05:30:19',1339392619,NULL),(1827917566,1525022,1,70366,0,1,1,'B',1,0.820513,34,527083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 28}, \"maximum_statistics\": {\"great\": 39, \"legacy_combo_increase\": 1}}',11.9373,95347298,153768,NULL,'2013-10-08 23:40:14',1381275614,NULL),(1829017355,1525022,1,203280,0,1,1,'D',1,0.652299,31,249412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 40, \"great\": 93}, \"maximum_statistics\": {\"great\": 174, \"legacy_combo_increase\": 1}}',11.9384,104010232,173074,NULL,'2014-01-10 01:50:22',1389318622,NULL),(1821452502,1525022,1,117009,0,1,1,'C',1,0.721893,54,310298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 95}, \"maximum_statistics\": {\"great\": 169}}',12.3088,48287840,80307,NULL,'2012-06-12 03:06:27',1339470387,NULL),(1877397678,1525022,1,114466,1,1,1,'C',1,0.772358,28,396263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 75}, \"maximum_statistics\": {\"great\": 123}}',12.9125,180982696,185448,NULL,'2023-09-28 22:31:02',1695940262,NULL),(1828043042,1525022,1,99505,0,1,1,'C',1,0.70597,77,253159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 47, \"great\": 185}, \"maximum_statistics\": {\"great\": 335}}',13.228,96403363,173392,NULL,'2013-10-20 01:49:03',1382233743,NULL),(1827918420,1525022,1,126890,0,1,1,'C',1,0.75,94,422982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 98}, \"maximum_statistics\": {\"great\": 158}}',14.276,95942552,139570,NULL,'2013-10-15 04:12:04',1381810324,NULL),(1821742760,1525022,1,131281,0,1,1,'B',1,0.831395,58,539668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 65}, \"maximum_statistics\": {\"great\": 86}}',14.4486,50298925,83099,NULL,'2012-07-03 06:20:35',1341296435,NULL),(1821742894,1525022,1,10818,0,1,1,'C',1,0.715909,26,223368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 30, \"great\": 125}, \"maximum_statistics\": {\"great\": 220}}',14.8789,50298581,51794,NULL,'2012-07-03 06:16:46',1341296206,NULL),(1821740960,1525022,1,151076,0,1,1,'B',1,0.809702,127,423555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 8, \"great\": 174}, \"maximum_statistics\": {\"great\": 268}}',14.9596,50374455,160975,NULL,'2012-07-03 22:51:40',1341355900,NULL),(1821728052,1525022,1,70167,0,1,1,'C',1,0.785256,57,409904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 102}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',15.3644,49789110,116604,NULL,'2012-06-28 06:45:15',1340865915,NULL),(1840061446,1525022,1,183538,0,1,1,'C',1,0.722642,95,298242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 16, \"great\": 134}, \"maximum_statistics\": {\"great\": 265}}',15.4387,124220491,113950,NULL,'2016-05-28 23:15:59',1464477359,NULL),(1828107680,1525022,1,111182,0,1,1,'C',1,0.70283,34,259670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 64, \"great\": 236}, \"maximum_statistics\": {\"great\": 424}}',15.6085,96501446,251669,NULL,'2013-10-20 20:02:09',1382299329,NULL),(1827902485,1525022,1,68597,0,1,1,'C',1,0.708093,53,344974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 89}, \"maximum_statistics\": {\"great\": 173}}',15.652,95530235,306368,NULL,'2013-10-11 02:15:52',1381457752,NULL),(1822951395,1525022,1,38327,0,1,1,'C',1,0.730435,35,308674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 69}, \"maximum_statistics\": {\"great\": 115, \"legacy_combo_increase\": 1}}',15.7955,59316644,85203,NULL,'2012-09-27 04:24:43',1348719883,NULL),(1828408933,1525022,1,86653,0,1,1,'D',1,0.645349,27,151815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 40, \"great\": 90}, \"maximum_statistics\": {\"great\": 172}}',15.9531,98725080,42480,NULL,'2013-11-14 02:36:11',1384396571,NULL),(1827989883,1525022,1,142063,0,1,1,'B',1,0.800518,37,334643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 132}, \"maximum_statistics\": {\"great\": 193}}',16.5477,96402838,57214,NULL,'2013-10-20 01:42:25',1382233345,NULL),(1877374940,1525022,1,84648,1,1,1,'C',1,0.786036,55,389534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 140}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 3}}',16.7871,180982748,189536,NULL,'2023-09-28 22:35:54',1695940554,NULL),(1827884008,1525022,1,124837,0,1,1,'C',1,0.774648,74,356104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 20, \"great\": 176}, \"maximum_statistics\": {\"great\": 284}}',17.0107,95355094,226045,NULL,'2013-10-09 03:31:21',1381289481,NULL),(1827951072,1525022,1,242281,0,1,1,'C',1,0.789773,46,490469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 56}, \"maximum_statistics\": {\"great\": 88}}',17.0903,95601540,147693,NULL,'2013-10-11 17:35:43',1381512943,NULL),(1827979385,1525022,1,136457,0,1,1,'C',1,0.734848,59,254114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 35, \"great\": 159}, \"maximum_statistics\": {\"great\": 264}}',17.1502,95347771,125530,NULL,'2013-10-08 23:57:22',1381276642,NULL),(1827876516,1525022,1,82473,0,1,1,'B',1,0.828125,70,481641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 96, \"legacy_combo_increase\": 4}}',17.6732,95601165,99318,NULL,'2013-10-11 17:30:54',1381512654,NULL),(1839457503,1525022,1,763200,0,1,1,'C',1,0.753521,97,259942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 30, \"great\": 174}, \"maximum_statistics\": {\"great\": 284}}',17.6805,123228007,136522,NULL,'2016-04-14 03:12:06',1460603526,NULL),(1841761312,1525022,1,234703,0,1,1,'C',1,0.724138,110,276075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 22, \"great\": 152}, \"maximum_statistics\": {\"great\": 290}}',17.7386,126945390,102892,NULL,'2016-10-18 04:35:01',1476765301,NULL),(1829272625,1525022,1,697,0,1,1,'C',1,0.728745,69,276217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 26, \"great\": 139}, \"maximum_statistics\": {\"great\": 247}}',17.9729,105293792,135444,NULL,'2014-01-24 02:05:16',1390529116,NULL),(1828100880,1525022,1,161834,0,1,1,'C',1,0.722992,51,242335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 50, \"great\": 211}, \"maximum_statistics\": {\"great\": 361}}',17.9969,96396599,110152,NULL,'2013-10-20 00:10:51',1382227851,NULL),(1839493823,1525022,1,128323,0,1,1,'C',1,0.757534,112,347539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 27, \"great\": 215}, \"maximum_statistics\": {\"great\": 365}}',18.1799,123228047,281980,NULL,'2016-04-14 03:16:09',1460603769,NULL),(1841965707,1525022,1,16265,0,1,1,'D',1,0.643692,33,202053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 68, \"great\": 191}, \"maximum_statistics\": {\"great\": 428}}',18.2026,127388797,176254,NULL,'2016-11-13 01:12:27',1478999547,NULL),(1827937672,1525022,1,43345,0,1,1,'D',1,0.665761,71,203622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 60, \"great\": 182}, \"maximum_statistics\": {\"great\": 368}}',18.5196,95941317,134540,NULL,'2013-10-15 03:39:56',1381808396,NULL),(1822979758,1525022,1,155915,0,1,1,'C',1,0.79638,182,428598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 140}, \"maximum_statistics\": {\"great\": 221}}',18.6234,59295270,136564,NULL,'2012-09-26 18:13:42',1348683222,NULL),(1828099888,1525022,1,177000,0,1,1,'C',1,0.763423,34,384159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 27, \"great\": 184}, \"maximum_statistics\": {\"great\": 298}}',18.7037,96413032,274968,NULL,'2013-10-20 03:35:59',1382240159,NULL),(1827926229,1525022,1,88398,0,1,1,'B',1,0.849711,65,525218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 133}, \"maximum_statistics\": {\"great\": 173}}',18.7482,95354979,253402,NULL,'2013-10-09 03:27:40',1381289260,NULL),(1828000279,1525022,1,33664,0,1,1,'C',1,0.748571,42,273317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 102}, \"maximum_statistics\": {\"great\": 175}}',19.0672,96585729,51460,NULL,'2013-10-21 20:18:16',1382386696,NULL),(1828108579,1525022,1,114467,0,1,1,'C',1,0.758389,83,354249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 46, \"great\": 200}, \"maximum_statistics\": {\"great\": 298}}',19.0702,96587063,202516,NULL,'2013-10-21 20:52:57',1382388777,NULL),(1827919256,1525022,1,56065,0,1,1,'B',1,0.808943,56,491100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 81}, \"maximum_statistics\": {\"great\": 123}}',19.2901,95412484,231395,NULL,'2013-10-09 16:25:57',1381335957,NULL),(1828047672,1525022,1,206864,0,1,1,'B',1,0.821951,62,507597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 150}, \"maximum_statistics\": {\"great\": 205}}',19.3389,96500425,203927,NULL,'2013-10-20 19:44:16',1382298256,NULL),(1827908069,1525022,1,38425,0,1,1,'B',1,0.878788,80,643401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 99, \"legacy_combo_increase\": 2}}',19.3613,95509408,185905,NULL,'2013-10-10 17:05:08',1381424708,NULL),(1828284745,1525022,1,87483,0,1,1,'C',1,0.766376,84,321629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 23, \"great\": 145}, \"maximum_statistics\": {\"great\": 229}}',19.767,98366930,106296,NULL,'2013-11-10 01:53:10',1384048390,NULL),(1827950144,1525022,1,27812,0,1,1,'C',1,0.739669,44,273658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 44, \"great\": 218}, \"maximum_statistics\": {\"great\": 363}}',20.0258,95357778,187310,NULL,'2013-10-09 04:45:28',1381293928,NULL),(1827905947,1525022,1,105037,0,1,1,'B',1,0.815436,126,526041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 99}, \"maximum_statistics\": {\"great\": 149}}',20.2127,95941950,111585,NULL,'2013-10-15 03:56:23',1381809383,NULL),(1827981179,1525022,1,137644,0,1,1,'C',1,0.779503,35,430800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 104}, \"maximum_statistics\": {\"great\": 161}}',20.9796,95444516,163641,NULL,'2013-10-10 03:56:35',1381377395,NULL),(1832786185,1525022,1,70013,0,1,1,'B',1,0.817114,59,380704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 29, \"great\": 218}, \"maximum_statistics\": {\"great\": 298}}',21.1279,111416358,118186,NULL,'2014-10-21 20:00:26',1413921626,NULL),(1827981359,1525022,1,137870,0,1,1,'B',1,0.843137,50,495427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 77}, \"maximum_statistics\": {\"great\": 102}}',21.1345,95628693,261158,NULL,'2013-10-12 02:40:36',1381545636,NULL),(1828311863,1525022,1,91642,0,1,1,'B',1,0.854478,53,540208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 100}, \"maximum_statistics\": {\"great\": 134}}',21.4327,98366722,199759,NULL,'2013-11-10 01:50:40',1384048240,NULL),(1827895953,1525022,1,36496,0,1,1,'C',1,0.771226,60,380168,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 128}, \"maximum_statistics\": {\"great\": 212, \"legacy_combo_increase\": 5}}',21.4499,95443953,134648,NULL,'2013-10-10 03:47:07',1381376827,NULL),(1827989387,1525022,1,48097,0,1,1,'B',1,0.816176,100,453168,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 140}, \"maximum_statistics\": {\"great\": 204}}',21.4613,96018228,196119,NULL,'2013-10-16 02:18:41',1381889921,NULL),(1828372537,1525022,1,48628,0,1,1,'B',1,0.841954,78,481223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 130}, \"maximum_statistics\": {\"great\": 174}}',21.7861,98725192,97338,NULL,'2013-11-14 02:38:57',1384396737,NULL),(1841696879,1525022,1,198892,0,1,1,'B',1,0.853425,91,462192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 275}, \"maximum_statistics\": {\"great\": 365}}',21.9896,126945098,163445,NULL,'2016-10-18 03:49:37',1476762577,NULL),(1828046771,1525022,1,206863,0,1,1,'B',1,0.805389,110,385849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 21, \"great\": 225}, \"maximum_statistics\": {\"great\": 334}}',22.3604,96500821,179502,NULL,'2013-10-20 19:51:00',1382298660,NULL),(1827995171,1525022,1,80990,0,1,1,'B',1,0.819018,53,459904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 112}, \"maximum_statistics\": {\"great\": 163}}',22.4297,96502500,235303,NULL,'2013-10-20 20:22:20',1382300540,NULL),(1842027027,1525022,1,306571,1,1,1,'B',1,0.880597,134,599201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 102}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 2}}',22.588,127388713,138320,NULL,'2016-11-13 01:06:53',1478999213,NULL),(1841700902,1525022,1,102484,1,1,1,'A',1,0.927536,69,754391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 59}, \"maximum_statistics\": {\"great\": 69}}',22.5957,127025200,136190,NULL,'2016-10-22 20:26:12',1477167972,NULL),(1828033945,1525022,1,86383,0,1,1,'B',1,0.8,56,388367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 21, \"great\": 192}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',22.6287,96404834,173336,NULL,'2013-10-20 02:07:21',1382234841,NULL),(1828409534,1525022,1,86841,0,1,1,'B',1,0.889286,140,489640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 109}, \"maximum_statistics\": {\"great\": 140}}',22.835,98725301,166758,NULL,'2013-11-14 02:41:53',1384396913,NULL),(1827953213,1525022,1,279375,0,1,1,'B',1,0.854037,50,579421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 121}, \"maximum_statistics\": {\"great\": 161}}',23.0124,95628243,364845,NULL,'2013-10-12 02:34:52',1381545292,NULL),(1827902740,1525022,1,19118,0,1,1,'C',1,0.710884,30,241533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 24, \"great\": 86}, \"maximum_statistics\": {\"great\": 147}}',23.169,95736642,85231,NULL,'2013-10-12 23:26:19',1381620379,NULL),(1827996964,1525022,1,2038,0,1,1,'B',1,0.802083,94,393165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 22, \"great\": 312}, \"maximum_statistics\": {\"great\": 480, \"legacy_combo_increase\": 9}}',23.187,96398493,285100,NULL,'2013-10-20 00:42:40',1382229760,NULL),(1827951383,1525022,1,291774,0,1,1,'B',1,0.889908,144,582655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 180}, \"maximum_statistics\": {\"great\": 218}}',23.4091,95629839,134530,NULL,'2013-10-12 02:56:21',1381546581,NULL),(1822953886,1525022,1,51541,0,1,1,'B',1,0.826019,112,425949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 10, \"great\": 218}, \"maximum_statistics\": {\"great\": 319}}',23.7526,59321303,178607,NULL,'2012-09-27 06:18:55',1348726735,NULL),(1827895652,1525022,1,16867,0,1,1,'A',1,0.911111,60,693221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 76}, \"maximum_statistics\": {\"great\": 90, \"legacy_combo_increase\": 3}}',24.0198,95735647,136725,NULL,'2013-10-12 23:01:50',1381618910,NULL),(1827860471,1525022,1,63582,0,1,1,'C',1,0.7607,66,379935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 23, \"great\": 157}, \"maximum_statistics\": {\"great\": 257}}',24.1331,95412729,187057,NULL,'2013-10-09 16:29:22',1381336162,NULL),(1827909192,1525022,1,69406,0,1,1,'C',1,0.757282,121,350078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 34, \"great\": 193}, \"maximum_statistics\": {\"great\": 309}}',24.2506,95358079,154321,NULL,'2013-10-09 04:52:44',1381294364,NULL),(1827878109,1525022,1,3519,0,1,1,'B',1,0.885417,86,621669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 96}}',24.3935,95530112,68416,NULL,'2013-10-11 02:12:49',1381457569,NULL),(1827915189,1525022,1,87172,0,1,1,'B',1,0.824773,154,456010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 16, \"great\": 231}, \"maximum_statistics\": {\"great\": 331}}',24.4655,95942280,218545,NULL,'2013-10-15 04:05:10',1381809910,NULL),(1827957748,1525022,1,116345,0,1,1,'B',1,0.877551,80,598230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 98}}',24.5612,95356559,42888,NULL,'2013-10-09 04:14:08',1381292048,NULL),(1841970918,1525022,1,19461,0,1,1,'C',1,0.734528,83,299313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 28, \"great\": 172}, \"maximum_statistics\": {\"great\": 307}}',24.5763,127389077,139052,NULL,'2016-11-13 01:32:02',1479000722,NULL),(1827955079,1525022,1,115808,0,1,1,'B',1,0.854916,131,467159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 31, \"great\": 327}, \"maximum_statistics\": {\"great\": 417}}',24.8238,95347430,219598,NULL,'2013-10-08 23:45:32',1381275932,NULL),(1877301086,1525022,1,955789,0,1,1,'B',1,0.837359,119,412533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 27, \"great\": 446}, \"maximum_statistics\": {\"great\": 621}}',24.8574,180982814,264926,NULL,'2023-09-28 22:44:10',1695941050,NULL),(1827857777,1525022,1,79878,0,1,1,'B',1,0.877451,167,571635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 234}, \"maximum_statistics\": {\"great\": 306}}',24.997,95356748,366096,NULL,'2013-10-09 04:19:03',1381292343,NULL),(1827869600,1525022,1,2037,0,1,1,'B',1,0.895928,183,638816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 177}, \"maximum_statistics\": {\"great\": 221, \"legacy_combo_increase\": 8}}',25.1889,95345040,254192,NULL,'2013-10-08 22:20:33',1381270833,NULL),(1830003598,1525022,1,30284,0,1,1,'C',1,0.746612,92,294481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 40, \"great\": 222}, \"maximum_statistics\": {\"great\": 369, \"legacy_combo_increase\": 2}}',25.3007,106798780,226495,NULL,'2014-03-19 04:26:31',1395203191,NULL),(1827931844,1525022,1,110576,0,1,1,'B',1,0.896429,74,616925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 119}, \"maximum_statistics\": {\"great\": 140}}',25.342,95629424,204470,NULL,'2013-10-12 02:50:37',1381546237,NULL),(1822958759,1525022,1,52024,0,1,1,'A',1,0.910305,158,654656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 221}, \"maximum_statistics\": {\"great\": 262}}',25.5274,59316531,226912,NULL,'2012-09-27 04:20:58',1348719658,NULL),(1877333940,1525022,1,188000,0,1,1,'B',1,0.833756,204,469397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 24, \"great\": 287}, \"maximum_statistics\": {\"great\": 394}}',25.6326,180982778,212122,NULL,'2023-09-28 22:39:30',1695940770,NULL),(1828001538,1525022,1,144035,0,1,1,'B',1,0.893443,138,620566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 146}, \"maximum_statistics\": {\"great\": 183}}',25.8169,96673855,173174,NULL,'2013-10-22 21:27:56',1382477276,NULL),(1827879926,1525022,1,82816,0,1,1,'B',1,0.849315,82,490607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 170}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',25.9542,95741257,113566,NULL,'2013-10-13 00:59:11',1381625951,NULL),(1827932571,1525022,1,110656,0,1,1,'B',1,0.85786,47,494799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 234}, \"maximum_statistics\": {\"great\": 299}}',26.2154,95413249,199797,NULL,'2013-10-09 16:36:57',1381336617,NULL),(1828235427,1525022,1,249370,0,1,1,'A',1,0.9,224,651583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 188}, \"maximum_statistics\": {\"great\": 230, \"legacy_combo_increase\": 1}}',26.3596,97184716,343268,NULL,'2013-10-28 02:25:04',1382927104,NULL),(1827949418,1525022,1,92230,0,1,1,'B',1,0.893258,85,657848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 74}, \"maximum_statistics\": {\"great\": 89}}',26.6233,95741555,102080,NULL,'2013-10-13 01:04:00',1381626240,NULL),(1840084439,1525022,1,153197,0,1,1,'A',1,0.946629,156,760141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 160}, \"maximum_statistics\": {\"great\": 178}}',26.6278,124220241,247918,NULL,'2016-05-28 22:57:27',1464476247,NULL),(1828036430,1525022,1,38424,0,1,1,'B',1,0.828571,119,452501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 201}, \"maximum_statistics\": {\"great\": 280}}',27.2408,96181710,199847,NULL,'2013-10-18 02:44:29',1382064269,NULL),(1827858962,1525022,1,139275,0,1,1,'C',1,0.774194,81,361808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 48, \"great\": 354}, \"maximum_statistics\": {\"great\": 558}}',27.5882,95433933,298270,NULL,'2013-10-10 00:39:16',1381365556,NULL),(1827889640,1525022,1,66511,0,1,1,'B',1,0.821818,75,421400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 189}, \"maximum_statistics\": {\"great\": 275}}',27.6088,95412982,163783,NULL,'2013-10-09 16:32:53',1381336373,NULL),(1828034963,1525022,1,86554,0,1,1,'B',1,0.888889,111,602147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 170}, \"maximum_statistics\": {\"great\": 216, \"legacy_combo_increase\": 3}}',27.6096,96501641,234367,NULL,'2013-10-20 20:05:34',1382299534,NULL),(1827930331,1525022,1,182258,0,1,1,'B',1,0.810433,70,396682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 27, \"great\": 271}, \"maximum_statistics\": {\"great\": 393}}',27.8556,95448089,282206,NULL,'2013-10-10 04:56:15',1381380975,NULL),(1842795758,1525022,1,941331,1,1,1,'B',1,0.877778,105,539257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 143}, \"maximum_statistics\": {\"great\": 180}}',28.6401,128511416,106598,NULL,'2017-01-17 00:38:32',1484613512,NULL),(1827939782,1525022,1,291196,0,1,1,'B',1,0.85347,177,471201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 292}, \"maximum_statistics\": {\"great\": 389}}',30.0583,95630190,204389,NULL,'2013-10-12 03:01:08',1381546868,NULL),(1827935258,1525022,1,42724,0,1,1,'C',1,0.774481,69,362649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 31, \"great\": 216}, \"maximum_statistics\": {\"great\": 337}}',30.1771,95867818,240844,NULL,'2013-10-14 06:29:01',1381732141,NULL),(1827959924,1525022,1,46771,0,1,1,'B',1,0.812147,108,447738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 11, \"great\": 232}, \"maximum_statistics\": {\"great\": 354}}',31.0254,95451583,250988,NULL,'2013-10-10 05:52:04',1381384324,NULL),(1829157614,1525022,1,3517,0,1,1,'B',1,0.836134,119,540472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 80}, \"maximum_statistics\": {\"great\": 119}}',31.0674,104749175,122670,NULL,'2014-01-18 04:38:39',1390019919,NULL),(1828090694,1525022,1,160245,0,1,1,'B',1,0.856667,87,463703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 19, \"great\": 340}, \"maximum_statistics\": {\"great\": 450}}',31.1564,96501863,216835,NULL,'2013-10-20 20:09:52',1382299792,NULL),(1827880618,1525022,1,142623,0,1,1,'B',1,0.858974,79,527436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 171}, \"maximum_statistics\": {\"great\": 234}}',31.1642,95414861,127843,NULL,'2013-10-09 17:01:12',1381338072,NULL),(1828041673,1525022,1,151009,0,1,1,'A',1,0.921533,205,698521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 233}, \"maximum_statistics\": {\"great\": 274}}',31.251,96607635,309812,NULL,'2013-10-22 06:15:43',1382422543,NULL),(1827907880,1525022,1,54755,0,1,1,'B',1,0.808725,143,449895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 9, \"great\": 193}, \"maximum_statistics\": {\"great\": 298}}',31.5588,95941849,258225,NULL,'2013-10-15 03:53:54',1381809234,NULL),(1842256541,1525022,1,872456,0,1,1,'B',1,0.893728,116,626108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 231}, \"maximum_statistics\": {\"great\": 287}}',32.6289,127822016,295884,NULL,'2016-12-09 02:26:33',1481250393,NULL),(1842032327,1525022,1,132011,1,1,1,'S',1,0.960714,140,804667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 129}, \"maximum_statistics\": {\"great\": 140}}',33.3053,127408732,127360,NULL,'2016-11-14 02:27:13',1479090433,NULL),(1827903732,1525022,1,86021,0,1,1,'A',1,0.910194,115,642497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 176}, \"maximum_statistics\": {\"great\": 206}}',33.5366,95450112,131800,NULL,'2013-10-10 05:29:20',1381382960,NULL),(1827903133,1525022,1,179480,0,1,1,'B',1,0.892857,195,627545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 216}, \"maximum_statistics\": {\"great\": 266}}',34.5913,95414100,175750,NULL,'2013-10-09 16:48:56',1381337336,NULL),(1827973096,1525022,1,31003,0,1,1,'B',1,0.860132,126,491875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 14, \"great\": 341}, \"maximum_statistics\": {\"great\": 454}}',34.6663,95415623,220490,NULL,'2013-10-09 17:12:09',1381338729,NULL),(1827867196,1525022,1,64329,0,1,1,'A',1,0.933333,177,740151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 184}, \"maximum_statistics\": {\"great\": 210}}',35.3875,95444137,222032,NULL,'2013-10-10 03:50:01',1381377001,NULL),(1840084034,1525022,1,109938,0,1,1,'B',1,0.863318,205,523337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 25, \"great\": 336}, \"maximum_statistics\": {\"great\": 428}}',36.5564,124220330,278616,NULL,'2016-05-28 23:04:58',1464476698,NULL),(1827876260,1525022,1,161616,0,1,1,'A',1,0.91844,82,635200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 247}, \"maximum_statistics\": {\"great\": 282}}',37.7671,95868382,175869,NULL,'2013-10-14 06:39:08',1381732748,NULL),(1840042899,1525022,1,54376,0,1,1,'A',1,0.958515,226,789638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 211}, \"maximum_statistics\": {\"great\": 229}}',38.7413,124220462,311775,NULL,'2016-05-28 23:13:21',1464477201,NULL),(1842049042,1525022,1,137310,0,1,1,'A',1,0.921875,132,691557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 164}, \"maximum_statistics\": {\"great\": 192}}',39.3721,127408702,151048,NULL,'2016-11-14 02:23:41',1479090221,NULL),(1827872306,1525022,1,161052,0,1,1,'A',1,0.912833,176,656898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 349}, \"maximum_statistics\": {\"great\": 413}}',44.4938,95447796,283476,NULL,'2013-10-10 04:51:51',1381380711,NULL),(1827875280,1525022,1,98402,0,1,1,'A',1,0.930108,177,637078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 329}, \"maximum_statistics\": {\"great\": 372}}',45.1564,95644186,270760,NULL,'2013-10-12 05:51:47',1381557107,NULL),(1827899066,1525022,1,164978,0,1,1,'A',1,0.924644,491,708811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 417}, \"maximum_statistics\": {\"great\": 491}}',45.7844,95867172,399230,NULL,'2013-10-14 06:18:22',1381731502,NULL),(1827961467,1525022,1,117104,0,1,1,'A',1,0.939919,153,703059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 442}, \"maximum_statistics\": {\"great\": 491, \"legacy_combo_increase\": 2}}',46.9964,95735951,399912,NULL,'2013-10-12 23:09:59',1381619399,NULL),(1847467764,1563377,1,10818,0,1,1,'D',1,0.511364,19,65457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 79, \"great\": 84}, \"maximum_statistics\": {\"great\": 220}}',8.3412,135725207,35158,NULL,'2018-02-05 16:29:02',1517848142,NULL),(1836003327,1563377,1,58911,0,1,1,'D',1,0.5363,42,113382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 134, \"great\": 165}, \"maximum_statistics\": {\"great\": 427}}',9.3508,117761721,200462,NULL,'2015-07-20 14:35:30',1437402930,NULL),(1857602886,1563377,1,2148324,1,1,1,'D',1,0.449836,23,22675,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 284, \"great\": 223}, \"maximum_statistics\": {\"great\": 608}}',9.5335,151372966,98190,NULL,'2020-05-26 04:27:07',1590467227,NULL),(1858050229,1563377,1,2301586,1,1,1,'D',1,0.620939,24,64756,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 73, \"great\": 140}, \"maximum_statistics\": {\"great\": 277}}',12.2387,151935932,56538,NULL,'2020-06-15 04:24:26',1592195066,NULL),(1874639029,1563377,1,2548599,0,1,1,'C',1,0.776596,39,308671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 90}, \"maximum_statistics\": {\"great\": 141}}',14.0154,176995405,56350,NULL,'2023-01-25 03:07:04',1674616024,NULL),(1871083004,1563377,1,3305830,0,1,1,'C',1,0.774194,39,326079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 60}, \"maximum_statistics\": {\"great\": 93}}',15.4523,171745225,27840,NULL,'2022-05-08 13:39:13',1652017153,NULL),(1858050767,1563377,1,2301588,1,1,1,'B',1,0.856643,51,432696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 113}, \"maximum_statistics\": {\"great\": 143}}',19.0618,152040113,55717,NULL,'2020-06-19 00:31:43',1592526703,NULL),(1858146977,1563377,1,2155567,1,1,1,'B',1,0.876877,153,510793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 261}, \"maximum_statistics\": {\"great\": 333}}',24.316,152086898,187152,NULL,'2020-06-20 17:50:55',1592675455,NULL),(1857895868,1563377,1,2155567,1,1,1,'B',1,0.878378,112,251740,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 266}, \"maximum_statistics\": {\"great\": 333}}',24.8161,151798508,142565,NULL,'2020-06-10 06:58:03',1591772283,NULL),(1872089036,1589140,1,46803,0,1,1,'D',1,0.654762,39,225954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 54}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',8.97254,173168720,55574,NULL,'2022-07-08 13:11:50',1657285910,NULL),(1840266796,1590461,1,416475,0,1,1,'B',1,0.836538,102,452554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 153, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 208}}',23.9133,124487866,107801,NULL,'2016-06-10 09:13:53',1465550033,NULL),(1823442188,1590461,1,36211,0,1,1,'B',1,0.864173,108,514152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 197}, \"maximum_statistics\": {\"great\": 254}}',25.9151,62797247,163292,NULL,'2012-11-04 08:17:54',1352017074,NULL),(1826191159,1590461,1,102550,0,1,1,'B',1,0.840841,103,443710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 34, \"great\": 261}, \"maximum_statistics\": {\"great\": 333}}',33.5595,84308143,145288,NULL,'2013-06-23 12:18:33',1371989913,NULL),(1823561085,1590461,1,91606,0,1,1,'C',1,0.788952,50,330042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 31, \"great\": 235}, \"maximum_statistics\": {\"great\": 353}}',36.0484,63756196,129490,NULL,'2012-11-16 08:53:04',1353055984,NULL),(1821614697,1636008,1,120624,0,1,1,'D',1,0.316087,8,5696,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 635, \"great\": 244}, \"maximum_statistics\": {\"great\": 1063}}',7.1316,48869584,106140,NULL,'2012-06-18 06:57:35',1340002655,NULL),(1834352357,1636008,1,375834,0,1,1,'D',1,0.595,18,215814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 25, \"great\": 44, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 100}}',11.5192,114988639,98089,NULL,'2015-03-07 04:24:55',1425702295,NULL),(1823945331,1636008,1,138110,0,1,1,'C',1,0.78125,62,497929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 118}, \"maximum_statistics\": {\"great\": 176}}',12.0456,66744689,300501,NULL,'2012-12-20 19:05:49',1356030349,NULL),(1823942438,1636008,1,83511,0,1,1,'C',1,0.708333,29,359866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 21, \"great\": 66}, \"maximum_statistics\": {\"great\": 108, \"legacy_combo_increase\": 10}}',12.448,66744073,306534,NULL,'2012-12-20 18:52:18',1356029538,NULL),(1832253539,1636008,1,311903,0,1,1,'D',1,0.662447,37,180337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 54, \"great\": 131, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 237}}',14.6119,110650335,72090,NULL,'2014-09-11 06:31:40',1410417100,NULL),(1847862240,1636008,1,155704,0,1,1,'D',1,0.512996,27,34788,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 281, \"great\": 300}, \"maximum_statistics\": {\"great\": 731}}',15.4632,136304000,122370,NULL,'2018-03-08 01:44:20',1520473460,NULL),(1832350117,1636008,1,412149,1,1,1,'A',1,0.9375,40,668527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 35, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 40}}',15.4788,110835414,227597,NULL,'2014-09-20 13:36:34',1411220194,NULL),(1823950703,1636008,1,84355,0,1,1,'C',1,0.735,27,157881,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 17, \"great\": 64}, \"maximum_statistics\": {\"great\": 100, \"legacy_combo_increase\": 1}}',15.7314,66690558,69532,NULL,'2012-12-20 08:37:36',1355992656,NULL),(1827846408,1636008,1,47055,0,1,1,'C',1,0.70679,34,299582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 25, \"great\": 92}, \"maximum_statistics\": {\"great\": 162}}',15.8938,94766060,135288,NULL,'2013-10-02 22:29:50',1380752990,NULL),(1824002012,1636008,1,165935,0,1,1,'D',1,0.596847,35,56158,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 139, \"great\": 225}, \"maximum_statistics\": {\"great\": 444}}',16.2759,66841583,114854,NULL,'2012-12-21 21:18:52',1356124732,NULL),(1832314263,1636008,1,259960,0,1,1,'D',1,0.68949,39,210015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 73, \"great\": 192, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',17.0524,110575756,93577,NULL,'2014-09-07 04:41:33',1410064893,NULL),(1833499491,1636008,1,277188,1,1,1,'C',1,0.719557,31,241900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 95, \"great\": 333, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 542}}',19.1137,112767399,266607,NULL,'2014-12-31 23:18:35',1420067915,NULL),(1832263180,1636008,1,117425,0,1,1,'C',1,0.7897,22,431243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 36, \"great\": 171, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 233}}',19.4039,110631931,252878,NULL,'2014-09-10 03:11:09',1410318669,NULL),(1832221944,1636008,1,83014,0,1,1,'C',1,0.765116,32,343926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 38, \"great\": 152, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 215}}',19.9889,110575993,117358,NULL,'2014-09-07 04:53:08',1410065588,NULL),(1832280481,1636008,1,188000,0,1,1,'C',1,0.761421,43,291219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 68, \"great\": 274, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 394}}',20.6034,110599586,119924,NULL,'2014-09-08 05:43:45',1410155025,NULL),(1832236514,1636008,1,209327,0,1,1,'C',1,0.730769,26,135538,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 52, \"great\": 172, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 260}}',21.6416,110595069,78132,NULL,'2014-09-07 22:21:05',1410128465,NULL),(1823332195,1636008,1,50144,0,1,1,'C',1,0.734219,28,123818,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 74, \"great\": 215}, \"maximum_statistics\": {\"great\": 301}}',21.7674,61955419,127322,NULL,'2012-10-26 02:57:39',1351220259,NULL),(1832219253,1636008,1,235074,0,1,1,'C',1,0.77551,44,321937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 28, \"great\": 109, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',22.214,110599848,53448,NULL,'2014-09-08 06:04:50',1410156290,NULL),(1832325863,1636008,1,154462,0,1,1,'C',1,0.768269,64,296358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 81, \"great\": 360, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 520}}',22.5051,110650309,232483,NULL,'2014-09-11 06:28:50',1410416930,NULL),(1823894977,1636008,1,121332,0,1,1,'C',1,0.750389,50,288578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 109, \"great\": 431}, \"maximum_statistics\": {\"great\": 643}}',23.1834,66738190,247385,NULL,'2012-12-20 17:11:23',1356023483,NULL),(1832285698,1636008,1,169434,0,1,1,'B',1,0.852941,30,450146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 107, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 136}}',23.3166,110599831,54962,NULL,'2014-09-08 06:03:17',1410156197,NULL),(1823959543,1636008,1,73981,0,1,1,'B',1,0.885965,43,493046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 97}, \"maximum_statistics\": {\"great\": 114}}',24.2232,66744467,91453,NULL,'2012-12-20 19:00:13',1356030013,NULL),(1833569963,1636008,1,179535,0,1,1,'B',1,0.8,98,373976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 40, \"great\": 241}, \"maximum_statistics\": {\"great\": 335}}',24.2731,112618604,127950,NULL,'2014-12-27 00:21:47',1419639707,NULL),(1827937345,1636008,1,74102,0,1,1,'B',1,0.867537,72,550947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 27, \"great\": 224}, \"maximum_statistics\": {\"great\": 268, \"legacy_combo_increase\": 1}}',24.323,95523137,314038,NULL,'2013-10-10 22:40:29',1381444829,NULL),(1832223442,1636008,1,179032,0,1,1,'C',1,0.774,36,301362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 41, \"great\": 178, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 250}}',24.3724,110595695,75674,NULL,'2014-09-07 23:43:09',1410133389,NULL),(1834537694,1636008,1,405167,0,1,1,'A',1,0.947761,67,778883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 67}}',24.3942,115366857,42160,NULL,'2015-03-24 21:23:46',1427232226,NULL),(1833339955,1636008,1,82121,0,1,1,'C',1,0.763359,31,315489,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 55, \"great\": 262, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 393}}',24.452,112324311,197592,NULL,'2014-12-12 09:46:22',1418377582,NULL),(1832292011,1636008,1,148125,0,1,1,'C',1,0.727848,40,250087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 35, \"great\": 179, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 316}}',24.5794,110649412,91564,NULL,'2014-09-11 04:19:59',1410409199,NULL),(1832440158,1636008,1,77207,0,1,1,'B',1,0.823188,75,398464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 22, \"great\": 245}, \"maximum_statistics\": {\"great\": 345}}',24.7754,110831768,144458,NULL,'2014-09-20 11:10:43',1411211443,NULL),(1832328285,1636008,1,102457,0,1,1,'C',1,0.708723,43,229482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 54, \"great\": 188, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 321}}',24.8084,110649308,103460,NULL,'2014-09-11 04:04:25',1410408265,NULL),(1823891498,1636008,1,29468,0,1,1,'B',1,0.848485,37,478999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 12, \"great\": 81}, \"maximum_statistics\": {\"great\": 99}}',25.0625,66739849,73502,NULL,'2012-12-20 17:39:17',1356025157,NULL),(1823921585,1636008,1,108092,0,1,1,'A',1,0.925872,87,652331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 301}, \"maximum_statistics\": {\"great\": 344}}',25.254,66745116,229785,NULL,'2012-12-20 19:16:14',1356030974,NULL),(1832238052,1636008,1,136842,0,1,1,'B',1,0.83871,38,475360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 19, \"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 155}}',25.4481,110665231,140974,NULL,'2014-09-12 02:48:04',1410490084,NULL),(1823947113,1636008,1,48477,0,1,1,'B',1,0.859155,51,425400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 113}, \"maximum_statistics\": {\"great\": 142}}',25.5355,66741582,89374,NULL,'2012-12-20 18:09:52',1356026992,NULL),(1824002228,1636008,1,89148,0,1,1,'C',1,0.787698,40,162257,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 42, \"great\": 187}, \"maximum_statistics\": {\"great\": 252}}',25.6581,66841666,126220,NULL,'2012-12-21 21:21:01',1356124861,NULL),(1832448069,1636008,1,196125,0,1,1,'B',1,0.812769,78,380289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 78, \"great\": 514, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 697}}',26.1185,110833122,372216,NULL,'2014-09-20 12:09:25',1411214965,NULL),(1823930660,1636008,1,33927,0,1,1,'B',1,0.803965,42,335680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 29, \"great\": 167}, \"maximum_statistics\": {\"great\": 227, \"legacy_combo_increase\": 1}}',26.7521,66711734,109503,NULL,'2012-12-20 12:37:54',1356007074,NULL),(1832319936,1636008,1,326600,0,1,1,'C',1,0.764812,63,151114,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 61, \"great\": 356, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 557}}',26.9912,110658711,161110,NULL,'2014-09-11 15:57:24',1410451044,NULL),(1832365487,1636008,1,346780,0,1,1,'B',1,0.832031,71,422209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 25, \"great\": 195, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 256}}',27.2377,110834492,103786,NULL,'2014-09-20 13:04:20',1411218260,NULL),(1832240203,1636008,1,210115,0,1,1,'B',1,0.815094,59,374245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 38, \"great\": 205, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 265}}',27.4886,110650279,93466,NULL,'2014-09-11 06:24:40',1410416680,NULL),(1833507678,1636008,1,520932,0,1,1,'C',1,0.758982,98,309920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 52, \"great\": 225, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 334}}',27.5088,112674801,128620,NULL,'2014-12-29 14:18:53',1419862733,NULL),(1832217842,1636008,1,334081,0,1,1,'B',1,0.815737,53,197342,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 69, \"great\": 386, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 502}}',27.5751,110658640,201720,NULL,'2014-09-11 15:52:56',1410450776,NULL),(1832279237,1636008,1,281669,0,1,1,'B',1,0.897059,72,591766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 117, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 136}}',27.6846,110650252,148277,NULL,'2014-09-11 06:21:35',1410416495,NULL),(1832355187,1636008,1,302882,0,1,1,'A',1,0.911765,93,613907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204}}',27.7177,110834690,101487,NULL,'2014-09-20 13:11:13',1411218673,NULL),(1833318099,1636008,1,277008,0,1,1,'C',1,0.769231,86,323454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 46, \"great\": 228, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 338}}',27.7941,112316077,144136,NULL,'2014-12-11 19:31:59',1418326319,NULL),(1833527184,1636008,1,405168,0,1,1,'C',1,0.762255,51,294447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 29, \"great\": 136, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 204}}',27.9254,112618831,65858,NULL,'2014-12-27 00:45:32',1419641132,NULL),(1823938938,1636008,1,70913,0,1,1,'C',1,0.775114,44,161828,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 67, \"great\": 308}, \"maximum_statistics\": {\"great\": 438}}',27.9845,66698544,167094,NULL,'2012-12-20 10:18:25',1355998705,NULL),(1832695801,1636008,1,102550,0,1,1,'B',1,0.8003,49,347573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 47, \"great\": 247}, \"maximum_statistics\": {\"great\": 333}}',28.2835,111240663,106190,NULL,'2014-10-12 05:21:13',1413091273,NULL),(1823923819,1636008,1,136520,0,1,1,'A',1,0.931159,97,653438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 124}, \"maximum_statistics\": {\"great\": 138}}',28.6295,66743732,127887,NULL,'2012-12-20 18:46:50',1356029210,NULL),(1832300792,1636008,1,191661,0,1,1,'B',1,0.817673,69,194145,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 48, \"great\": 332, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 447}}',28.6562,110544972,142166,NULL,'2014-09-05 22:57:37',1409957857,NULL),(1823809851,1636008,1,33925,0,1,1,'C',1,0.779528,40,154405,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 25, \"great\": 167}, \"maximum_statistics\": {\"great\": 254, \"legacy_combo_increase\": 2}}',28.6891,65890282,117328,NULL,'2012-12-11 11:22:30',1355224950,NULL),(1824004465,1636008,1,119883,0,1,1,'B',1,0.839695,114,446879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 48, \"great\": 315}, \"maximum_statistics\": {\"great\": 393}}',28.7838,66738747,179739,NULL,'2012-12-20 17:20:40',1356024040,NULL),(1832348244,1636008,1,265901,0,1,1,'C',1,0.767386,111,326356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 73, \"great\": 296, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 417}}',28.8813,110750792,172956,NULL,'2014-09-16 00:12:47',1410826367,NULL),(1823895067,1636008,1,66299,0,1,1,'B',1,0.821516,77,406244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 39, \"great\": 302}, \"maximum_statistics\": {\"great\": 409, \"legacy_combo_increase\": 1}}',28.8917,66738532,294209,NULL,'2012-12-20 17:16:51',1356023811,NULL),(1823904543,1636008,1,135175,0,1,1,'C',1,0.79538,52,353037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 27, \"great\": 206}, \"maximum_statistics\": {\"great\": 303}}',29.0783,66782439,219352,NULL,'2012-12-21 09:18:39',1356081519,NULL),(1832376349,1636008,1,240259,0,1,1,'B',1,0.810811,104,387780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 45, \"great\": 252, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 333}}',29.4135,110865010,150872,NULL,'2014-09-21 19:00:12',1411326012,NULL),(1832308377,1636008,1,322636,1,1,1,'B',1,0.804408,46,347067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 50, \"great\": 271, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 363}}',29.4981,110665320,142768,NULL,'2014-09-12 02:59:01',1410490741,NULL),(1833570660,1636008,1,418958,0,1,1,'C',1,0.769452,69,324428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 48, \"great\": 235, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 347}}',29.9281,112610092,142228,NULL,'2014-12-26 14:16:43',1419603403,NULL),(1823966389,1636008,1,114424,0,1,1,'A',1,0.965347,54,842705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 97}, \"maximum_statistics\": {\"great\": 101}}',30.0087,66744840,219854,NULL,'2012-12-20 19:09:16',1356030556,NULL),(1823292663,1636008,1,68127,0,1,1,'B',1,0.856322,74,226468,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 30, \"great\": 216}, \"maximum_statistics\": {\"great\": 261}}',30.0232,62656612,209416,NULL,'2012-11-03 00:29:17',1351902557,NULL),(1832416695,1636008,1,468989,0,1,1,'B',1,0.893365,198,675849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 169, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 211}}',30.0908,110835032,220592,NULL,'2014-09-20 13:22:45',1411219365,NULL),(1832390265,1636008,1,242954,0,1,1,'B',1,0.811751,68,369731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 53, \"great\": 313, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 417}}',30.3396,110750761,153243,NULL,'2014-09-16 00:08:38',1410826118,NULL),(1834275548,1636008,1,393811,1,1,1,'B',1,0.816445,50,391585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 65, \"great\": 446, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 602}}',30.3588,114989592,309194,NULL,'2015-03-07 05:23:30',1425705810,NULL),(1832242659,1636008,1,45193,0,1,1,'A',1,0.903955,78,589068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 152, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 177}}',30.4722,110631896,126174,NULL,'2014-09-10 03:07:24',1410318444,NULL),(1834426806,1636008,1,223907,0,1,1,'B',1,0.839902,95,426205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 28, \"great\": 304, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 406}}',30.557,115245208,178417,NULL,'2015-03-19 11:48:05',1426765685,NULL),(1832331682,1636008,1,37275,0,1,1,'B',1,0.834928,49,404131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 52, \"great\": 332, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 418}}',30.6853,110654369,163508,NULL,'2014-09-11 12:11:19',1410437479,NULL),(1832246660,1636008,1,213458,1,1,1,'B',1,0.86783,60,466783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 36, \"great\": 331, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 401}}',30.7249,110654926,188966,NULL,'2014-09-11 12:52:10',1410439930,NULL),(1832396593,1636008,1,279273,0,1,1,'C',1,0.787966,89,355143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 44, \"great\": 245, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 349}}',30.7514,110751126,155960,NULL,'2014-09-16 00:55:06',1410828906,NULL),(1832225202,1636008,1,61012,0,1,1,'C',1,0.758359,103,308303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 42, \"great\": 212, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 329}}',31.0008,110655119,154358,NULL,'2014-09-11 13:02:56',1410440576,NULL),(1832352942,1636008,1,235099,0,1,1,'C',1,0.787946,44,348158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 27, \"great\": 156, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',31.0254,110864779,92262,NULL,'2014-09-21 18:40:40',1411324840,NULL),(1832386582,1636008,1,276699,0,1,1,'B',1,0.878378,93,504953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 329, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 407}}',31.0472,110834928,194298,NULL,'2014-09-20 13:19:19',1411219159,NULL),(1832219453,1636008,1,82572,0,1,1,'B',1,0.84233,115,482590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 41, \"great\": 282, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 352}}',31.1231,110654449,290158,NULL,'2014-09-11 12:16:39',1410437799,NULL),(1833337962,1636008,1,529992,0,1,1,'C',1,0.78481,50,346973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 23, \"great\": 113, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 158}}',31.2769,112296498,63174,NULL,'2014-12-10 15:46:36',1418226396,NULL),(1833531528,1636008,1,318690,0,1,1,'B',1,0.820872,100,394194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 38, \"great\": 244, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 321}}',31.3013,112675455,137180,NULL,'2014-12-29 14:34:52',1419863692,NULL),(1823341905,1636008,1,84940,0,1,1,'B',1,0.864111,42,223080,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 32, \"great\": 241}, \"maximum_statistics\": {\"great\": 287}}',31.3925,61955638,121482,NULL,'2012-10-26 03:02:51',1351220571,NULL),(1832237003,1636008,1,63149,0,1,1,'B',1,0.826923,72,431243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 38, \"great\": 242, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 312}}',31.7038,110665259,156376,NULL,'2014-09-12 02:52:23',1410490343,NULL),(1832944167,1636008,1,46803,0,1,1,'A',1,0.972222,125,865716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 120, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',31.7962,111742593,128496,NULL,'2014-11-08 21:22:56',1415481776,NULL),(1832314945,1636008,1,98617,1,1,1,'B',1,0.887833,96,557206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 207, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 263}}',31.8155,110654819,161227,NULL,'2014-09-11 12:45:30',1410439530,NULL),(1832242384,1636008,1,45169,0,1,1,'C',1,0.785489,74,385633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 34, \"great\": 215}, \"maximum_statistics\": {\"great\": 317, \"legacy_combo_increase\": 7}}',32.0766,110655008,238662,NULL,'2014-09-11 12:56:26',1410440186,NULL),(1833509289,1636008,1,92822,1,1,1,'C',1,0.785908,58,327134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 54, \"great\": 265, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 369}}',32.1874,112690215,146410,NULL,'2014-12-29 23:51:23',1419897083,NULL),(1832248534,1636008,1,163757,1,1,1,'A',1,0.945205,54,690680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 132, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 146}}',32.4111,110650031,147382,NULL,'2014-09-11 05:49:53',1410414593,NULL),(1832276412,1636008,1,221868,0,1,1,'B',1,0.868715,36,447405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 145, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 179}}',32.6508,110595739,59450,NULL,'2014-09-07 23:49:37',1410133777,NULL),(1833602011,1636008,1,144546,0,1,1,'C',1,0.782167,57,321229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 50, \"great\": 300, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 443}}',32.6705,112689881,148688,NULL,'2014-12-29 23:36:22',1419896182,NULL),(1832299545,1636008,1,53565,0,1,1,'C',1,0.78382,49,326886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 38, \"great\": 252, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 377}}',33.0378,110649047,128080,NULL,'2014-09-11 03:31:05',1410406265,NULL),(1833686696,1636008,1,502671,0,1,1,'C',1,0.749064,69,283362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 41, \"great\": 174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',33.3036,113065975,81280,NULL,'2015-01-09 04:19:25',1420777165,NULL),(1823922581,1636008,1,69406,0,1,1,'B',1,0.857605,62,442416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 29, \"great\": 250}, \"maximum_statistics\": {\"great\": 309}}',33.5552,66713250,130612,NULL,'2012-12-20 12:52:01',1356007921,NULL),(1832227129,1636008,1,206863,0,1,1,'B',1,0.887725,68,526217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 279, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 334}}',33.7266,110650091,193286,NULL,'2014-09-11 05:57:54',1410415074,NULL),(1832509600,1636008,1,318091,0,1,1,'A',1,0.949405,98,735948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 155}, \"maximum_statistics\": {\"great\": 168}}',33.9069,111006822,124482,NULL,'2014-09-29 20:01:58',1412020918,NULL),(1833328327,1636008,1,217520,0,1,1,'B',1,0.803597,102,358717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 99, \"great\": 521, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 695}}',34.2126,112296366,247447,NULL,'2014-12-10 15:37:01',1418225821,NULL),(1833607874,1636008,1,187227,0,1,1,'B',1,0.831871,111,419742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 36, \"great\": 263, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 342}}',34.2497,112690591,148456,NULL,'2014-12-30 00:10:45',1419898245,NULL),(1823779107,1636008,1,45001,0,1,1,'C',1,0.731707,129,131178,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 116, \"great\": 477}, \"maximum_statistics\": {\"great\": 779}}',34.2532,65889087,224060,NULL,'2012-12-11 11:07:56',1355224076,NULL),(1833612164,1636008,1,236002,0,1,1,'C',1,0.798097,205,402409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 62, \"great\": 344, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 473}}',34.5759,112613098,248888,NULL,'2014-12-26 16:56:26',1419612986,NULL),(1833556391,1636008,1,505058,0,1,1,'C',1,0.798305,114,375626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 36, \"great\": 212, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 295}}',34.5849,112639866,133264,NULL,'2014-12-28 01:49:53',1419731393,NULL),(1832300368,1636008,1,149919,0,1,1,'B',1,0.893082,154,599350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 264, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 318}}',34.8644,110654574,265223,NULL,'2014-09-11 12:28:25',1410438505,NULL),(1832277355,1636008,1,281401,0,1,1,'B',1,0.822667,73,392047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 42, \"great\": 284, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 375}}',34.8683,110666676,143988,NULL,'2014-09-12 05:54:21',1410501261,NULL),(1823944201,1636008,1,111111,0,1,1,'B',1,0.82138,55,180746,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 97, \"great\": 572}, \"maximum_statistics\": {\"great\": 739}}',34.8793,66695523,267850,NULL,'2012-12-20 09:42:24',1355996544,NULL),(1833699611,1636008,1,106421,0,1,1,'C',1,0.78254,59,336633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 41, \"great\": 219, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 315}}',34.887,112933439,122768,NULL,'2015-01-05 05:06:22',1420434382,NULL),(1832423105,1636008,1,318444,0,1,1,'B',1,0.893285,61,504534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 30, \"great\": 358, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 417}}',34.9621,110751250,156233,NULL,'2014-09-16 01:08:29',1410829709,NULL),(1833607169,1636008,1,308171,0,1,1,'B',1,0.836364,56,415613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 30, \"great\": 289, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 385}}',34.993,112767319,155438,NULL,'2014-12-31 23:13:53',1420067633,NULL),(1833697693,1636008,1,336634,0,1,1,'C',1,0.783838,90,339022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 56, \"great\": 337, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 495}}',35.0062,112937573,194468,NULL,'2015-01-05 08:36:40',1420447000,NULL),(1833457193,1636008,1,166358,0,1,1,'C',1,0.786585,87,179966,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 43, \"great\": 231}, \"maximum_statistics\": {\"great\": 328}}',35.0113,112467009,112566,NULL,'2014-12-19 16:45:37',1419007537,NULL),(1832689023,1636008,1,56361,0,1,1,'B',1,0.819588,50,399142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 30, \"great\": 216}, \"maximum_statistics\": {\"great\": 291}}',35.1057,111240751,138604,NULL,'2014-10-12 05:26:24',1413091584,NULL),(1833235618,1636008,1,140560,0,1,1,'B',1,0.803604,64,182141,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 73, \"great\": 410}, \"maximum_statistics\": {\"great\": 555}}',35.2109,112189036,177838,NULL,'2014-12-04 19:36:11',1417721771,NULL),(1832853876,1636008,1,171,0,1,1,'B',1,0.889791,165,566986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 344, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 431, \"legacy_combo_increase\": 4}}',35.2332,111742746,361466,NULL,'2014-11-08 21:36:12',1415482572,NULL),(1832863971,1636008,1,476541,0,1,1,'A',1,0.97541,74,818263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 117, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 122}}',35.5073,111742633,153101,NULL,'2014-11-08 21:26:34',1415481994,NULL),(1832912707,1636008,1,297667,0,1,1,'A',1,0.903409,151,640609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 225, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 264}}',35.7281,111747899,255164,NULL,'2014-11-09 04:10:30',1415506230,NULL),(3434285378,1636008,1,414857,0,1,1,'B',1,0.852349,62,443160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 47, \"great\": 362, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 447}}',35.7467,185247051,181690,NULL,'2024-08-31 09:59:27',1725098367,NULL),(1832277544,1636008,1,26730,0,1,1,'B',1,0.846062,167,483385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 42, \"great\": 332, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',36.2763,110632105,252654,NULL,'2014-09-10 03:37:29',1410320249,NULL),(1832250074,1636008,1,87204,0,1,1,'B',1,0.843117,67,407589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 51, \"great\": 390, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 494}}',36.3574,110666351,242651,NULL,'2014-09-12 05:15:23',1410498923,NULL),(1832280193,1636008,1,27211,0,1,1,'B',1,0.819629,63,384181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 32, \"great\": 273, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 377}}',36.4261,110649153,145100,NULL,'2014-09-11 03:44:18',1410407058,NULL),(1833699478,1636008,1,164997,0,1,1,'C',1,0.780943,49,317089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 69, \"great\": 355, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 509}}',36.5057,113067089,170778,NULL,'2015-01-09 05:10:27',1420780227,NULL),(1833559657,1636008,1,382804,0,1,1,'B',1,0.821262,139,454832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 45, \"great\": 320, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 428}}',36.5644,112886835,291732,NULL,'2015-01-03 22:25:36',1420323936,NULL),(1833097250,1636008,1,104568,0,1,1,'B',1,0.827143,71,408803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 37, \"great\": 266, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 350}}',36.5758,111786389,147408,NULL,'2014-11-11 09:35:37',1415698537,NULL),(1832372000,1636008,1,17639,1,1,1,'B',1,0.851464,136,511392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 172}, \"maximum_statistics\": {\"great\": 239}}',36.6256,110832020,140530,NULL,'2014-09-20 11:23:17',1411212197,NULL),(1833250121,1636008,1,505086,0,1,1,'B',1,0.884937,141,557297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 20, \"great\": 204, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 239}}',36.7938,112324173,132699,NULL,'2014-12-12 09:35:42',1418376942,NULL),(1833058076,1636008,1,74499,0,1,1,'B',1,0.88015,69,498821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 222, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 267}}',36.9996,111786248,111532,NULL,'2014-11-11 09:24:12',1415697852,NULL),(1833504759,1636008,1,361488,0,1,1,'B',1,0.847418,97,437327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 58, \"great\": 650, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 852}}',37.031,112652501,350968,NULL,'2014-12-28 14:10:04',1419775804,NULL),(1833337887,1636008,1,137199,0,1,1,'B',1,0.872549,30,543207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 18, \"great\": 170, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 204}}',37.0495,112324247,148767,NULL,'2014-12-12 09:40:40',1418377240,NULL),(1832660026,1636008,1,95561,0,1,1,'B',1,0.8207,90,409726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 34, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343}}',37.0976,111141934,157634,NULL,'2014-10-06 20:40:27',1412628027,NULL),(1832331484,1636008,1,400385,0,1,1,'B',1,0.894081,108,271772,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 270, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 321}}',37.1008,110594989,133386,NULL,'2014-09-07 22:12:14',1410127934,NULL),(1832220445,1636008,1,1891,0,1,1,'B',1,0.857855,64,474589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 18, \"great\": 305, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 401, \"legacy_combo_increase\": 2}}',37.2377,110653931,203890,NULL,'2014-09-11 11:47:58',1410436078,NULL),(1832473414,1636008,1,243850,0,1,1,'B',1,0.87472,115,554541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 32, \"great\": 367, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 447}}',37.264,111007152,435477,NULL,'2014-09-29 20:36:41',1412023001,NULL),(1833280137,1636008,1,235750,0,1,1,'B',1,0.820975,92,406484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 62, \"great\": 365}, \"maximum_statistics\": {\"great\": 472}}',37.4306,112190558,218522,NULL,'2014-12-04 22:31:15',1417732275,NULL),(1833572832,1636008,1,31690,1,1,1,'C',1,0.778027,49,308038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 29, \"great\": 153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 223}}',37.4403,112690273,109110,NULL,'2014-12-29 23:54:03',1419897243,NULL),(1832281719,1636008,1,27545,0,1,1,'B',1,0.821774,154,418403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 36, \"great\": 435, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 620}}',37.6623,110654517,300420,NULL,'2014-09-11 12:20:34',1410438034,NULL),(1834527656,1636008,1,223908,1,1,1,'C',1,0.794989,67,330381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 50, \"great\": 309, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 439}}',37.9887,115366788,160554,NULL,'2015-03-24 21:16:09',1427231769,NULL),(1832225643,1636008,1,380507,1,1,1,'A',1,0.96875,170,800094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 304, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 320}}',38.0753,110650380,269227,NULL,'2014-09-11 06:37:43',1410417463,NULL),(1833290438,1636008,1,473912,0,1,1,'B',1,0.813993,60,368504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 70, \"great\": 438, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 586}}',38.1011,112298506,220146,NULL,'2014-12-10 18:28:21',1418236101,NULL),(1823271577,1636008,1,44623,0,1,1,'B',1,0.860902,54,224681,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 39, \"great\": 327}, \"maximum_statistics\": {\"great\": 399}}',38.1598,61958057,241572,NULL,'2012-10-26 03:52:17',1351223537,NULL),(1823953264,1636008,1,49241,0,1,1,'C',1,0.784211,68,333071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 116, \"great\": 548}, \"maximum_statistics\": {\"great\": 760}}',38.383,66739728,360290,NULL,'2012-12-20 17:37:14',1356025034,NULL),(1833798653,1636008,1,187513,0,1,1,'B',1,0.873457,138,522545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 256, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 324}}',38.4279,113681927,193124,NULL,'2015-01-25 03:21:38',1422156098,NULL),(1833628344,1636008,1,120348,0,1,1,'B',1,0.809339,90,391429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 27, \"great\": 186}, \"maximum_statistics\": {\"great\": 257}}',38.523,113066747,103838,NULL,'2015-01-09 04:55:27',1420779327,NULL),(1833548242,1636008,1,284012,0,1,1,'B',1,0.843023,99,425867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 69, \"great\": 541, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 688}}',38.5293,112652065,279234,NULL,'2014-12-28 13:49:03',1419774543,NULL),(1832450125,1636008,1,196899,0,1,1,'B',1,0.865719,116,475988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 52, \"great\": 515, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 633}}',38.5643,110751649,276378,NULL,'2014-09-16 01:48:51',1410832131,NULL),(1823908065,1636008,1,31532,0,1,1,'B',1,0.889646,72,527811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 25, \"great\": 311}, \"maximum_statistics\": {\"great\": 367}}',38.621,66742089,199168,NULL,'2012-12-20 18:18:56',1356027536,NULL),(1833734210,1636008,1,234328,0,1,1,'B',1,0.802209,85,365600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 56, \"great\": 357, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 498}}',38.7717,113186839,195666,NULL,'2015-01-11 22:55:27',1421016927,NULL),(1823260096,1636008,1,87733,0,1,1,'B',1,0.88,120,254528,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 48, \"great\": 523}, \"maximum_statistics\": {\"great\": 625}}',38.8094,61959337,271934,NULL,'2012-10-26 04:16:27',1351224987,NULL),(1833561571,1636008,1,288471,0,1,1,'B',1,0.843662,107,472446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 34, \"great\": 278, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 355}}',38.8398,112610382,196300,NULL,'2014-12-26 14:31:30',1419604290,NULL),(1834858498,1636008,1,249944,0,1,1,'B',1,0.825382,57,391903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 51, \"great\": 392, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 524}}',39.0443,115686500,211036,NULL,'2015-04-08 05:18:50',1428470330,NULL),(1834388238,1636008,1,93540,0,1,1,'B',1,0.87931,88,518468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 28, \"great\": 380, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 464}}',39.0872,115244957,256716,NULL,'2015-03-19 11:33:16',1426764796,NULL),(1825406387,1636008,1,114425,0,1,1,'B',1,0.883838,80,286133,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 23, \"great\": 251}, \"maximum_statistics\": {\"great\": 297}}',39.485,78002226,180248,NULL,'2013-04-20 19:24:41',1366485881,NULL),(1833548911,1636008,1,161828,0,1,1,'B',1,0.828633,155,452446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 44, \"great\": 347, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 461}}',39.6107,112765203,252680,NULL,'2014-12-31 21:14:30',1420060470,NULL),(1832311197,1636008,1,55562,1,1,1,'B',1,0.816946,98,209842,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 40, \"great\": 343, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 478}}',39.6194,110658775,209606,NULL,'2014-09-11 16:01:59',1410451319,NULL),(1834583229,1636008,1,110847,0,1,1,'C',1,0.78839,85,354685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 23, \"great\": 177}, \"maximum_statistics\": {\"great\": 267}}',39.6339,115397442,100420,NULL,'2015-03-26 13:32:43',1427376763,NULL),(1832366576,1636008,1,308007,0,1,1,'A',1,0.921456,130,624834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 16, \"great\": 236, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 261}}',39.7626,110836110,171019,NULL,'2014-09-20 13:59:19',1411221559,NULL),(1833611384,1636008,1,87435,0,1,1,'B',1,0.820455,117,411852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 41, \"great\": 323, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 440}}',40.1135,112640262,200466,NULL,'2014-12-28 02:15:31',1419732931,NULL),(1833278631,1636008,1,151102,1,1,1,'A',1,0.903712,140,576030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 362, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 431}}',40.1366,112324478,223092,NULL,'2014-12-12 09:58:11',1418378291,NULL),(1833618638,1636008,1,518202,0,1,1,'B',1,0.843373,104,462960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 28, \"great\": 256, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 332}}',40.1823,112640213,173994,NULL,'2014-12-28 02:12:13',1419732733,NULL),(1832289674,1636008,1,147511,0,1,1,'B',1,0.860487,111,499163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 16, \"great\": 401, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 534}}',40.212,110649110,306592,NULL,'2014-09-11 03:38:58',1410406738,NULL),(1833533173,1636008,1,97507,0,1,1,'B',1,0.833682,97,425594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 53, \"great\": 372, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 478}}',40.2243,112817727,215846,NULL,'2015-01-02 07:06:30',1420182390,NULL),(1832250818,1636008,1,139231,0,1,1,'B',1,0.892344,132,603602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 346, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 418}}',40.2482,110650436,375111,NULL,'2014-09-11 06:42:48',1410417768,NULL),(1832443708,1636008,1,324762,0,1,1,'B',1,0.855519,116,477143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 238, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 308}}',40.4678,110865042,156680,NULL,'2014-09-21 19:02:08',1411326128,NULL),(1833237167,1636008,1,39707,0,1,1,'B',1,0.882231,76,545135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 203}, \"maximum_statistics\": {\"great\": 242}}',40.4907,112190389,139080,NULL,'2014-12-04 22:06:14',1417730774,NULL),(1823340070,1636008,1,84795,0,1,1,'B',1,0.827338,62,197704,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 77, \"great\": 532}, \"maximum_statistics\": {\"great\": 695}}',40.5169,61956736,272536,NULL,'2012-10-26 03:25:01',1351221901,NULL),(1832319081,1636008,1,56963,1,1,1,'B',1,0.839831,74,437588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 52, \"great\": 453, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 590}}',40.7184,110649283,289678,NULL,'2014-09-11 04:01:43',1410408103,NULL),(1823279134,1636008,1,103061,0,1,1,'C',1,0.761206,69,146593,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 87, \"great\": 425}, \"maximum_statistics\": {\"great\": 647}}',40.7927,61957397,253440,NULL,'2012-10-26 03:38:22',1351222702,NULL),(1833625791,1636008,1,200803,0,1,1,'C',1,0.781369,110,336210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 56, \"great\": 352, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 526}}',41.032,113229363,212618,NULL,'2015-01-13 06:43:45',1421131425,NULL),(1832441124,1636008,1,193669,0,1,1,'A',1,0.917067,149,604423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 364}, \"maximum_statistics\": {\"great\": 416}}',41.0573,110832708,235640,NULL,'2014-09-20 11:52:35',1411213955,NULL),(1832215585,1636008,1,133440,0,1,1,'B',1,0.808168,70,378427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 40, \"great\": 289, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 404}}',41.1435,110648795,155136,NULL,'2014-09-11 02:56:09',1410404169,NULL),(1833320358,1636008,1,484544,0,1,1,'B',1,0.831395,52,413820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 29, \"great\": 257, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 344}}',41.4337,112306419,146934,NULL,'2014-12-11 09:11:19',1418289079,NULL),(1833251913,1636008,1,170564,0,1,1,'A',1,0.956395,63,683087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 159, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 172}}',41.6966,112187953,93848,NULL,'2014-12-04 17:42:46',1417714966,NULL),(1833499797,1636008,1,149287,0,1,1,'B',1,0.823204,121,417148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 34, \"great\": 268, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 362}}',41.9163,112609497,161120,NULL,'2014-12-26 13:53:01',1419601981,NULL),(1832585369,1636008,1,373472,0,1,1,'B',1,0.896875,66,541277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 160}}',42.2025,111007103,73816,NULL,'2014-09-29 20:31:53',1412022713,NULL),(1833828602,1636008,1,274430,0,1,1,'B',1,0.817505,170,416723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 54, \"great\": 395, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 537}}',42.2764,113682949,269424,NULL,'2015-01-25 03:59:26',1422158366,NULL),(1823335889,1636008,1,72515,0,1,1,'B',1,0.874257,92,244965,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 29, \"great\": 407}, \"maximum_statistics\": {\"great\": 505}}',42.4649,61958724,194490,NULL,'2012-10-26 04:05:36',1351224336,NULL),(1833705866,1636008,1,165969,0,1,1,'B',1,0.809,90,385891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 48, \"great\": 357, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 500}}',42.6526,113188269,216696,NULL,'2015-01-12 00:33:49',1421022829,NULL),(1833544861,1636008,1,218341,0,1,1,'B',1,0.879217,108,493006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 57, \"great\": 619, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 741}}',42.766,112618902,317810,NULL,'2014-12-27 00:52:46',1419641566,NULL),(1835852137,1636008,1,143244,0,1,1,'B',1,0.815565,70,370522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 55, \"great\": 351, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 469}}',43.0497,117357146,177430,NULL,'2015-07-01 04:27:08',1435724828,NULL),(1834599910,1636008,1,288045,0,1,1,'B',1,0.832454,96,429595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 23, \"great\": 275, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',43.3018,115330414,189828,NULL,'2015-03-22 23:28:03',1427066883,NULL),(1833697513,1636008,1,187459,0,1,1,'B',1,0.830969,80,409778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 38, \"great\": 318, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 423}}',43.3038,113145903,179494,NULL,'2015-01-11 01:27:56',1420939676,NULL),(1833578389,1636008,1,420951,1,1,1,'B',1,0.822289,129,420255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 59, \"great\": 487, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 664}}',43.3679,112886593,376196,NULL,'2015-01-03 22:14:28',1420323268,NULL),(1833569035,1636008,1,79533,0,1,1,'B',1,0.825153,82,400152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 42, \"great\": 360, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 489}}',43.3799,112820225,196544,NULL,'2015-01-02 08:37:57',1420187877,NULL),(1833584520,1636008,1,111472,0,1,1,'B',1,0.803785,178,405303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 57, \"great\": 362, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 502}}',43.6615,112926839,243190,NULL,'2015-01-04 23:31:30',1420414290,NULL),(1833316161,1636008,1,214250,0,1,1,'B',1,0.863192,144,478554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 85, \"great\": 754}, \"maximum_statistics\": {\"great\": 921}}',43.7326,112293426,432481,NULL,'2014-12-10 12:55:17',1418216117,NULL),(1833865664,1636008,1,61675,0,1,1,'B',1,0.856944,124,487418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 10, \"great\": 267, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 360}}',43.7485,113682879,191226,NULL,'2015-01-25 03:56:12',1422158172,NULL),(1833347763,1636008,1,184615,0,1,1,'B',1,0.814286,106,405794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 30, \"great\": 250, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 350}}',43.8342,112305998,173462,NULL,'2014-12-11 08:37:15',1418287035,NULL),(1832395264,1636008,1,24192,0,1,1,'B',1,0.81734,180,429205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 41, \"great\": 418, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 594, \"legacy_combo_increase\": 4}}',43.912,110831376,423230,NULL,'2014-09-20 10:50:14',1411210214,NULL),(1834623747,1636008,1,89752,0,1,1,'A',1,0.911483,144,654153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 349, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 418}}',44.0881,115366923,388324,NULL,'2015-03-24 21:30:01',1427232601,NULL),(1833512367,1636008,1,68244,0,1,1,'B',1,0.820485,54,393676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 37, \"great\": 328, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',44.1718,112886157,188752,NULL,'2015-01-03 21:57:16',1420322236,NULL),(1833863621,1636008,1,87065,0,1,1,'B',1,0.82409,130,423257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 57, \"great\": 431, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 577}}',44.1949,113624871,288300,NULL,'2015-01-23 20:01:13',1422043273,NULL),(1833287392,1636008,1,204158,0,1,1,'A',1,0.939462,68,628280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 204, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 223}}',44.2933,112188041,105197,NULL,'2014-12-04 17:52:40',1417715560,NULL),(1833571284,1636008,1,179614,0,1,1,'B',1,0.85,88,463824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 29, \"great\": 337, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 440}}',44.4465,112614096,231960,NULL,'2014-12-26 18:03:11',1419616991,NULL),(1833277054,1636008,1,468992,0,1,1,'B',1,0.857143,192,508410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 32, \"great\": 307}, \"maximum_statistics\": {\"great\": 385}}',44.4591,112189613,278550,NULL,'2014-12-04 20:32:04',1417725124,NULL),(1833341835,1636008,1,221167,0,1,1,'B',1,0.866419,82,472545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 47, \"great\": 442}, \"maximum_statistics\": {\"great\": 539}}',44.4724,112190408,236559,NULL,'2014-12-04 22:09:58',1417730998,NULL),(1833640907,1636008,1,176228,0,1,1,'B',1,0.838983,103,454391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 31, \"great\": 271, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 354}}',44.5999,113107131,178106,NULL,'2015-01-10 05:10:34',1420866634,NULL),(1833766750,1636008,1,93431,0,1,1,'B',1,0.821267,57,396511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 45, \"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 442}}',44.944,113703911,177702,NULL,'2015-01-25 13:44:14',1422193454,NULL),(1832236539,1636008,1,109962,0,1,1,'A',1,0.940426,98,688500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 213, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 235}}',45.0134,110650155,190636,NULL,'2014-09-11 06:06:34',1410415594,NULL),(1832394273,1636008,1,243509,0,1,1,'B',1,0.859467,78,476253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',45.1447,110751276,156206,NULL,'2014-09-16 01:10:55',1410829855,NULL),(1833605898,1636008,1,234672,0,1,1,'B',1,0.87766,152,525418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 34, \"great\": 389, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 470}}',45.1669,112663447,285401,NULL,'2014-12-29 04:26:17',1419827177,NULL),(1833550418,1636008,1,133442,0,1,1,'B',1,0.832649,78,420038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 53, \"great\": 377, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 487}}',45.2019,112763849,208836,NULL,'2014-12-31 20:10:45',1420056645,NULL),(1833565882,1636008,1,289175,0,1,1,'B',1,0.843542,169,474772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 69, \"great\": 585, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 751, \"legacy_combo_increase\": 5}}',45.754,112689829,528918,NULL,'2014-12-29 23:33:42',1419896022,NULL),(1833769012,1636008,1,127510,0,1,1,'B',1,0.895238,106,575052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 339, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 420}}',45.7654,113564097,399804,NULL,'2015-01-22 04:54:03',1421902443,NULL),(1832436905,1636008,1,255689,1,1,1,'A',1,0.928444,151,692221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 26, \"great\": 505, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 559}}',45.9572,110836006,539268,NULL,'2014-09-20 13:55:27',1411221327,NULL),(1833946243,1636008,1,80360,0,1,1,'B',1,0.816824,107,404195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 69, \"great\": 472, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 636}}',46.0485,113891567,308512,NULL,'2015-01-30 15:41:58',1422632518,NULL),(1833568717,1636008,1,262459,0,1,1,'B',1,0.858197,70,447097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 50, \"great\": 487, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 610}}',46.0616,112640139,244305,NULL,'2014-12-28 02:07:50',1419732470,NULL),(1833667165,1636008,1,156213,0,1,1,'B',1,0.843548,103,453549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 29, \"great\": 242, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 310, \"legacy_combo_increase\": 1}}',46.089,112957779,141312,NULL,'2015-01-05 21:06:20',1420491980,NULL),(1823925846,1636008,1,58296,0,1,1,'A',1,0.907652,167,594869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 324}, \"maximum_statistics\": {\"great\": 379}}',46.0897,66780743,226112,NULL,'2012-12-21 08:56:39',1356080199,NULL),(1833354128,1636008,1,288096,0,1,1,'B',1,0.883607,96,540583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 255, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 305}}',46.1705,112188466,167298,NULL,'2014-12-04 18:38:55',1417718335,NULL),(1833300801,1636008,1,74497,0,1,1,'A',1,0.938679,101,670876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 190, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 212}}',46.2457,112324035,139222,NULL,'2014-12-12 09:26:00',1418376360,NULL),(1833585028,1636008,1,139731,0,1,1,'B',1,0.834906,105,436456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 29, \"great\": 313, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 424}}',46.316,112928499,205116,NULL,'2015-01-05 01:01:16',1420419676,NULL),(1832449979,1636008,1,293782,0,1,1,'S',1,0.98048,333,897913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 320, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 1}}',46.5332,110835804,315154,NULL,'2014-09-20 13:48:38',1411220918,NULL),(1834278400,1636008,1,96350,0,1,1,'A',1,0.938242,219,681733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 379, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 421}}',46.761,114988931,342432,NULL,'2015-03-07 04:45:33',1425703533,NULL),(1833584591,1636008,1,227777,0,1,1,'B',1,0.833621,117,430319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 59, \"great\": 446, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 580}}',46.7711,112928379,267458,NULL,'2015-01-05 00:55:20',1420419320,NULL),(1832373856,1636008,1,161834,0,1,1,'A',1,0.916898,82,598377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 312}, \"maximum_statistics\": {\"great\": 361}}',46.8963,110832969,204047,NULL,'2014-09-20 12:03:20',1411214600,NULL),(1833525193,1636008,1,316621,0,1,1,'B',1,0.85545,116,472988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 33, \"great\": 333, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',46.9868,112765155,213222,NULL,'2014-12-31 21:12:09',1420060329,NULL),(1833558646,1636008,1,332289,0,1,1,'B',1,0.849153,148,499676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 30, \"great\": 442, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 590}}',47.0716,112618502,359008,NULL,'2014-12-27 00:13:28',1419639208,NULL),(1832241530,1636008,1,16265,0,1,1,'B',1,0.885514,301,597680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 11, \"great\": 341, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 428}}',47.1257,110654700,366730,NULL,'2014-09-11 12:37:08',1410439028,NULL),(1832548813,1636008,1,203302,0,1,1,'B',1,0.898611,127,563364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 308, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 360}}',47.1679,110973366,177912,NULL,'2014-09-28 02:03:33',1411869813,NULL),(1833247704,1636008,1,190767,0,1,1,'B',1,0.88065,73,499509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 54, \"great\": 593, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 708}}',47.1726,112296288,344594,NULL,'2014-12-10 15:32:15',1418225535,NULL),(1833660354,1636008,1,412932,0,1,1,'B',1,0.832853,103,442001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 36, \"great\": 267, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 347}}',47.3606,113033765,177384,NULL,'2015-01-08 04:24:06',1420691046,NULL),(1832479704,1636008,1,218269,0,1,1,'B',1,0.873832,287,531210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 56, \"great\": 616, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 749}}',47.4453,110973524,485892,NULL,'2014-09-28 02:16:25',1411870585,NULL),(1833668349,1636008,1,288097,0,1,1,'B',1,0.829571,59,410101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 44, \"great\": 336, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 443}}',47.507,113067301,179084,NULL,'2015-01-09 05:20:15',1420780815,NULL),(1832365614,1636008,1,41869,1,1,1,'A',1,0.923781,162,658512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 282}, \"maximum_statistics\": {\"great\": 328}}',47.5263,110832609,365472,NULL,'2014-09-20 11:48:29',1411213709,NULL),(1833649716,1636008,1,69534,0,1,1,'B',1,0.836555,138,451788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 50, \"great\": 433, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 569}}',47.5514,113186193,300176,NULL,'2015-01-11 22:22:56',1421014976,NULL),(1833757619,1636008,1,285922,0,1,1,'B',1,0.818627,166,439675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 42, \"great\": 302, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 408}}',47.6402,113702761,234342,NULL,'2015-01-25 13:18:46',1422191926,NULL),(1834562842,1636008,1,369597,0,1,1,'C',1,0.790698,144,373455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 50, \"great\": 400, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 602}}',47.7491,115397298,278404,NULL,'2015-03-26 13:25:31',1427376331,NULL),(1834617129,1636008,1,150785,0,1,1,'B',1,0.805833,144,389561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 63, \"great\": 430, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 600}}',47.7752,115282903,267730,NULL,'2015-03-21 05:49:00',1426916940,NULL),(1834433483,1636008,1,75296,0,1,1,'B',1,0.821125,219,405002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 143, \"great\": 1125, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1529}}',47.8033,115056805,653279,NULL,'2015-03-09 21:52:04',1425937924,NULL),(1833627109,1636008,1,147303,0,1,1,'B',1,0.830661,154,444452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 45, \"great\": 375, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 499}}',47.8423,112957831,247904,NULL,'2015-01-05 21:08:48',1420492128,NULL),(1832272285,1636008,1,90942,0,1,1,'B',1,0.877174,100,491481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 32, \"great\": 379, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 460}}',47.8733,110655741,254994,NULL,'2014-09-11 13:33:58',1410442438,NULL),(1832332350,1636008,1,37343,0,1,1,'B',1,0.802326,104,373981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 35, \"great\": 295, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 430}}',48.1643,110666234,188660,NULL,'2014-09-12 05:01:46',1410498106,NULL),(1833576918,1636008,1,81226,0,1,1,'B',1,0.84131,103,473743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 31, \"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 397, \"legacy_combo_increase\": 1}}',48.192,112927945,246782,NULL,'2015-01-05 00:28:25',1420417705,NULL),(1832222914,1636008,1,83249,0,1,1,'B',1,0.865789,161,493523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 38, \"great\": 455, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 570}}',48.2902,110648977,318190,NULL,'2014-09-11 03:20:51',1410405651,NULL),(1833704120,1636008,1,188394,0,1,1,'B',1,0.825169,140,432457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 62, \"great\": 447, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 592}}',48.3612,113111341,308632,NULL,'2015-01-10 07:20:45',1420874445,NULL),(1832445850,1636008,1,169846,0,1,1,'B',1,0.877245,130,511770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 41, \"great\": 419, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 501}}',48.4549,110751306,248912,NULL,'2014-09-16 01:13:57',1410830037,NULL),(1833596109,1636008,1,142905,0,1,1,'B',1,0.849425,83,449283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 42, \"great\": 346, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 435}}',48.483,112800251,187164,NULL,'2015-01-01 19:00:32',1420138832,NULL),(1825375247,1636008,1,109369,0,1,1,'A',1,0.967803,115,395003,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 7, \"great\": 254}, \"maximum_statistics\": {\"great\": 264}}',48.7485,78002612,235009,NULL,'2013-04-20 19:32:32',1366486352,NULL),(1833291367,1636008,1,153417,0,1,1,'B',1,0.883978,105,519607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 34, \"great\": 451, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 543}}',48.8878,112324107,278951,NULL,'2014-12-12 09:30:52',1418376652,NULL),(1834602593,1636008,1,288561,0,1,1,'B',1,0.829966,137,464736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 58, \"great\": 450, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 594, \"legacy_combo_increase\": 3}}',48.9294,115261916,389422,NULL,'2015-03-20 08:59:30',1426841970,NULL),(1833350427,1636008,1,222527,0,1,1,'B',1,0.852539,95,450237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 47, \"great\": 408, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 512}}',49.1349,112305822,219906,NULL,'2014-12-11 08:20:17',1418286017,NULL),(1833600572,1636008,1,351994,0,1,1,'B',1,0.854505,87,453326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 49, \"great\": 529, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 677}}',49.2308,112653356,305502,NULL,'2014-12-28 14:54:47',1419778487,NULL),(1832214470,1636008,1,59516,0,1,1,'B',1,0.872093,110,497947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 34, \"great\": 546, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 688}}',49.2393,110654303,368010,NULL,'2014-09-11 12:08:00',1410437280,NULL),(1833650991,1636008,1,209592,0,1,1,'B',1,0.833636,112,438255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 55, \"great\": 422, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 550}}',49.2708,113147763,265076,NULL,'2015-01-11 02:39:31',1420943971,NULL),(1833606078,1636008,1,62154,0,1,1,'B',1,0.867901,109,503208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 29, \"great\": 327, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 405}}',49.2881,112689937,218144,NULL,'2014-12-29 23:39:33',1419896373,NULL),(1832288374,1636008,1,73008,0,1,1,'B',1,0.885735,123,531097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 42, \"great\": 572, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 687}}',49.3593,110655484,397740,NULL,'2014-09-11 13:21:23',1410441683,NULL),(1832367517,1636008,1,209591,0,1,1,'B',1,0.869863,162,526539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 29, \"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',49.463,110864896,213142,NULL,'2014-09-21 18:51:21',1411325481,NULL),(1833702473,1636008,1,263682,0,1,1,'B',1,0.852787,89,466941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 51, \"great\": 456, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',49.492,112938457,294278,NULL,'2015-01-05 09:07:37',1420448857,NULL),(1833501038,1636008,1,66082,0,1,1,'B',1,0.850329,136,477130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 54, \"great\": 480, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 608}}',49.4962,112926703,345318,NULL,'2015-01-04 23:26:10',1420413970,NULL),(1833559381,1636008,1,505087,0,1,1,'B',1,0.860345,86,235641,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 231, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 290}}',49.5262,112609030,101204,NULL,'2014-12-26 13:32:21',1419600741,NULL),(1832410631,1636008,1,222216,0,1,1,'B',1,0.896377,159,574545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 38, \"great\": 585, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 690}}',49.619,110751384,427064,NULL,'2014-09-16 01:20:00',1410830400,NULL),(1833700079,1636008,1,507266,0,1,1,'B',1,0.838369,72,432173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 32, \"great\": 256, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 331}}',50.0453,113184421,142006,NULL,'2015-01-11 20:57:46',1421009866,NULL),(1833267050,1636008,1,391918,0,1,1,'B',1,0.858177,76,461660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 62, \"great\": 557, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 691}}',50.1404,112306380,311556,NULL,'2014-12-11 09:08:31',1418288911,NULL),(1833720794,1636008,1,112219,0,1,1,'B',1,0.826403,157,452927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 39, \"great\": 353, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 481}}',50.2504,113185413,271828,NULL,'2015-01-11 21:42:17',1421012537,NULL),(1834627173,1636008,1,123616,0,1,1,'B',1,0.818011,77,393165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 53, \"great\": 392, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 533}}',50.5461,115283068,207150,NULL,'2015-03-21 05:58:56',1426917536,NULL),(1833247912,1636008,1,418906,0,1,1,'A',1,0.944934,88,663069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 210, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 227}}',50.9321,112188298,131272,NULL,'2014-12-04 18:21:55',1417717315,NULL),(1833791837,1636008,1,160570,0,1,1,'B',1,0.856371,109,485793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 33, \"great\": 363, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 463}}',51.1448,113702527,239132,NULL,'2015-01-25 13:13:30',1422191610,NULL),(1833550574,1636008,1,220353,0,1,1,'A',1,0.913009,204,633355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 18, \"great\": 545, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 638}}',51.2088,112663505,444994,NULL,'2014-12-29 04:30:59',1419827459,NULL),(1833640439,1636008,1,123538,0,1,1,'B',1,0.834091,142,440668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 40, \"great\": 334, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 440}}',51.2956,112959523,226650,NULL,'2015-01-05 22:37:55',1420497475,NULL),(1833973389,1636008,1,148298,0,1,1,'B',1,0.834623,83,421768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 58, \"great\": 404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 517}}',51.3304,113849793,219830,NULL,'2015-01-29 14:42:46',1422542566,NULL),(1833514550,1636008,1,94136,0,1,1,'B',1,0.846677,226,467716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 55, \"great\": 514, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 662}}',51.5982,112819377,384862,NULL,'2015-01-02 08:05:04',1420185904,NULL),(1833741273,1636008,1,302673,0,1,1,'B',1,0.862101,90,458495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 42, \"great\": 428, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 533}}',52.0179,112961657,212750,NULL,'2015-01-06 00:40:20',1420504820,NULL),(1833565695,1636008,1,29912,1,1,1,'A',1,0.982609,219,881539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 223, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 230}}',52.0211,112614373,261162,NULL,'2014-12-26 18:22:32',1419618152,NULL),(1833753323,1636008,1,177863,1,1,1,'A',1,0.933962,170,723200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 186, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 212}}',52.3295,113564391,335752,NULL,'2015-01-22 05:13:31',1421903611,NULL),(1833542783,1636008,1,74500,0,1,1,'B',1,0.857971,139,491506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 267, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 345}}',52.3338,112821059,179364,NULL,'2015-01-02 09:08:52',1420189732,NULL),(1832609195,1636008,1,41819,0,1,1,'A',1,0.923759,162,328855,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 251}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',52.4964,111259806,166610,NULL,'2014-10-13 02:58:39',1413169119,NULL),(1833575747,1636008,1,264454,0,1,1,'B',1,0.888724,78,526424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 274, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 337}}',52.5257,112674555,152706,NULL,'2014-12-29 14:12:45',1419862365,NULL),(1833742251,1636008,1,307654,0,1,1,'B',1,0.832815,100,418863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 59, \"great\": 487, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 643}}',52.6052,113184255,260864,NULL,'2015-01-11 20:51:22',1421009482,NULL),(1833521664,1636008,1,69929,0,1,1,'B',1,0.819489,86,407849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 25, \"great\": 225, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 313}}',52.7457,112798897,128330,NULL,'2015-01-01 18:00:16',1420135216,NULL),(1833670506,1636008,1,98296,0,1,1,'B',1,0.857843,96,474344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 39, \"great\": 331, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 408, \"legacy_combo_increase\": 1}}',52.8376,112959559,199000,NULL,'2015-01-05 22:40:34',1420497634,NULL),(1833599541,1636008,1,117122,0,1,1,'B',1,0.883036,107,525819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 34, \"great\": 463, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 2}}',53.0512,112690051,353026,NULL,'2014-12-29 23:44:17',1419896657,NULL),(1834595852,1636008,1,285921,0,1,1,'A',1,0.909247,81,575065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 252, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 292}}',53.0557,115330103,151872,NULL,'2015-03-22 23:03:56',1427065436,NULL),(1835492492,1636008,1,174683,0,1,1,'B',1,0.842733,113,448052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 46, \"great\": 362, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 461}}',53.3982,116939194,217724,NULL,'2015-06-09 09:13:22',1433841202,NULL),(1833743134,1636008,1,480687,0,1,1,'B',1,0.863636,36,467196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 220}}',53.6117,113188133,86754,NULL,'2015-01-12 00:23:40',1421022220,NULL),(1833968574,1636008,1,59746,0,1,1,'B',1,0.812874,104,382819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 65, \"great\": 483, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 668}}',53.8326,113849185,263450,NULL,'2015-01-29 14:28:15',1422541695,NULL),(1833587523,1636008,1,169370,0,1,1,'A',1,0.926997,134,654717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 318, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 1}}',54.1125,112653460,255640,NULL,'2014-12-28 14:59:44',1419778784,NULL),(1833764888,1636008,1,126709,0,1,1,'B',1,0.832587,181,439341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 77, \"great\": 671, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 893}}',54.372,113701347,477216,NULL,'2015-01-25 12:43:38',1422189818,NULL),(1833741159,1636008,1,301251,0,1,1,'B',1,0.866667,91,486497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 35, \"great\": 354, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 435}}',54.4106,113148123,217172,NULL,'2015-01-11 02:49:46',1420944586,NULL),(1833672944,1636008,1,324763,0,1,1,'B',1,0.838202,117,443266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 36, \"great\": 337, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 445}}',54.4614,113065045,214408,NULL,'2015-01-09 03:32:04',1420774324,NULL),(1833579747,1636008,1,342846,0,1,1,'B',1,0.860896,143,497926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 48, \"great\": 515, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 647}}',54.8353,112816793,347448,NULL,'2015-01-02 06:37:13',1420180633,NULL),(1833675271,1636008,1,159281,0,1,1,'B',1,0.84512,144,477972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 63, \"great\": 551, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 707}}',54.9231,113067201,411404,NULL,'2015-01-09 05:15:36',1420780536,NULL),(1833674499,1636008,1,130479,0,1,1,'B',1,0.849771,135,465309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 32, \"great\": 337, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 436}}',54.9634,113185689,244170,NULL,'2015-01-11 21:58:29',1421013509,NULL),(1833553262,1636008,1,330380,0,1,1,'B',1,0.867828,199,537192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 31, \"great\": 390, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',55.1089,112652211,344316,NULL,'2014-12-28 13:56:51',1419775011,NULL),(1834520761,1636008,1,67203,0,1,1,'B',1,0.873823,119,517032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 32, \"great\": 429, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 2}}',55.1231,115261587,309702,NULL,'2015-03-20 08:29:40',1426840180,NULL),(1832300874,1636008,1,31014,0,1,1,'B',1,0.896018,147,560324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 187, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 226}}',55.1596,110648834,187592,NULL,'2014-09-11 03:00:49',1410404449,NULL),(1832215808,1636008,1,81811,0,1,1,'B',1,0.854801,215,519335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 23, \"great\": 326, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 427}}',55.1767,110649022,284650,NULL,'2014-09-11 03:26:31',1410405991,NULL),(1833685511,1636008,1,77233,0,1,1,'B',1,0.885417,116,527272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 19, \"great\": 426, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 528}}',55.1864,112960373,271558,NULL,'2015-01-05 23:25:11',1420500311,NULL),(1833589384,1636008,1,140944,0,1,1,'B',1,0.880435,209,566948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 17, \"great\": 472, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 598}}',55.5658,112675335,495640,NULL,'2014-12-29 14:31:39',1419863499,NULL),(1833689891,1636008,1,28306,0,1,1,'C',1,0.783333,173,358415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 62, \"great\": 385, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 570}}',55.6565,113065275,292886,NULL,'2015-01-09 03:43:43',1420775023,NULL),(1834582638,1636008,1,110714,0,1,1,'A',1,0.922775,186,653744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 338, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 382}}',55.724,115329934,255528,NULL,'2015-03-22 22:46:58',1427064418,NULL),(1834420215,1636008,1,100047,0,1,1,'B',1,0.864103,51,463773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 28, \"great\": 312, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 390}}',55.9258,115060117,167822,NULL,'2015-03-10 03:05:03',1425956703,NULL),(1833584973,1636008,1,425706,0,1,1,'B',1,0.885274,198,603855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 242, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 292}}',55.9406,112764011,220544,NULL,'2014-12-31 20:18:14',1420057094,NULL),(1833669420,1636008,1,48364,0,1,1,'B',1,0.868957,132,498170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 309, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 393}}',55.9527,112961775,211096,NULL,'2015-01-06 00:46:39',1420505199,NULL),(1833493166,1636008,1,200734,0,1,1,'B',1,0.837316,124,446647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 48, \"great\": 415, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 544}}',56.0115,112927063,265254,NULL,'2015-01-04 23:41:39',1420414899,NULL),(1833759284,1636008,1,179123,0,1,1,'B',1,0.855901,177,478190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 67, \"great\": 640, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 805}}',56.04,113702677,420838,NULL,'2015-01-25 13:16:49',1422191809,NULL),(1833627123,1636008,1,89574,0,1,1,'B',1,0.849451,115,479029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 30, \"great\": 348, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 455}}',56.0977,113146441,239942,NULL,'2015-01-11 01:50:59',1420941059,NULL),(1833615440,1636008,1,192222,0,1,1,'A',1,0.909692,137,585330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 390, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',56.2522,112613156,256984,NULL,'2014-12-26 16:59:34',1419613174,NULL),(1833289732,1636008,1,71569,0,1,1,'A',1,0.925926,105,662880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 210, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 243}}',56.2744,112188146,213720,NULL,'2014-12-04 18:06:23',1417716383,NULL),(1833262576,1636008,1,194913,0,1,1,'A',1,0.916416,265,615317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 39, \"great\": 592, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 664}}',56.2837,112188613,427747,NULL,'2014-12-04 18:54:24',1417719264,NULL),(1833260098,1636008,1,89547,0,1,1,'B',1,0.811918,81,195527,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 33, \"great\": 368}, \"maximum_statistics\": {\"great\": 537}}',56.2855,112328227,192412,NULL,'2014-12-12 13:38:37',1418391517,NULL),(1833636157,1636008,1,149556,0,1,1,'B',1,0.854508,120,490264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 38, \"great\": 384, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 488}}',56.3253,113188075,268440,NULL,'2015-01-12 00:18:28',1421021908,NULL),(1833950960,1636008,1,81297,0,1,1,'B',1,0.843096,294,506375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 35, \"great\": 363, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 478}}',56.3847,114065867,389106,NULL,'2015-02-03 21:16:59',1422998219,NULL),(1833689253,1636008,1,53100,0,1,1,'B',1,0.863184,207,539572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 30, \"great\": 322, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 402}}',56.5065,113065929,272938,NULL,'2015-01-09 04:17:06',1420777026,NULL),(1834501131,1636008,1,123891,0,1,1,'B',1,0.869816,97,506846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 24, \"great\": 345, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 434}}',56.6399,115063233,246344,NULL,'2015-03-10 08:36:39',1425976599,NULL),(1833626505,1636008,1,89492,0,1,1,'B',1,0.857143,120,483149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 34, \"great\": 379, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 483}}',56.6471,113147973,236700,NULL,'2015-01-11 02:45:41',1420944341,NULL),(1832263931,1636008,1,24110,0,1,1,'B',1,0.889813,156,547256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 400, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 481}}',56.7418,110649435,298970,NULL,'2014-09-11 04:24:18',1410409458,NULL),(1833555798,1636008,1,535293,0,1,1,'A',1,0.924217,274,630268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 535, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 607}}',56.8487,112690683,443400,NULL,'2014-12-30 00:15:35',1419898535,NULL),(1833520158,1636008,1,178882,0,1,1,'A',1,0.90201,109,548097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 49, \"great\": 689, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 796}}',56.88,112614011,389717,NULL,'2014-12-26 17:55:21',1419616521,NULL),(1833514758,1636008,1,94237,0,1,1,'B',1,0.889302,164,554127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 48, \"great\": 572, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 673}}',56.9411,112886319,378656,NULL,'2015-01-03 22:03:56',1420322636,NULL),(1832640131,1636008,1,256259,0,1,1,'A',1,0.959936,245,805775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 293}, \"maximum_statistics\": {\"great\": 312}}',57.2838,111142037,287690,NULL,'2014-10-06 20:54:10',1412628850,NULL),(1833508077,1636008,1,176434,0,1,1,'A',1,0.924632,111,643900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 239, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 272}}',57.3796,112799665,175836,NULL,'2015-01-01 18:33:17',1420137197,NULL),(1833314851,1636008,1,213726,0,1,1,'B',1,0.897155,131,572431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 28, \"great\": 391, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 457}}',57.4599,112188264,279832,NULL,'2014-12-04 18:18:01',1417717081,NULL),(1833309554,1636008,1,99414,0,1,1,'B',1,0.861011,153,252746,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 35, \"great\": 435}, \"maximum_statistics\": {\"great\": 554}}',57.4773,112328311,265000,NULL,'2014-12-12 13:42:51',1418391771,NULL),(1834568983,1636008,1,317422,0,1,1,'A',1,0.924883,142,622099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 377, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 426}}',57.7123,115330222,243481,NULL,'2015-03-22 23:14:00',1427066040,NULL),(1833669001,1636008,1,288342,0,1,1,'B',1,0.851852,147,489270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 58, \"great\": 761, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',58.2875,113145623,574866,NULL,'2015-01-11 01:16:07',1420938967,NULL),(1833747799,1636008,1,62983,0,1,1,'B',1,0.845946,70,429754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 50, \"great\": 434, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 555}}',58.4777,113771583,203550,NULL,'2015-01-27 12:31:08',1422361868,NULL),(1834490292,1636008,1,148982,0,1,1,'B',1,0.841642,142,456497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 53, \"great\": 519, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 682}}',58.8064,115055530,341158,NULL,'2015-03-09 20:07:35',1425931655,NULL),(1833620094,1636008,1,315018,0,1,1,'B',1,0.858079,84,452682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 31, \"great\": 359, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 458}}',58.9224,113066023,187940,NULL,'2015-01-09 04:21:59',1420777319,NULL),(1833550117,1636008,1,284565,0,1,1,'A',1,0.931944,185,676886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 322, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 360}}',59.0239,112610461,241972,NULL,'2014-12-26 14:34:50',1419604490,NULL),(1832542656,1636008,1,152218,1,1,1,'A',1,0.952909,223,760921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 336, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 361}}',59.2684,111007062,430820,NULL,'2014-09-29 20:28:23',1412022503,NULL),(1833684170,1636008,1,133237,0,1,1,'B',1,0.873034,138,514024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 32, \"great\": 364, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 445}}',59.4229,113148223,239976,NULL,'2015-01-11 02:52:00',1420944720,NULL),(1833567638,1636008,1,290244,1,1,1,'B',1,0.848454,441,525622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 51, \"great\": 727, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 970}}',59.4407,112886771,746548,NULL,'2015-01-03 22:22:39',1420323759,NULL),(1833608195,1636008,1,187378,0,1,1,'B',1,0.816594,84,375274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 31, \"great\": 321, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 458}}',59.6306,112886639,204842,NULL,'2015-01-03 22:16:47',1420323407,NULL),(1833519959,1636008,1,178793,0,1,1,'A',1,0.901198,152,598927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 20, \"great\": 288, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 334}}',59.91,112690475,213464,NULL,'2014-12-30 00:05:26',1419897926,NULL),(1833341521,1636008,1,408505,0,1,1,'A',1,0.979487,83,742523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 190, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 195}}',60.133,112188180,104194,NULL,'2014-12-04 18:08:42',1417716522,NULL),(1833332107,1636008,1,249761,0,1,1,'B',1,0.896493,160,562025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 60, \"great\": 761, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 884}}',60.1595,112188085,504572,NULL,'2014-12-04 17:59:15',1417715955,NULL),(1833675483,1636008,1,99527,0,1,1,'B',1,0.854839,289,517392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 38, \"great\": 478, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 620}}',60.4762,112931253,384302,NULL,'2015-01-05 03:17:04',1420427824,NULL),(1833578080,1636008,1,468991,0,1,1,'A',1,0.929078,169,691028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 245, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 282}}',60.5018,112673983,236158,NULL,'2014-12-29 13:56:40',1419861400,NULL),(1832260196,1636008,1,243982,0,1,1,'B',1,0.895792,97,535163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 33, \"great\": 428, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 499}}',60.6442,110666300,246170,NULL,'2014-09-12 05:07:58',1410498478,NULL),(1833632546,1636008,1,90894,0,1,1,'B',1,0.86194,186,549800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 32, \"great\": 420, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 536}}',60.9249,113229325,399930,NULL,'2015-01-13 06:41:20',1421131280,NULL),(1832618240,1636008,1,114248,0,1,1,'A',1,0.902883,137,579371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 36, \"great\": 567, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 659}}',61.0697,111141705,383148,NULL,'2014-10-06 20:15:57',1412626557,NULL),(1834587227,1636008,1,111835,0,1,1,'B',1,0.862272,107,473919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 54, \"great\": 609, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 766}}',61.0871,115356105,358896,NULL,'2015-03-24 09:42:30',1427190150,NULL),(1833280312,1636008,1,94189,0,1,1,'B',1,0.85721,188,480515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 65, \"great\": 823, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1061}}',61.1426,112305685,578172,NULL,'2014-12-11 08:07:14',1418285234,NULL),(1834367636,1636008,1,88084,0,1,1,'B',1,0.883152,121,547370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 24, \"great\": 447, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 552}}',61.3952,114989454,312810,NULL,'2015-03-07 05:16:26',1425705386,NULL),(1832890666,1636008,1,291196,0,1,1,'A',1,0.974293,139,771198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 372, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 389}}',61.4079,111742551,293697,NULL,'2014-11-08 21:19:52',1415481592,NULL),(1833717997,1636008,1,168228,0,1,1,'B',1,0.859293,151,479390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 64, \"great\": 613, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 764}}',61.4687,113184491,384060,NULL,'2015-01-11 21:00:50',1421010050,NULL),(1833014039,1636008,1,288340,0,1,1,'A',1,0.917417,210,650876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 15, \"great\": 571, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',61.5098,111786516,443409,NULL,'2014-11-11 09:47:56',1415699276,NULL),(1833659823,1636008,1,248675,0,1,1,'A',1,0.924528,160,349290,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 183, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 212}}',62.008,112968573,114512,NULL,'2015-01-06 06:18:56',1420525136,NULL),(1833589874,1636008,1,59523,0,1,1,'B',1,0.872748,149,535492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 52, \"great\": 714, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 888, \"legacy_combo_increase\": 1}}',62.3736,112609901,559758,NULL,'2014-12-26 14:09:07',1419602947,NULL),(1833735822,1636008,1,117674,0,1,1,'B',1,0.886111,168,551289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 30, \"great\": 586, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 720}}',62.7296,113106337,464378,NULL,'2015-01-10 04:46:55',1420865215,NULL),(1833784323,1636008,1,463204,0,1,1,'B',1,0.857341,118,476023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 27, \"great\": 285, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 361}}',62.8725,113624937,184304,NULL,'2015-01-23 20:03:25',1422043405,NULL),(1833643128,1636008,1,68627,0,1,1,'B',1,0.871059,96,499089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 61, \"great\": 720, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 888}}',63.0261,113064427,478474,NULL,'2015-01-09 03:00:30',1420772430,NULL),(1833568490,1636008,1,136825,0,1,1,'B',1,0.879953,128,518417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 26, \"great\": 352, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 429}}',63.0322,112927177,229660,NULL,'2015-01-04 23:47:02',1420415222,NULL),(1833530621,1636008,1,249062,0,1,1,'A',1,0.948007,185,679626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 532, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 577}}',63.0903,112610203,349389,NULL,'2014-12-26 14:22:49',1419603769,NULL),(1834493297,1636008,1,121590,0,1,1,'B',1,0.858025,83,467347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 34, \"great\": 382, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 486}}',63.1804,115239361,231292,NULL,'2015-03-19 02:59:07',1426733947,NULL),(1833716190,1636008,1,139385,0,1,1,'B',1,0.878354,159,552330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 37, \"great\": 460, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 559}}',63.3003,112961729,347318,NULL,'2015-01-06 00:43:09',1420504989,NULL),(1834003652,1636008,1,63950,0,1,1,'B',1,0.849407,148,472232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 56, \"great\": 527, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 674}}',63.3461,113892423,351006,NULL,'2015-01-30 16:06:31',1422633991,NULL),(1833622106,1636008,1,200144,0,1,1,'A',1,0.926554,144,612597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 316}, \"maximum_statistics\": {\"great\": 354}}',63.4407,112931791,169861,NULL,'2015-01-05 03:44:55',1420429495,NULL),(1833498175,1636008,1,41874,0,1,1,'B',1,0.871512,130,526072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 32, \"great\": 538, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 681}}',63.4955,112885925,390560,NULL,'2015-01-03 21:47:10',1420321630,NULL),(1833958357,1636008,1,82529,0,1,1,'B',1,0.843868,88,438009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 96, \"great\": 825, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1060, \"legacy_combo_increase\": 2}}',63.5299,113892705,490210,NULL,'2015-01-30 16:14:25',1422634465,NULL),(1833493718,1636008,1,200736,0,1,1,'B',1,0.873984,129,511821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 31, \"great\": 399, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 492}}',63.8633,112885609,249334,NULL,'2015-01-03 21:31:16',1420320676,NULL),(1833909201,1636008,1,301540,0,1,1,'B',1,0.828904,148,445427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 47, \"great\": 443, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 602, \"legacy_combo_increase\": 3}}',64.2111,114065529,357308,NULL,'2015-02-03 20:58:32',1422997112,NULL),(1834584700,1636008,1,142324,0,1,1,'B',1,0.835993,112,450655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 36, \"great\": 415, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 564}}',64.5859,115356447,283912,NULL,'2015-03-24 10:11:22',1427191882,NULL),(1833528587,1636008,1,71107,0,1,1,'B',1,0.895265,81,555845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 38, \"great\": 589, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 697}}',64.6056,112820865,427484,NULL,'2015-01-02 09:01:12',1420189272,NULL),(1834634936,1636008,1,301539,0,1,1,'A',1,0.905556,151,598469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 384, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',64.7236,115330308,307774,NULL,'2015-03-22 23:20:06',1427066406,NULL),(1833572731,1636008,1,179780,0,1,1,'B',1,0.872473,129,515819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 36, \"great\": 515, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 643}}',64.9964,112820451,344584,NULL,'2015-01-02 08:45:25',1420188325,NULL),(1834537622,1636008,1,265403,0,1,1,'B',1,0.898148,128,542340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 36, \"great\": 681, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 810}}',65.0241,115330074,423100,NULL,'2015-03-22 23:01:12',1427065272,NULL),(1833338364,1636008,1,318560,0,1,1,'A',1,0.908465,121,591518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 439, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',65.1041,112305543,320612,NULL,'2014-12-11 07:49:42',1418284182,NULL),(1833604822,1636008,1,38820,0,1,1,'B',1,0.880916,115,521715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 31, \"great\": 530, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 655}}',65.3251,112815815,349226,NULL,'2015-01-02 06:01:06',1420178466,NULL),(1833947478,1636008,1,195612,0,1,1,'B',1,0.83094,95,424441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 60, \"great\": 567, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 766}}',65.6478,114065587,350866,NULL,'2015-02-03 21:01:29',1422997289,NULL),(1834572317,1636008,1,279274,0,1,1,'B',1,0.84386,150,485112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 36, \"great\": 428, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 570}}',65.6594,115356160,344892,NULL,'2015-03-24 09:47:40',1427190460,NULL),(1833875862,1636008,1,153355,0,1,1,'B',1,0.880753,112,511517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 83, \"great\": 993, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1195}}',65.9347,113892835,583200,NULL,'2015-01-30 16:18:47',1422634727,NULL),(1833495912,1636008,1,200842,0,1,1,'B',1,0.881033,132,523462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 58, \"great\": 737, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 891}}',65.9977,112609635,507566,NULL,'2014-12-26 13:59:18',1419602358,NULL),(1833721205,1636008,1,59582,0,1,1,'B',1,0.885787,180,566420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 323, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 394}}',66.0192,112959413,229340,NULL,'2015-01-05 22:32:08',1420497128,NULL),(1833253345,1636008,1,192035,1,1,1,'S',1,0.963087,298,856591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 276, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 298}}',66.0835,112296616,318850,NULL,'2014-12-10 15:55:16',1418226916,NULL),(1834619131,1636008,1,178026,0,1,1,'B',1,0.880282,123,523857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 42, \"great\": 690, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 852}}',66.1298,115329808,423822,NULL,'2015-03-22 22:35:21',1427063721,NULL),(1833959467,1636008,1,200145,0,1,1,'B',1,0.85779,114,494426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 38, \"great\": 433, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 552}}',66.3142,113988051,283908,NULL,'2015-02-01 18:32:01',1422815521,NULL),(1834611422,1636008,1,60780,0,1,1,'B',1,0.848744,161,476736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 55, \"great\": 666, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',66.7562,115356558,478618,NULL,'2015-03-24 10:20:10',1427192410,NULL),(1833544769,1636008,1,254186,0,1,1,'A',1,0.924497,141,654948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 258, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 298}}',66.7628,112610729,221416,NULL,'2014-12-26 14:47:48',1419605268,NULL),(1833682919,1636008,1,51760,0,1,1,'B',1,0.863857,174,509713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 38, \"great\": 487, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 617}}',67.4681,113029087,355146,NULL,'2015-01-07 23:51:09',1420674669,NULL),(1833241798,1636008,1,224906,0,1,1,'A',1,0.917178,150,645065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 285}, \"maximum_statistics\": {\"great\": 326}}',67.7808,112189698,228290,NULL,'2014-12-04 20:40:08',1417725608,NULL),(1834635229,1636008,1,66243,0,1,1,'B',1,0.87594,110,518423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 33, \"great\": 433, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 532}}',67.9678,115359948,270130,NULL,'2015-03-24 13:32:12',1427203932,NULL),(1833581850,1636008,1,82034,0,1,1,'A',1,0.936422,232,668486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 40, \"great\": 850, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 928}}',68.0395,112612977,661142,NULL,'2014-12-26 16:48:54',1419612534,NULL),(1834411159,1636008,1,130257,0,1,1,'B',1,0.865591,76,468047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 50, \"great\": 526, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 651}}',68.0736,115137079,288744,NULL,'2015-03-14 06:06:27',1426313187,NULL),(1833616243,1636008,1,194583,0,1,1,'B',1,0.890013,141,565158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 38, \"great\": 655, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 791}}',68.1498,112886409,522066,NULL,'2015-01-03 22:07:41',1420322861,NULL),(1834563168,1636008,1,105947,0,1,1,'B',1,0.86092,147,495501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 33, \"great\": 347, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 435}}',68.2142,115263069,245892,NULL,'2015-03-20 10:23:40',1426847020,NULL),(1833605237,1636008,1,86564,0,1,1,'A',1,0.933846,136,677619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 293, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 325, \"legacy_combo_increase\": 1}}',68.3487,112618327,227536,NULL,'2014-12-26 23:55:52',1419638152,NULL),(1833236605,1636008,1,188952,0,1,1,'A',1,0.951786,146,725105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 259, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 280}}',68.446,112187935,216034,NULL,'2014-12-04 17:40:39',1417714839,NULL),(1833982440,1636008,1,174684,0,1,1,'B',1,0.831481,104,433438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 40, \"great\": 398, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 540}}',68.644,114065649,262206,NULL,'2015-02-03 21:05:33',1422997533,NULL),(1833528066,1636008,1,71052,0,1,1,'B',1,0.885151,177,565571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 37, \"great\": 701, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 862}}',68.7427,112639830,557328,NULL,'2014-12-28 01:47:13',1419731233,NULL),(1833672744,1636008,1,49533,0,1,1,'B',1,0.859589,121,480630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 25, \"great\": 340, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',68.7903,113184649,234504,NULL,'2015-01-11 21:06:59',1421010419,NULL),(1835831180,1636008,1,243350,0,1,1,'B',1,0.884529,140,556810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 24, \"great\": 367, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 446}}',68.9439,117357266,268224,NULL,'2015-07-01 04:37:22',1435725442,NULL),(1833963279,1636008,1,145292,0,1,1,'B',1,0.865854,111,506555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 45, \"great\": 495, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 615}}',69.1407,113892085,352038,NULL,'2015-01-30 15:57:25',1422633445,NULL),(1833670171,1636008,1,288560,0,1,1,'A',1,0.940909,273,739145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 399, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 440, \"legacy_combo_increase\": 2}}',69.6109,112961541,426722,NULL,'2015-01-06 00:34:12',1420504452,NULL),(1834244748,1636008,1,89253,0,1,1,'A',1,0.901917,231,613291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 19, \"great\": 564, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 678, \"legacy_combo_increase\": 1}}',69.7253,114819850,473394,NULL,'2015-02-26 12:37:28',1424954248,NULL),(1833918496,1636008,1,187660,0,1,1,'B',1,0.878505,135,522590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 31, \"great\": 355, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 428}}',70.3632,114066597,223916,NULL,'2015-02-03 22:02:59',1423000979,NULL),(1833990801,1636008,1,210116,0,1,1,'B',1,0.890323,193,574954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 31, \"great\": 394, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 465}}',70.376,113889201,292244,NULL,'2015-01-30 14:48:52',1422629332,NULL),(1833938450,1636008,1,78092,0,1,1,'B',1,0.876147,128,534460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 34, \"great\": 444, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 545}}',70.5134,113844755,310426,NULL,'2015-01-29 12:45:21',1422535521,NULL),(1833896179,1636008,1,95459,0,1,1,'B',1,0.878956,114,503928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 77, \"great\": 963, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1169}}',70.5977,113989549,529450,NULL,'2015-02-01 19:26:00',1422818760,NULL),(1833347011,1636008,1,222209,0,1,1,'A',1,0.9205,161,616600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 44, \"great\": 885, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1000}}',70.8222,112306088,610338,NULL,'2014-12-11 08:44:52',1418287492,NULL),(1833527880,1636008,1,71045,0,1,1,'B',1,0.896,124,556096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 414, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500}}',71.4538,112690131,321400,NULL,'2014-12-29 23:48:05',1419896885,NULL),(1833691215,1636008,1,134773,0,1,1,'B',1,0.882722,126,547153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 41, \"great\": 772, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 955}}',71.8809,113146393,583820,NULL,'2015-01-11 01:48:45',1420940925,NULL),(1832682015,1636008,1,341382,0,1,1,'A',1,0.94473,205,727073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 354, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',72.0081,111141828,351294,NULL,'2014-10-06 20:28:25',1412627305,NULL),(1833927778,1636008,1,136737,0,1,1,'B',1,0.869369,104,500199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 36, \"great\": 446, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 555}}',72.0819,113989917,287546,NULL,'2015-02-01 19:40:31',1422819631,NULL),(1833900002,1636008,1,183540,0,1,1,'B',1,0.869565,125,524756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 46, \"great\": 573, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 713}}',72.1992,113850957,432298,NULL,'2015-01-29 15:10:09',1422544209,NULL),(1833615348,1636008,1,191829,0,1,1,'B',1,0.884009,144,583410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 356, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 444}}',72.2985,112799319,303712,NULL,'2015-01-01 18:19:56',1420136396,NULL),(1833577422,1636008,1,265289,0,1,1,'A',1,0.926569,318,685686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 12, \"great\": 651, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 749, \"legacy_combo_increase\": 1}}',72.3207,112926207,620942,NULL,'2015-01-04 23:02:14',1420412534,NULL),(1833855697,1636008,1,85824,0,1,1,'B',1,0.883,154,583234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 25, \"great\": 408, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 500}}',72.6309,113702017,412876,NULL,'2015-01-25 13:00:35',1422190835,NULL),(1833283513,1636008,1,202828,0,1,1,'A',1,0.940502,255,704737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 38, \"great\": 845, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 916}}',72.9051,112296579,717152,NULL,'2014-12-10 15:52:37',1418226757,NULL),(1833587960,1636008,1,349890,0,1,1,'A',1,0.931548,273,711468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 601, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 672}}',73.1154,112885981,556946,NULL,'2015-01-03 21:50:39',1420321839,NULL),(1833583983,1636008,1,296195,0,1,1,'B',1,0.896404,128,555070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 32, \"great\": 495}, \"maximum_statistics\": {\"great\": 584}}',73.3482,112927813,302310,NULL,'2015-01-05 00:20:51',1420417251,NULL),(1833504411,1636008,1,43345,1,1,1,'A',1,0.907609,352,706142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 301, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 368}}',73.3723,112641781,367060,NULL,'2014-12-28 03:59:28',1419739168,NULL),(1833711799,1636008,1,33573,0,1,1,'A',1,0.956368,254,760465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 399}, \"maximum_statistics\": {\"great\": 424}}',73.678,113033231,301742,NULL,'2015-01-08 03:55:12',1420689312,NULL),(1833658223,1636008,1,179248,0,1,1,'B',1,0.883588,223,567427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 29, \"great\": 431, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 524}}',73.7499,113064911,339382,NULL,'2015-01-09 03:24:56',1420773896,NULL),(1834706407,1636008,1,56047,0,1,1,'B',1,0.869811,89,483565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 72, \"great\": 856, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1060}}',73.9347,115664497,470414,NULL,'2015-04-07 00:11:27',1428365487,NULL),(1833537316,1636008,1,130241,0,1,1,'B',1,0.873149,235,523127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 67, \"great\": 823, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1013}}',74.2035,112927445,599742,NULL,'2015-01-04 23:59:21',1420415961,NULL),(1832595868,1636008,1,315035,0,1,1,'A',1,0.967363,210,783097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 362, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 383}}',74.6339,111141791,302112,NULL,'2014-10-06 20:24:46',1412627086,NULL),(1833853448,1636008,1,147485,0,1,1,'B',1,0.890476,259,606303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 346, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 420}}',74.7438,113701441,294490,NULL,'2015-01-25 12:45:35',1422189935,NULL),(1833632386,1636008,1,203414,0,1,1,'A',1,0.926684,135,633656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 21, \"great\": 667, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 3}}',74.9716,113069287,472685,NULL,'2015-01-09 07:10:33',1420787433,NULL),(1834549776,1636008,1,74402,0,1,1,'B',1,0.869399,254,526385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 61, \"great\": 737, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 915}}',74.9926,115264093,550170,NULL,'2015-03-20 11:37:54',1426851474,NULL),(1833536848,1636008,1,216948,0,1,1,'A',1,0.952294,120,690370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 504, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 545}}',75.1406,112652328,350820,NULL,'2014-12-28 14:02:09',1419775329,NULL),(1833753508,1636008,1,89496,0,1,1,'B',1,0.881173,176,552410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 56, \"great\": 797, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 972, \"legacy_combo_increase\": 1}}',75.5749,113617889,633200,NULL,'2015-01-23 16:00:39',1422028839,NULL),(1833682009,1636008,1,101168,0,1,1,'A',1,0.904177,110,581138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 347, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 407}}',75.6423,113067709,249344,NULL,'2015-01-09 05:44:04',1420782244,NULL),(1833732642,1636008,1,233923,0,1,1,'B',1,0.896092,185,595004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 20, \"great\": 466, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 563}}',75.6456,112958465,383948,NULL,'2015-01-05 21:42:00',1420494120,NULL),(1834601018,1636008,1,434481,0,1,1,'B',1,0.876744,184,546240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 26, \"great\": 350, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 430}}',75.6749,115355056,258776,NULL,'2015-03-24 08:25:17',1427185517,NULL),(1832482734,1636008,1,219064,1,1,1,'S',1,0.988136,295,913385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 288, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 295}}',75.8299,111006852,350730,NULL,'2014-09-29 20:05:50',1412021150,NULL),(1833313580,1636008,1,243349,0,1,1,'S',1,0.967846,311,873295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 291, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 311}}',76.5442,112315949,328170,NULL,'2014-12-11 19:21:28',1418325688,NULL),(1833719413,1636008,1,111492,1,1,1,'A',1,0.900338,263,614400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 48, \"great\": 759, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 888}}',76.5979,112959977,634446,NULL,'2015-01-05 23:05:31',1420499131,NULL),(1833975371,1636008,1,241858,0,1,1,'B',1,0.849758,145,474249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 39, \"great\": 472, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 2}}',77.5252,114066891,357164,NULL,'2015-02-03 22:20:23',1423002023,NULL),(1834414057,1636008,1,131064,0,1,1,'B',1,0.89203,238,573925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 56, \"great\": 902, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1079}}',78.0531,115057732,708244,NULL,'2015-03-09 23:15:43',1425942943,NULL),(1834507496,1636008,1,241818,0,1,1,'B',1,0.866071,169,510372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 34, \"great\": 444, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 2}}',78.5291,115057253,328196,NULL,'2015-03-09 22:32:24',1425940344,NULL),(1833997927,1636008,1,382805,0,1,1,'B',1,0.877036,239,552525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 39, \"great\": 502, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 614}}',78.7397,113890071,423250,NULL,'2015-01-30 15:07:27',1422630447,NULL),(1834568758,1636008,1,373473,0,1,1,'B',1,0.896,88,545334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 214, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 250}}',78.7968,115355761,123976,NULL,'2015-03-24 09:19:26',1427188766,NULL),(1833949015,1636008,1,235098,0,1,1,'B',1,0.856105,81,478892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 265, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',78.8091,114065445,165814,NULL,'2015-02-03 20:54:41',1422996881,NULL),(1834623817,1636008,1,89753,0,1,1,'A',1,0.922316,183,661169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 618, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 708}}',78.9677,115330013,542800,NULL,'2015-03-22 22:55:45',1427064945,NULL),(1833885055,1636008,1,217510,0,1,1,'B',1,0.875,138,529931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 35, \"great\": 464, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 572}}',79.4007,114066497,340864,NULL,'2015-02-03 21:57:33',1423000653,NULL),(1832253098,1636008,1,65847,0,1,1,'B',1,0.897772,140,559566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 25, \"great\": 632, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 763}}',79.4777,110649373,501320,NULL,'2014-09-11 04:15:22',1410408922,NULL),(1834602110,1636008,1,288554,0,1,1,'B',1,0.891768,90,524427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 41, \"great\": 555, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 656}}',80.6916,115282513,300392,NULL,'2015-03-21 05:25:03',1426915503,NULL),(1833681017,1636008,1,160826,0,1,1,'A',1,0.901298,225,587468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 52, \"great\": 918, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1079}}',81.2442,113107347,638320,NULL,'2015-01-10 05:16:45',1420867005,NULL),(1833894581,1636008,1,220354,0,1,1,'B',1,0.875119,298,554671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 33, \"great\": 820, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1049}}',81.5181,114066219,673656,NULL,'2015-02-03 21:36:49',1422999409,NULL),(1833968423,1636008,1,203304,0,1,1,'A',1,0.908465,235,632281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 440, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 508}}',82.2407,113891357,361784,NULL,'2015-01-30 15:36:54',1422632214,NULL),(1833975040,1636008,1,173361,0,1,1,'B',1,0.89276,217,568777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 44, \"great\": 619, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 732}}',83.1416,114066727,432924,NULL,'2015-02-03 22:10:33',1423001433,NULL),(1834102038,1636008,1,119229,0,1,1,'A',1,0.910217,235,647769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 22, \"great\": 552, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 646}}',83.3386,114570021,466320,NULL,'2015-02-15 13:47:20',1424008040,NULL),(1833525671,1636008,1,245924,1,1,1,'B',1,0.892262,195,587196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 28, \"great\": 687, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 840}}',83.352,112690337,634770,NULL,'2014-12-29 23:57:51',1419897471,NULL),(1833546678,1636008,1,50461,0,1,1,'A',1,0.932081,286,665284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 615, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 692}}',83.5618,112641688,601244,NULL,'2014-12-28 03:53:48',1419738828,NULL),(1833995236,1636008,1,249063,0,1,1,'B',1,0.89023,159,541667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 60, \"great\": 739, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 870}}',83.5688,114066783,443490,NULL,'2015-02-03 22:13:52',1423001632,NULL),(1833264729,1636008,1,195785,0,1,1,'A',1,0.955674,192,717688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 792, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 846}}',83.812,112188012,613867,NULL,'2014-12-04 17:49:10',1417715350,NULL),(1834462837,1636008,1,30639,0,1,1,'B',1,0.855,118,493102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 21, \"great\": 305, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 400, \"legacy_combo_increase\": 1}}',84.049,115055682,233580,NULL,'2015-03-09 20:19:58',1425932398,NULL),(1833695091,1636008,1,80018,0,1,1,'B',1,0.897804,200,575225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 44, \"great\": 986, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1184}}',84.1739,113064193,701230,NULL,'2015-01-09 02:49:26',1420771766,NULL),(1833921392,1636008,1,101781,0,1,1,'B',1,0.897766,121,565791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 30, \"great\": 493, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 582}}',85.0726,113989787,328390,NULL,'2015-02-01 19:35:55',1422819355,NULL),(1833526907,1636008,1,494459,0,1,1,'A',1,0.921914,124,635210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 349, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 397}}',85.1376,112816477,267346,NULL,'2015-01-02 06:25:30',1420179930,NULL),(1834517488,1636008,1,493879,0,1,1,'B',1,0.890052,167,549956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 44, \"great\": 640, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 764}}',85.3179,115397530,427064,NULL,'2015-03-26 13:37:33',1427377053,NULL),(1833965913,1636008,1,32634,0,1,1,'A',1,0.927861,255,678823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 534, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 603, \"legacy_combo_increase\": 1}}',85.458,114067531,469162,NULL,'2015-02-03 22:55:54',1423004154,NULL),(1833686941,1636008,1,133762,0,1,1,'A',1,0.912903,164,610884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 38, \"great\": 934, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1085}}',85.7253,112958139,748184,NULL,'2015-01-05 21:24:29',1420493069,NULL),(1834185617,1636008,1,313413,0,1,1,'A',1,0.901177,220,601129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 59, \"great\": 1013, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1189, \"legacy_combo_increase\": 1}}',85.8413,114820096,826060,NULL,'2015-02-26 12:49:20',1424954960,NULL),(1834232291,1636008,1,86669,0,1,1,'A',1,0.919516,270,668880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 34, \"great\": 623, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 702}}',85.9743,114820177,499470,NULL,'2015-02-26 12:52:32',1424955152,NULL),(1833703356,1636008,1,509334,0,1,1,'A',1,0.918478,210,673587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 402, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 460}}',86.2953,113146003,371054,NULL,'2015-01-11 01:33:00',1420939980,NULL),(1834537617,1636008,1,97992,0,1,1,'B',1,0.866507,219,502082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 64, \"great\": 830, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1045}}',86.5442,115397940,560084,NULL,'2015-03-26 14:00:06',1427378406,NULL),(1833571989,1636008,1,80424,0,1,1,'A',1,0.954361,214,737235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 452, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 493, \"legacy_combo_increase\": 2}}',88.007,112885851,427832,NULL,'2015-01-03 21:43:26',1420321406,NULL),(1833725715,1636008,1,114451,0,1,1,'A',1,0.917647,144,614786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 517, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 595}}',88.0095,113146167,406480,NULL,'2015-01-11 01:40:39',1420940439,NULL),(1833509133,1636008,1,92761,0,1,1,'A',1,0.925993,200,660337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 478, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 554}}',88.4459,112690763,443264,NULL,'2014-12-30 00:19:58',1419898798,NULL),(1834368728,1636008,1,64002,0,1,1,'A',1,0.914991,170,637236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 461}, \"maximum_statistics\": {\"great\": 547}}',88.8477,114988734,380510,NULL,'2015-03-07 04:31:34',1425702694,NULL),(1833664112,1636008,1,73331,0,1,1,'A',1,0.92047,256,653641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 21, \"great\": 629, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 723}}',89.4122,113064531,520842,NULL,'2015-01-09 03:06:51',1420772811,NULL),(1833601228,1636008,1,37863,0,1,1,'A',1,0.930369,273,684842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 526, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 596}}',89.5445,112641553,446928,NULL,'2014-12-28 03:46:08',1419738368,NULL),(1834408124,1636008,1,158767,0,1,1,'A',1,0.915133,220,653720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 425}, \"maximum_statistics\": {\"great\": 489}}',89.5893,115055216,332028,NULL,'2015-03-09 19:45:38',1425930338,NULL),(1833933341,1636008,1,105893,0,1,1,'A',1,0.910836,300,628210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 60, \"great\": 1387, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1615, \"legacy_combo_increase\": 1}}',90.0947,114066041,1102126,NULL,'2015-02-03 21:25:26',1422998726,NULL),(1833876750,1636008,1,90893,0,1,1,'A',1,0.912548,116,600765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 454, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 526}}',90.6044,113997037,309182,NULL,'2015-02-02 01:27:06',1422840426,NULL),(1823911501,1636008,1,68125,0,1,1,'A',1,0.904605,197,578246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 40, \"great\": 655}, \"maximum_statistics\": {\"great\": 760}}',90.8714,66781701,568898,NULL,'2012-12-21 09:09:08',1356080948,NULL),(1834573411,1636008,1,53310,0,1,1,'B',1,0.89548,270,583965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 36, \"great\": 596, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 708}}',91.1139,115355714,457874,NULL,'2015-03-24 09:15:50',1427188550,NULL),(1834408641,1636008,1,129614,0,1,1,'A',1,0.90694,147,582731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 44, \"great\": 818, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 951}}',91.2055,115132852,534796,NULL,'2015-03-14 01:38:26',1426297106,NULL),(1834161852,1636008,1,72069,0,1,1,'B',1,0.892613,211,572683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 34, \"great\": 608, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 731}}',91.3699,114820688,439056,NULL,'2015-02-26 13:16:40',1424956600,NULL),(1834631153,1636008,1,179536,0,1,1,'B',1,0.89839,168,581717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 22, \"great\": 418, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 497}}',91.4143,115398456,294108,NULL,'2015-03-26 14:30:21',1427380221,NULL),(1834560887,1636008,1,234891,0,1,1,'B',1,0.888164,113,531065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 62, \"great\": 895, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1073}}',91.9807,115356051,557598,NULL,'2015-03-24 09:39:42',1427189982,NULL),(1833659095,1636008,1,71427,0,1,1,'A',1,0.920354,160,612463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 497, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 565}}',92.9336,112958213,303156,NULL,'2015-01-05 21:27:55',1420493275,NULL),(1833815453,1636008,1,105472,0,1,1,'A',1,0.910286,118,602968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 28, \"great\": 746, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 875}}',93.2994,113703813,589266,NULL,'2015-01-25 13:41:49',1422193309,NULL),(1834566741,1636008,1,51807,0,1,1,'A',1,0.944444,285,705445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 698, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 765}}',95.2721,115359861,539925,NULL,'2015-03-24 13:28:01',1427203681,NULL),(1833883517,1636008,1,217255,0,1,1,'B',1,0.897436,229,610493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 25, \"great\": 490, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 585}}',97.6805,113891437,396628,NULL,'2015-01-30 15:39:10',1422632350,NULL),(1834498318,1636008,1,89251,0,1,1,'B',1,0.885737,235,608804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 24, \"great\": 500, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',98.3628,115055312,478774,NULL,'2015-03-09 19:52:40',1425930760,NULL),(1834437906,1636008,1,51070,0,1,1,'A',1,0.945652,113,667120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 379, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 414}}',98.755,115238988,232828,NULL,'2015-03-19 02:19:39',1426731579,NULL),(1834395731,1636008,1,43588,0,1,1,'B',1,0.892505,265,605879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 413, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507}}',98.847,115055480,419328,NULL,'2015-03-09 20:04:35',1425931475,NULL),(1834609132,1636008,1,149087,0,1,1,'A',1,0.905643,163,579559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 54, \"great\": 931, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 1081}}',98.8521,115282776,661288,NULL,'2015-03-21 05:42:23',1426916543,NULL),(1834177562,1636008,1,103240,0,1,1,'A',1,0.935845,277,688925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 442, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 491}}',99.3373,114820638,376762,NULL,'2015-02-26 13:14:01',1424956441,NULL),(1833522454,1636008,1,154410,0,1,1,'A',1,0.944372,320,743864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 693, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 764}}',99.8102,112641866,722050,NULL,'2014-12-28 04:04:19',1419739459,NULL),(1832638131,1636008,1,190047,0,1,1,'S',1,0.985795,352,912533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 342}, \"maximum_statistics\": {\"great\": 352}}',100.515,111241089,374590,NULL,'2014-10-12 05:44:57',1413092697,NULL),(1833636327,1636008,1,204956,0,1,1,'A',1,0.922594,219,740607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 207, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 239}}',102.611,112933483,195600,NULL,'2015-01-05 05:08:48',1420434528,NULL),(1833916253,1636008,1,74365,0,1,1,'A',1,0.907812,397,604403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 59, \"great\": 1364, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1600}}',102.777,114065161,1033933,NULL,'2015-02-03 20:38:21',1422995901,NULL),(1833719478,1636008,1,168572,0,1,1,'A',1,0.938416,390,722302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 26, \"great\": 1222, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1364}}',103.433,113109741,1168486,NULL,'2015-01-10 06:33:09',1420871589,NULL),(1832501727,1636008,1,168451,0,1,1,'A',1,0.970303,302,823388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 785, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 825, \"legacy_combo_increase\": 1}}',103.955,110973457,785454,NULL,'2014-09-28 02:11:25',1411870285,NULL),(1833566055,1636008,1,54396,0,1,1,'A',1,0.919001,261,656758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 20, \"great\": 708, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 821}}',104.202,112926789,580882,NULL,'2015-01-04 23:29:17',1420414157,NULL),(1834560172,1636008,1,234673,0,1,1,'A',1,0.905172,156,597198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 33, \"great\": 597, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 696}}',104.81,115320712,457888,NULL,'2015-03-22 14:35:45',1427034945,NULL),(1833807519,1636008,1,267135,0,1,1,'A',1,0.936762,479,752037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 522, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 593}}',106.623,113681633,626556,NULL,'2015-01-25 03:10:56',1422155456,NULL),(1833664739,1636008,1,414858,0,1,1,'A',1,0.941045,455,746784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 605, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 670}}',106.927,112957903,607262,NULL,'2015-01-05 21:12:12',1420492332,NULL),(1833673382,1636008,1,158851,0,1,1,'A',1,0.91875,239,626822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 37, \"great\": 841, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 960}}',108.327,113065731,642512,NULL,'2015-01-09 04:07:36',1420776456,NULL),(1833626119,1636008,1,89355,0,1,1,'A',1,0.964467,404,760635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 1297, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1379}}',111.682,113066897,1251668,NULL,'2015-01-09 05:01:19',1420779679,NULL),(1834733472,1636008,1,87205,0,1,1,'A',1,0.909703,249,620474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 41, \"great\": 953, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1113, \"legacy_combo_increase\": 2}}',111.757,115664414,757148,NULL,'2015-04-07 00:04:40',1428365080,NULL),(1833835048,1636008,1,55966,0,1,1,'A',1,0.915094,180,638045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 20, \"great\": 592, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 689}}',112.088,113701907,484792,NULL,'2015-01-25 12:57:50',1422190670,NULL),(1833846606,1636008,1,34018,0,1,1,'A',1,0.925806,203,670845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 14, \"great\": 674, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 775}}',114.043,113703635,611054,NULL,'2015-01-25 13:37:56',1422193076,NULL),(1833822550,1636008,1,78708,0,1,1,'A',1,0.928378,161,675339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 647, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 740}}',122.045,113700425,543506,NULL,'2015-01-25 12:21:10',1422188470,NULL),(1833538420,1636008,1,217254,0,1,1,'S',1,0.969318,440,876636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 413, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',125.964,112661492,453200,NULL,'2014-12-29 01:39:44',1419817184,NULL),(1833331813,1653858,1,529285,1,1,1,'D',1,0.34518,13,11106,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 543, \"great\": 225, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1027}}',12.0635,112185647,141270,NULL,'2014-12-04 14:41:56',1417704116,NULL),(1870764721,1653858,1,2025644,1,1,1,'XH',1,1,24,300900,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24}, \"maximum_statistics\": {\"great\": 24}}',14.1764,171183881,19384,NULL,'2022-04-14 14:08:13',1649945293,NULL),(1824326900,1653858,1,72471,0,1,1,'C',1,0.728956,34,286328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 23, \"great\": 159}, \"maximum_statistics\": {\"great\": 297, \"legacy_combo_increase\": 1}}',14.2196,70100231,142690,NULL,'2013-01-26 13:25:46',1359206746,NULL),(1824292114,1653858,1,31783,0,1,1,'D',1,0.641975,52,203875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 61, \"great\": 153}, \"maximum_statistics\": {\"great\": 324}}',17.2069,70465175,168518,NULL,'2013-01-30 10:44:26',1359542666,NULL),(1824036361,1653858,1,46004,0,1,1,'C',1,0.745583,43,272602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 33, \"great\": 172}, \"maximum_statistics\": {\"great\": 283}}',17.3757,67863459,99007,NULL,'2013-01-01 09:37:52',1357033072,NULL),(1870765055,1653858,1,2025644,1,1,1,'X',1,1,24,861961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24}, \"maximum_statistics\": {\"great\": 24}}',21.0613,171183650,16774,NULL,'2022-04-14 13:57:43',1649944663,NULL),(1870765084,1653858,1,2025644,1,1,1,'XH',1,1,24,966421,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24}, \"maximum_statistics\": {\"great\": 24}}',21.1395,171183782,16950,NULL,'2022-04-14 14:03:12',1649944992,NULL),(1825894944,1653858,1,43366,0,1,1,'B',1,0.823529,58,472987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 68}}',22.4259,81387732,57962,NULL,'2013-05-25 14:24:13',1369491853,NULL),(1824374806,1653858,1,77020,0,1,1,'B',1,0.847737,88,469845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 180}, \"maximum_statistics\": {\"great\": 243}}',23.0938,70465908,159642,NULL,'2013-01-30 10:52:37',1359543157,NULL),(1824111375,1653858,1,26034,0,1,1,'B',1,0.807432,57,421695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 95}, \"maximum_statistics\": {\"great\": 148}}',23.1325,67862273,88000,NULL,'2013-01-01 09:21:23',1357032083,NULL),(1824066900,1653858,1,47668,0,1,1,'B',1,0.881356,110,559499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 188}, \"maximum_statistics\": {\"great\": 236}}',23.6934,67862678,252081,NULL,'2013-01-01 09:26:35',1357032395,NULL),(1824361614,1653858,1,64056,0,1,1,'B',1,0.8,78,355396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 12, \"great\": 165}, \"maximum_statistics\": {\"great\": 255}}',24.6923,70100576,115390,NULL,'2013-01-26 13:29:07',1359206947,NULL),(1825103259,1653858,1,173558,0,1,1,'A',1,0.915584,77,679210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 64}, \"maximum_statistics\": {\"great\": 77}}',24.9041,76048077,46440,NULL,'2013-03-30 09:28:06',1364635686,NULL),(1824060621,1653858,1,33664,0,1,1,'B',1,0.808571,70,405782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 119}, \"maximum_statistics\": {\"great\": 175}}',25.8452,67863678,77450,NULL,'2013-01-01 09:41:18',1357033278,NULL),(1824501141,1653858,1,43228,0,1,1,'B',1,0.87931,234,603546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 291}, \"maximum_statistics\": {\"great\": 377, \"legacy_combo_increase\": 1}}',28.1167,71086359,395780,NULL,'2013-02-05 13:23:20',1360070600,NULL),(1824426943,1653858,1,10383,0,1,1,'B',1,0.868687,160,561603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 222}, \"maximum_statistics\": {\"great\": 297}}',29.9497,71085834,247524,NULL,'2013-02-05 13:18:58',1360070338,NULL),(1824365030,1653858,1,76190,0,1,1,'A',1,0.90942,87,612996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 232}, \"maximum_statistics\": {\"great\": 276}}',30.809,70465495,241274,NULL,'2013-01-30 10:48:09',1359542889,NULL),(1830933235,1653858,1,296,0,1,1,'D',1,0.688369,138,228216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 164, \"great\": 462, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 791}}',31.9483,108594690,454910,NULL,'2014-06-11 07:36:55',1402472215,NULL),(1828681156,1653858,1,19990,0,1,1,'C',1,0.700372,156,240918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 122, \"great\": 445}, \"maximum_statistics\": {\"great\": 806}}',33.0416,100621588,359078,NULL,'2013-12-05 11:16:11',1386242171,NULL),(1825861549,1653858,1,136138,0,1,1,'C',1,0.768162,141,352112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 36, \"great\": 287}, \"maximum_statistics\": {\"great\": 468}}',33.8849,81386171,260844,NULL,'2013-05-25 14:13:57',1369491237,NULL),(1839398707,1653858,1,819623,0,1,1,'A',1,0.92381,105,760395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 89}, \"maximum_statistics\": {\"great\": 105}}',33.9912,123261305,70584,NULL,'2016-04-15 17:04:42',1460739882,NULL),(1823888975,1653858,1,174069,0,1,1,'A',1,0.945946,148,795502,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 132}, \"maximum_statistics\": {\"great\": 148}}',35.3334,67460405,146598,NULL,'2012-12-28 10:49:36',1356691776,NULL),(1870765106,1653858,1,2025644,0,1,1,'XH',1,1,24,1042134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24}, \"maximum_statistics\": {\"great\": 24}}',36.7687,171183820,15370,NULL,'2022-04-14 14:05:06',1649945106,NULL),(1828627503,1653858,1,32570,0,1,1,'B',1,0.80389,252,196267,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 334, \"miss\": 75, \"great\": 825}, \"maximum_statistics\": {\"great\": 1234, \"legacy_combo_increase\": 2}}',38.445,100707393,555790,NULL,'2013-12-06 11:31:25',1386329485,NULL),(1828041156,1653858,1,280626,0,1,1,'A',1,0.943182,88,814512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 78}, \"maximum_statistics\": {\"great\": 88}}',40.9909,96769894,60326,NULL,'2013-10-24 01:17:07',1382577427,NULL),(1829279834,1653858,1,70167,0,1,1,'S',1,0.983974,156,892039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 151}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',43.2634,105395585,199856,NULL,'2014-01-25 05:16:25',1390626985,NULL),(1826646174,1653858,1,222556,0,1,1,'A',1,0.935961,103,672417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 363}, \"maximum_statistics\": {\"great\": 406}}',43.5196,86896053,234491,NULL,'2013-07-17 13:39:34',1374068374,NULL),(1829176106,1653858,1,114010,0,1,1,'B',1,0.806306,97,361633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 68, \"great\": 476}, \"maximum_statistics\": {\"great\": 666}}',45.3027,104247420,229080,NULL,'2014-01-12 07:52:53',1389513173,NULL),(1827436901,1653858,1,128282,0,1,1,'A',1,0.928571,132,685725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 201}, \"maximum_statistics\": {\"great\": 231}}',45.5113,92029764,172280,NULL,'2013-09-03 12:31:54',1378211514,NULL),(1830657704,1653858,1,71514,0,1,1,'B',1,0.803101,131,387290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 59, \"great\": 450}, \"maximum_statistics\": {\"great\": 645}}',45.5989,107761485,299568,NULL,'2014-05-04 03:59:51',1399175991,NULL),(1850378226,1653858,1,1675835,0,1,1,'B',1,0.82199,177,530550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 191}}',45.8586,140059157,127470,NULL,'2018-09-10 13:32:08',1536586328,NULL),(1828255403,1653858,1,245487,0,1,1,'A',1,0.907407,178,674514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 155}, \"maximum_statistics\": {\"great\": 189}}',47.024,97961368,129398,NULL,'2013-11-05 15:52:02',1383666722,NULL),(1828002642,1653858,1,82034,0,1,1,'B',1,0.87069,133,494823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 46, \"great\": 734}, \"maximum_statistics\": {\"great\": 928}}',47.1264,96039271,482830,NULL,'2013-10-16 09:21:45',1381915305,NULL),(1836849488,1653858,1,79301,0,1,1,'B',1,0.809665,66,380367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 40, \"great\": 354, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 507}}',49.8827,119087068,207712,NULL,'2015-09-24 16:17:26',1443111446,NULL),(1825944400,1653858,1,89752,0,1,1,'A',1,0.931818,418,765949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 361}, \"maximum_statistics\": {\"great\": 418}}',49.9033,82675238,520810,NULL,'2013-06-07 15:53:58',1370620438,NULL),(1831018976,1653858,1,73560,0,1,1,'C',1,0.773864,178,368223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 37, \"great\": 278, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 440}}',50.5397,108457678,241810,NULL,'2014-06-05 05:40:57',1401946857,NULL),(1825851909,1653858,1,240500,0,1,1,'B',1,0.891026,215,629575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 254}, \"maximum_statistics\": {\"great\": 312}}',50.5902,81318439,262810,NULL,'2013-05-25 04:10:02',1369455002,NULL),(1834983647,1653858,1,147485,0,1,1,'B',1,0.833333,142,474465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 26, \"great\": 306, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 420}}',51.7282,115909934,244760,NULL,'2015-04-18 16:43:33',1429375413,NULL),(1829296480,1653858,1,188394,0,1,1,'B',1,0.826858,114,427157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 41, \"great\": 428}, \"maximum_statistics\": {\"great\": 592}}',53.0057,105807524,291500,NULL,'2014-01-31 10:06:09',1391162769,NULL),(1846006868,1653858,1,804519,0,1,1,'B',1,0.851648,115,517204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',53.0746,133468781,108858,NULL,'2017-10-13 13:09:47',1507900187,NULL),(1826343097,1653858,1,77401,0,1,1,'S',1,0.958824,255,831653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 234}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 11}}',54.7656,84895766,342610,NULL,'2013-06-29 07:52:22',1372492342,NULL),(1825957215,1653858,1,130790,0,1,1,'B',1,0.881696,96,553791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 174}, \"maximum_statistics\": {\"great\": 224}}',54.8777,81956911,183596,NULL,'2013-05-31 14:11:06',1370009466,NULL),(1829841703,1653858,1,184215,0,1,1,'B',1,0.83878,81,447813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 32, \"great\": 343}, \"maximum_statistics\": {\"great\": 459}}',56.0985,106589924,272558,NULL,'2014-03-09 03:04:06',1394334246,NULL),(1827879842,1653858,1,285122,0,1,1,'A',1,0.910658,146,616554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 269}, \"maximum_statistics\": {\"great\": 319}}',56.1794,95125929,203182,NULL,'2013-10-06 10:17:32',1381054652,NULL),(1870663003,1653858,1,819623,1,1,1,'SH',1,0.995238,105,1056132,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 105}}',56.2736,171183608,81234,NULL,'2022-04-14 13:56:11',1649944571,NULL),(1830034540,1653858,1,157233,0,1,1,'B',1,0.882759,179,164992,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 83, \"great\": 1082}, \"maximum_statistics\": {\"great\": 1305}}',56.5342,107024414,512245,NULL,'2014-03-29 12:51:01',1396097461,NULL),(1829039365,1653858,1,69730,0,1,1,'B',1,0.848004,337,496502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 61, \"great\": 828}, \"maximum_statistics\": {\"great\": 1102}}',57.2425,103873917,691864,NULL,'2014-01-08 09:31:40',1389173500,NULL),(1826441916,1653858,1,252219,0,1,1,'A',1,0.934944,183,734940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 235}, \"maximum_statistics\": {\"great\": 269, \"legacy_combo_increase\": 1}}',58.7567,85168039,265622,NULL,'2013-07-01 14:09:23',1372687763,NULL),(1830499743,1653858,1,61918,0,1,1,'A',1,0.914384,201,645328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 368}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',59.3689,107614282,338950,NULL,'2014-04-27 03:19:37',1398568777,NULL),(1870587585,1653858,1,2328292,1,1,1,'A',1,0.929688,64,869741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 55}, \"maximum_statistics\": {\"great\": 64}}',60.2211,170898622,42150,NULL,'2022-04-02 04:41:21',1648874481,NULL),(1828882126,1653858,1,103673,0,1,1,'B',1,0.847796,100,460736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 25, \"great\": 530}, \"maximum_statistics\": {\"great\": 726}}',60.5974,102747399,408320,NULL,'2013-12-27 07:43:35',1388130215,NULL),(1870587563,1653858,1,2328292,0,1,1,'A',1,0.9375,64,796637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 64}}',61.3858,170898611,41176,NULL,'2022-04-02 04:40:44',1648874444,NULL),(1825928956,1653858,1,222216,0,1,1,'A',1,0.916667,672,736922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 4, \"great\": 579}, \"maximum_statistics\": {\"great\": 690}}',61.8274,81599863,746410,NULL,'2013-05-27 15:17:20',1369667840,NULL),(1829859417,1653858,1,310733,0,1,1,'B',1,0.88625,134,567350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 320}, \"maximum_statistics\": {\"great\": 400}}',61.9559,106658127,285538,NULL,'2014-03-12 13:35:20',1394631320,NULL),(1839164943,1653858,1,142309,0,1,1,'B',1,0.819709,181,420596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 51, \"great\": 622, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 893}}',63.5016,122773689,474068,NULL,'2016-03-25 10:40:08',1458902408,NULL),(1834005791,1653858,1,155195,0,1,1,'B',1,0.855556,161,513369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 48, \"great\": 496, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 630}}',63.7766,114575117,382566,NULL,'2015-02-15 15:21:44',1424013704,NULL),(1833004169,1653858,1,139809,0,1,1,'B',1,0.819964,126,434099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 31, \"great\": 390, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 561}}',63.8762,111909814,323280,NULL,'2014-11-18 13:42:03',1416318123,NULL),(1832630543,1653858,1,404589,1,1,1,'A',1,0.928571,343,776209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 294}, \"maximum_statistics\": {\"great\": 343}}',63.9352,111311424,334240,NULL,'2014-10-16 09:53:31',1413453211,NULL),(1833513614,1653858,1,403249,0,1,1,'B',1,0.81954,126,409273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 52, \"great\": 608, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 870}}',63.9614,112590332,418110,NULL,'2014-12-25 14:18:15',1419517095,NULL),(1871110856,1653858,1,2212658,1,1,1,'B',1,0.826667,231,488841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 53, \"great\": 445, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 600}}',64.2758,171669078,451632,NULL,'2022-05-05 13:21:06',1651756866,NULL),(1835097168,1653858,1,113530,0,1,1,'B',1,0.835346,186,470629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 64, \"great\": 675, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 911}}',64.5513,116101599,589610,NULL,'2015-04-28 05:53:35',1430200415,NULL),(1834284216,1653858,1,260583,0,1,1,'A',1,0.933775,302,782648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 262, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 302}}',64.7211,114977648,308150,NULL,'2015-03-06 15:30:36',1425655836,NULL),(1831339287,1653858,1,82305,0,1,1,'B',1,0.844776,409,491609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 73, \"great\": 997, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1340}}',64.7782,109156371,895144,NULL,'2014-07-06 08:37:24',1404635844,NULL),(1832909769,1653858,1,93280,0,1,1,'B',1,0.855956,184,496240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 39, \"great\": 553, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 722}}',64.9076,111673863,429756,NULL,'2014-11-05 01:54:23',1415152463,NULL),(1829300261,1653858,1,56345,0,1,1,'B',1,0.808383,128,391687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 21, \"great\": 330}, \"maximum_statistics\": {\"great\": 501}}',65.7357,105390359,242010,NULL,'2014-01-25 04:08:58',1390622938,NULL),(1829247298,1653858,1,250578,0,1,1,'A',1,0.906341,314,598711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 49, \"great\": 882}, \"maximum_statistics\": {\"great\": 1025}}',66.4478,105008508,625953,NULL,'2014-01-20 13:46:56',1390225616,NULL),(1839295649,1653858,1,819621,0,1,1,'S',1,0.965625,160,867494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 149}, \"maximum_statistics\": {\"great\": 160}}',67.1401,123014021,137516,NULL,'2016-04-04 09:44:48',1459763088,NULL),(1837535297,1653858,1,62154,0,1,1,'B',1,0.892593,186,615839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 324, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 405}}',67.5775,120076583,317926,NULL,'2015-11-15 14:54:03',1447599243,NULL),(1833695573,1653858,1,539036,1,1,1,'B',1,0.845023,163,471408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 20, \"great\": 325, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 442}}',68.2606,113016519,284462,NULL,'2015-01-07 14:43:19',1420641799,NULL),(1832067958,1653858,1,178941,0,1,1,'B',1,0.870614,123,525189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 27, \"great\": 365, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 456}}',68.4379,110190192,261918,NULL,'2014-08-20 06:36:34',1408516594,NULL),(1834229461,1653858,1,538313,0,1,1,'A',1,0.933333,120,783741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 104}, \"maximum_statistics\": {\"great\": 120}}',69.3317,114641615,81720,NULL,'2015-02-17 17:49:04',1424195344,NULL),(1832781484,1653858,1,90893,0,1,1,'B',1,0.856464,207,511172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 19, \"great\": 394, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 526}}',69.4749,111427423,329486,NULL,'2014-10-22 13:56:36',1413986196,NULL),(1833711255,1653858,1,33535,0,1,1,'B',1,0.824704,140,415211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 34, \"great\": 473, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 676}}',69.6005,113047635,376568,NULL,'2015-01-08 14:13:36',1420726416,NULL),(1838417952,1653858,1,63985,0,1,1,'B',1,0.840176,218,493750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 48, \"great\": 512}, \"maximum_statistics\": {\"great\": 682}}',69.6238,121592726,419492,NULL,'2016-01-29 02:57:34',1454036254,NULL),(1829663727,1653858,1,284564,0,1,1,'B',1,0.87961,98,526008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 18, \"great\": 368}, \"maximum_statistics\": {\"great\": 461}}',70.9896,106317330,238320,NULL,'2014-02-24 13:44:05',1393249445,NULL),(1830519456,1653858,1,107671,0,1,1,'A',1,0.91423,224,655911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 4, \"great\": 429}, \"maximum_statistics\": {\"great\": 513}}',71.0224,107642844,409630,NULL,'2014-04-28 12:02:22',1398686542,NULL),(1837236428,1653858,1,123031,0,1,1,'B',1,0.864742,122,513952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 44, \"great\": 524, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 658}}',72.3111,119753371,403994,NULL,'2015-10-30 04:10:24',1446178224,NULL),(1835836291,1653858,1,76538,0,1,1,'B',1,0.847139,307,498772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 45, \"great\": 506, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 664}}',73.6261,117425721,454040,NULL,'2015-07-04 14:25:47',1436019947,NULL),(1834100498,1653858,1,59007,0,1,1,'S',1,0.985537,484,919973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 470, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 484}}',74.1886,114574803,416736,NULL,'2015-02-15 15:15:41',1424013341,NULL),(1829661751,1653858,1,135499,0,1,1,'B',1,0.838812,173,453454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 41, \"great\": 577}, \"maximum_statistics\": {\"great\": 791, \"legacy_combo_increase\": 2}}',74.2617,106291097,418126,NULL,'2014-02-23 08:19:43',1393143583,NULL),(1836730180,1653858,1,219605,0,1,1,'A',1,0.902957,451,684257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 2, \"great\": 438, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 541}}',74.3256,118952893,506310,NULL,'2015-09-17 11:56:53',1442491013,NULL),(1829120249,1653858,1,81234,0,1,1,'S',1,0.960478,544,849693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 501}, \"maximum_statistics\": {\"great\": 544}}',74.637,103365367,598870,NULL,'2014-01-02 14:22:52',1388672572,NULL),(1834836759,1653858,1,80989,0,1,1,'B',1,0.868841,110,507921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 37, \"great\": 546, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 690}}',75.2285,115877282,373232,NULL,'2015-04-17 11:23:21',1429269801,NULL),(1834464157,1653858,1,112450,0,1,1,'A',1,0.90493,223,612453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 33, \"great\": 723, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 852}}',75.2748,115067740,566676,NULL,'2015-03-10 13:39:18',1425994758,NULL),(1833444040,1653858,1,288340,0,1,1,'A',1,0.939189,666,798706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 585, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',75.4489,112438394,654616,NULL,'2014-12-18 05:15:45',1418879745,NULL),(1830484408,1653858,1,81307,0,1,1,'A',1,0.924331,665,719565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 9, \"great\": 738}, \"maximum_statistics\": {\"great\": 859}}',76.0217,107591087,869084,NULL,'2014-04-26 04:53:52',1398488032,NULL),(1829804927,1653858,1,199828,0,1,1,'S',1,0.97099,293,832654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 276}, \"maximum_statistics\": {\"great\": 293}}',76.2719,106589878,291448,NULL,'2014-03-09 03:01:18',1394334078,NULL),(1829453413,1653858,1,156455,0,1,1,'B',1,0.850236,418,510458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 15, \"great\": 609}, \"maximum_statistics\": {\"great\": 848}}',76.3457,105826895,638688,NULL,'2014-02-01 06:57:40',1391237860,NULL),(1833924759,1653858,1,425706,1,1,1,'A',1,0.912671,274,727336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 245, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 292}}',76.4672,114116519,291940,NULL,'2015-02-05 08:14:04',1423124044,NULL),(1829062594,1653858,1,89753,0,1,1,'A',1,0.90678,207,661013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 13, \"great\": 589}, \"maximum_statistics\": {\"great\": 708}}',76.5803,103617587,626042,NULL,'2014-01-05 06:01:58',1388901718,NULL),(1837288438,1653858,1,173093,0,1,1,'B',1,0.897275,223,619458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 391, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 477}}',76.7707,119845201,371886,NULL,'2015-11-03 17:56:46',1446573406,NULL),(1869945039,1653858,1,664473,0,1,1,'B',1,0.89,120,586416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 161, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 200}}',76.9504,170055616,131638,NULL,'2022-02-25 10:25:53',1645784753,NULL),(1829047118,1653858,1,107806,0,1,1,'B',1,0.891487,120,559863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 36, \"great\": 689}, \"maximum_statistics\": {\"great\": 834}}',77.4413,104125264,476570,NULL,'2014-01-11 06:04:49',1389420289,NULL),(1830428863,1653858,1,249063,0,1,1,'B',1,0.855747,231,492531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 45, \"great\": 664}, \"maximum_statistics\": {\"great\": 870}}',77.5867,107718484,474790,NULL,'2014-05-02 09:37:11',1399023431,NULL),(1845029357,1653858,1,865236,0,1,1,'B',1,0.848101,360,541548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 8, \"great\": 393, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 553}}',77.8762,132003594,418526,NULL,'2017-07-25 13:32:00',1500989520,NULL),(1829670032,1653858,1,221167,0,1,1,'A',1,0.935993,351,713030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 479}, \"maximum_statistics\": {\"great\": 539}}',78.4549,106335191,459179,NULL,'2014-02-25 13:45:41',1393335941,NULL),(1829271468,1653858,1,169840,0,1,1,'A',1,0.905718,539,679952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 3, \"great\": 670}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',78.5702,105344951,906560,NULL,'2014-01-24 14:22:32',1390573352,NULL),(1829024527,1653858,1,249062,0,1,1,'S',1,0.973137,577,837608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 546}, \"maximum_statistics\": {\"great\": 577}}',78.6623,104053593,560154,NULL,'2014-01-10 13:16:05',1389359765,NULL),(1828982744,1653858,1,81019,0,1,1,'A',1,0.949275,250,759967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 373}, \"maximum_statistics\": {\"great\": 414}}',78.7492,103199614,442133,NULL,'2013-12-31 16:53:16',1388508796,NULL),(1834707711,1653858,1,112916,0,1,1,'B',1,0.871037,145,518703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 69, \"great\": 935, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1167}}',78.7694,115624265,664272,NULL,'2015-04-05 08:19:07',1428221947,NULL),(1829122172,1653858,1,196899,0,1,1,'S',1,0.968404,633,828321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 593}, \"maximum_statistics\": {\"great\": 633}}',79.1501,103612721,609462,NULL,'2014-01-05 04:53:12',1388897592,NULL),(1834595035,1653858,1,243913,0,1,1,'B',1,0.877282,209,582126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 10, \"great\": 382, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 493}}',79.2116,115431611,396070,NULL,'2015-03-28 04:28:22',1427516902,NULL),(1830293653,1653858,1,87205,0,1,1,'B',1,0.853998,106,463838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 54, \"great\": 842}, \"maximum_statistics\": {\"great\": 1113, \"legacy_combo_increase\": 2}}',79.4841,107412085,523740,NULL,'2014-04-17 11:04:36',1397732676,NULL),(1833569615,1653858,1,79637,0,1,1,'B',1,0.847797,275,508079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 378, \"miss\": 39, \"great\": 1081, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1498}}',79.8557,112746455,1001786,NULL,'2014-12-31 11:06:38',1420023998,NULL),(1833114077,1653858,1,252220,0,1,1,'A',1,0.936986,216,752769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 325, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 365, \"legacy_combo_increase\": 1}}',79.8778,112042431,372290,NULL,'2014-11-26 08:05:36',1416989136,NULL),(1834464208,1653858,1,542347,0,1,1,'A',1,0.928934,168,739281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 172, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 197}}',79.9607,115067531,148220,NULL,'2015-03-10 13:26:09',1425993969,NULL),(1833703890,1653858,1,81683,0,1,1,'B',1,0.884732,126,542046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 47, \"great\": 808, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 989}}',80.2467,113117921,551614,NULL,'2015-01-10 10:29:23',1420885763,NULL),(1829198936,1653858,1,94189,0,1,1,'B',1,0.874647,192,561136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 19, \"great\": 814}, \"maximum_statistics\": {\"great\": 1061}}',80.2647,104518020,791756,NULL,'2014-01-15 14:05:57',1389794757,NULL),(1829137311,1653858,1,232774,0,1,1,'A',1,0.92803,218,735186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 231}, \"maximum_statistics\": {\"great\": 264}}',80.4989,104258621,203700,NULL,'2014-01-12 10:02:48',1389520968,NULL),(1829143830,1653858,1,33573,0,1,1,'S',1,0.95283,424,822657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 384}, \"maximum_statistics\": {\"great\": 424}}',80.5398,104286942,386624,NULL,'2014-01-12 14:48:32',1389538112,NULL),(1870673539,1653858,1,1258753,1,1,1,'S',1,0.964286,196,860782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',80.975,171182361,179100,NULL,'2022-04-14 12:54:46',1649940886,NULL),(1833609402,1653858,1,146918,0,1,1,'B',1,0.84275,131,477514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 32, \"great\": 396, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 1}}',81.2503,112905199,296410,NULL,'2015-01-04 10:46:52',1420368412,NULL),(1829664721,1653858,1,284565,0,1,1,'S',1,0.975,360,890336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 342}, \"maximum_statistics\": {\"great\": 360}}',81.6026,106317276,380750,NULL,'2014-02-24 13:41:51',1393249311,NULL),(1829261014,1653858,1,342675,0,1,1,'A',1,0.928747,173,683995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 355}, \"maximum_statistics\": {\"great\": 407}}',81.8189,105011016,306304,NULL,'2014-01-20 14:09:37',1390226977,NULL),(1846068132,1653858,1,199969,0,1,1,'B',1,0.85935,147,491635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 43, \"great\": 485, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 615}}',82.01,133676580,324960,NULL,'2017-10-25 10:22:37',1508926957,NULL),(1834078328,1653858,1,170728,0,1,1,'A',1,0.9516,699,237192,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 39, \"great\": 1140, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1219}}',82.5954,114578961,631685,NULL,'2015-02-15 16:49:46',1424018986,NULL),(1833444502,1653858,1,288342,0,1,1,'B',1,0.885886,349,618699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 19, \"great\": 790, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',83.4116,112438355,839062,NULL,'2014-12-18 05:12:12',1418879532,NULL),(1850290910,1653858,1,77710,0,1,1,'B',1,0.851351,169,497573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 27, \"great\": 651, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 888}}',83.8657,140075828,552096,NULL,'2018-09-11 14:31:37',1536676297,NULL),(1831175377,1653858,1,126589,1,1,1,'A',1,0.922468,249,701463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 272, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 316}}',84.0196,108659603,279010,NULL,'2014-06-14 04:58:27',1402721907,NULL),(1834840066,1653858,1,560082,0,1,1,'B',1,0.881016,111,562579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 290, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 374}}',84.222,115791535,225986,NULL,'2015-04-12 18:24:24',1428863064,NULL),(1829305295,1653858,1,90894,0,1,1,'B',1,0.892724,204,591728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 13, \"great\": 434}, \"maximum_statistics\": {\"great\": 536}}',84.3855,105257621,375100,NULL,'2014-01-23 13:35:59',1390484159,NULL),(1870860469,1653858,1,1467705,1,1,1,'S',1,0.95102,245,829708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 221}, \"maximum_statistics\": {\"great\": 245}}',84.572,171360924,222350,NULL,'2022-04-22 06:24:16',1650608656,NULL),(1839193330,1653858,1,747004,1,1,1,'A',1,0.906699,209,722026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 209}}',85.0714,122955345,183450,NULL,'2016-04-02 06:14:04',1459577644,NULL),(1834060493,1653858,1,77304,0,1,1,'B',1,0.873297,348,631616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 2, \"great\": 276, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 367}}',85.3305,114493249,346690,NULL,'2015-02-14 04:46:47',1423889207,NULL),(1829287383,1653858,1,71107,0,1,1,'A',1,0.916786,262,688197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 10, \"great\": 591}, \"maximum_statistics\": {\"great\": 697}}',85.3317,105180960,718634,NULL,'2014-01-22 14:22:19',1390400539,NULL),(1831370108,1653858,1,347319,0,1,1,'B',1,0.867677,300,526371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 55, \"great\": 783, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 990}}',85.3563,109129895,631836,NULL,'2014-07-05 06:33:08',1404541988,NULL),(1833588953,1653858,1,112943,0,1,1,'B',1,0.843284,245,477063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 47, \"great\": 553, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 737}}',85.4233,112905797,401508,NULL,'2015-01-04 11:05:02',1420369502,NULL),(1834164405,1653858,1,185475,0,1,1,'B',1,0.88228,174,547735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 46, \"great\": 663, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 807}}',85.6893,114805576,457254,NULL,'2015-02-25 15:55:01',1424879701,NULL),(1833166379,1653858,1,308171,1,1,1,'S',1,0.977922,385,900864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 368, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 385}}',85.8042,112025325,443930,NULL,'2014-11-25 04:20:00',1416889200,NULL),(1830936866,1653858,1,174068,0,1,1,'A',1,0.922717,410,752805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 364, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 427}}',86.0272,108583488,449466,NULL,'2014-06-10 14:48:11',1402411691,NULL),(1830190081,1653858,1,307287,0,1,1,'S',1,0.973934,422,887357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 400}, \"maximum_statistics\": {\"great\": 422}}',86.2041,107180058,515380,NULL,'2014-04-05 14:31:36',1396708296,NULL),(1833399785,1653858,1,315017,0,1,1,'A',1,0.944598,361,809447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 321, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 361}}',86.491,112582577,388270,NULL,'2014-12-25 05:25:27',1419485127,NULL),(1871236296,1653858,1,1710249,1,1,1,'S',1,0.983784,185,877048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 179}, \"maximum_statistics\": {\"great\": 185}}',86.5557,171826799,167506,NULL,'2022-05-12 04:58:24',1652331504,NULL),(1833216980,1653858,1,77238,0,1,1,'B',1,0.857357,173,510690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 33, \"great\": 747, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 999}}',86.8528,112040316,612026,NULL,'2014-11-26 03:46:55',1416973615,NULL),(1869750623,1653858,1,1768178,1,1,1,'A',1,0.93804,347,787203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 347}}',87.1492,169736631,368660,NULL,'2022-02-12 09:38:02',1644658682,NULL),(1833651101,1653858,1,69725,0,1,1,'B',1,0.845287,265,487720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 71, \"great\": 745, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 976}}',87.3876,112949489,565082,NULL,'2015-01-05 15:06:14',1420470374,NULL),(1838875064,1653858,1,332273,0,1,1,'B',1,0.866795,209,565650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 11, \"great\": 581, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 777}}',87.4513,122399552,574490,NULL,'2016-03-07 15:22:31',1457364151,NULL),(1843133382,1653858,1,123891,0,1,1,'A',1,0.921659,188,686130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 372, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 434}}',87.9482,129218349,396478,NULL,'2017-02-24 13:04:44',1487941484,NULL),(1829872726,1653858,1,131258,0,1,1,'A',1,0.908451,151,634904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 421}, \"maximum_statistics\": {\"great\": 497}}',88.0657,106513625,344488,NULL,'2014-03-05 15:40:21',1394034021,NULL),(1830568777,1653858,1,94471,0,1,1,'A',1,0.915225,301,670289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 12, \"great\": 732}, \"maximum_statistics\": {\"great\": 867}}',88.235,107783125,741784,NULL,'2014-05-05 03:25:19',1399260319,NULL),(1834041723,1653858,1,164669,0,1,1,'B',1,0.886765,81,527472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 40, \"great\": 566, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 680}}',88.375,114578695,328732,NULL,'2015-02-15 16:43:28',1424018608,NULL),(1832415911,1653858,1,28306,0,1,1,'B',1,0.865789,327,539823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 43, \"great\": 460, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 570}}',88.7419,110903764,441266,NULL,'2014-09-24 10:08:07',1411553287,NULL),(1834175036,1653858,1,49533,0,1,1,'B',1,0.896119,250,610116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 362, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',89.3433,114805548,355964,NULL,'2015-02-25 15:52:44',1424879564,NULL),(1833532506,1653858,1,97395,1,1,1,'A',1,0.915,330,646697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 335, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 400}}',90.3308,112609675,335350,NULL,'2014-12-26 14:00:46',1419602446,NULL),(1831274770,1653858,1,51807,0,1,1,'A',1,0.913072,379,668769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 2, \"great\": 634, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 765}}',90.8906,108843625,614083,NULL,'2014-06-22 03:55:46',1403409346,NULL),(1860614187,1653858,1,65665,0,1,1,'B',1,0.858108,222,515491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 39, \"great\": 516, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 666}}',91.343,155948013,417760,NULL,'2020-11-14 10:30:41',1605349841,NULL),(1844106828,1653858,1,700418,1,1,1,'A',1,0.907631,197,652559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 419, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 498, \"legacy_combo_increase\": 1}}',91.5507,130564220,400158,NULL,'2017-05-09 13:33:08',1494336788,NULL),(1850346855,1653858,1,110913,0,1,1,'B',1,0.899791,302,651318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 391, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 479}}',91.8459,140136405,389320,NULL,'2018-09-15 04:58:47',1536987527,NULL),(1833138728,1653858,1,117827,0,1,1,'A',1,0.913511,610,695058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 12, \"great\": 820, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 977}}',92.0845,112012906,912200,NULL,'2014-11-24 09:11:44',1416820304,NULL),(1829275463,1653858,1,107673,0,1,1,'A',1,0.92284,251,687683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 19, \"great\": 704}, \"maximum_statistics\": {\"great\": 810}}',92.2193,105807353,709240,NULL,'2014-01-31 09:54:35',1391162075,NULL),(1835255411,1653858,1,121765,0,1,1,'B',1,0.871632,352,545025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 67, \"great\": 1060, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1336}}',92.3669,116501636,1045104,NULL,'2015-05-17 15:17:01',1431875821,NULL),(1835225232,1653858,1,113549,0,1,1,'B',1,0.866337,290,564881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 42, \"great\": 856, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1111}}',92.492,116361129,879650,NULL,'2015-05-10 14:29:02',1431268142,NULL),(1837237326,1653858,1,50694,0,1,1,'A',1,0.902908,315,625054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 28, \"great\": 887, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1066}}',92.6233,119753305,801580,NULL,'2015-10-30 04:05:11',1446177911,NULL),(1833224538,1653858,1,107909,0,1,1,'B',1,0.8663,149,523882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 19, \"great\": 419, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 546}}',93.1575,111958481,340634,NULL,'2014-11-21 15:53:16',1416585196,NULL),(2367054068,1653858,1,4105524,1,1,1,'A',1,0.913322,355,661093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 22, \"great\": 990, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1171}}',94.9236,182838915,1022980,NULL,'2024-02-18 11:44:48',1708256688,NULL),(1833866868,1653858,1,61919,0,1,1,'B',1,0.895742,279,619257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 24, \"great\": 563, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 681}}',95.1709,113729285,523214,NULL,'2015-01-26 07:54:12',1422258852,NULL),(1838162291,1653858,1,648818,0,1,1,'S',1,0.953804,184,834649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 167, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 184}}',96.1478,121113273,170858,NULL,'2016-01-06 13:27:54',1452086874,NULL),(1833472395,1653858,1,112696,0,1,1,'B',1,0.876947,393,547279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 39, \"great\": 1007, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1284}}',96.8897,112438437,802938,NULL,'2014-12-18 05:19:58',1418879998,NULL),(1836904160,1653858,1,339131,0,1,1,'B',1,0.866327,155,510123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 51, \"great\": 769, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 980}}',97.0021,119085649,555618,NULL,'2015-09-24 14:56:02',1443106562,NULL),(1842211861,1653858,1,281084,0,1,1,'A',1,0.913958,309,676910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 448, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 523}}',97.8101,127765185,415348,NULL,'2016-12-05 11:44:16',1480938256,NULL),(1833465244,1653858,1,506482,1,1,1,'S',1,0.963964,222,862110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 206, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 222}}',98.1558,112582595,217060,NULL,'2014-12-25 05:26:58',1419485218,NULL),(1838205455,1653858,1,187901,0,1,1,'B',1,0.88698,254,610835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 12, \"great\": 440, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 553}}',98.2832,121197162,426622,NULL,'2016-01-10 11:51:16',1452426676,NULL),(1844836920,1653858,1,407641,0,1,1,'A',1,0.912229,144,620272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 432, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 507}}',98.4288,131622793,322340,NULL,'2017-07-05 13:58:11',1499263091,NULL),(1837355342,1653858,1,772245,1,1,1,'S',1,0.973,500,882092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 473, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 500}}',98.7708,119860200,604320,NULL,'2015-11-04 15:55:04',1446652504,NULL),(1833170354,1653858,1,67621,1,1,1,'A',1,0.900439,214,596972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 13, \"great\": 560, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 683}}',99.5876,112014729,448900,NULL,'2014-11-24 11:37:34',1416829054,NULL),(1833644645,1653858,1,69033,0,1,1,'A',1,0.907233,154,592130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 23, \"great\": 541, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 636}}',99.8803,113172471,429740,NULL,'2015-01-11 14:07:05',1420985225,NULL),(1831318600,1653858,1,301540,0,1,1,'B',1,0.877076,197,566864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 23, \"great\": 477, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 602, \"legacy_combo_increase\": 3}}',100.138,109064099,460736,NULL,'2014-07-02 08:36:13',1404290173,NULL),(1850296506,1653858,1,404232,0,1,1,'A',1,0.945913,206,775557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 376, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 416}}',100.371,140091913,428612,NULL,'2018-09-12 15:04:39',1536764679,NULL),(1833791503,1653858,1,132718,0,1,1,'A',1,0.932749,240,704350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 14, \"great\": 754, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 855}}',101.168,113439459,715010,NULL,'2015-01-18 15:12:15',1421593935,NULL),(1870754789,1653858,1,2669113,1,1,1,'S',1,0.985537,242,918200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 235, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 242}}',101.427,171210781,221480,NULL,'2022-04-15 16:47:34',1650041254,NULL),(1834045878,1653858,1,365129,0,1,1,'A',1,0.913344,270,646610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 40, \"great\": 1056, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 1229}}',101.648,114342279,1001126,NULL,'2015-02-10 15:47:35',1423583255,NULL),(1846275059,1653858,1,480687,1,1,1,'A',1,0.943182,220,797709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 195}, \"maximum_statistics\": {\"great\": 220}}',102.592,133818225,210476,NULL,'2017-11-02 10:01:57',1509616917,NULL),(1833797508,1653858,1,162124,0,1,1,'A',1,0.910207,287,694926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 4, \"great\": 639, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 774}}',102.809,113383065,777434,NULL,'2015-01-17 11:41:15',1421494875,NULL),(1833519947,1653858,1,178793,0,1,1,'S',1,0.961078,334,853865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 308, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 334}}',103.235,112652030,360450,NULL,'2014-12-28 13:47:22',1419774442,NULL),(1850719830,1653858,1,1694961,1,1,1,'A',1,0.957143,100,725693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 226, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 245}}',103.373,140633585,180094,NULL,'2018-10-13 01:44:40',1539395080,NULL),(1833164990,1653858,1,308057,0,1,1,'A',1,0.904376,223,645446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 15, \"great\": 514, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 617}}',103.563,112025298,502224,NULL,'2014-11-25 04:15:33',1416888933,NULL),(1862966921,1653858,1,620777,1,1,1,'B',1,0.897872,240,606872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 388, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 470, \"legacy_combo_increase\": 1}}',103.61,159583433,348690,NULL,'2021-03-11 10:29:31',1615458571,NULL),(1831889311,1653858,1,222209,0,1,1,'S',1,0.9615,1000,854951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 923, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1000}}',104.379,109992241,1183100,NULL,'2014-08-11 08:09:35',1407744575,NULL),(1850307607,1653858,1,1650565,0,1,1,'B',1,0.896078,183,624623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 7, \"great\": 411, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 510}}',104.531,140104374,378878,NULL,'2018-09-13 11:46:15',1536839175,NULL),(1832075330,1653858,1,107099,0,1,1,'A',1,0.902123,398,633641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 22, \"great\": 704, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 848}}',104.974,110252903,659514,NULL,'2014-08-23 03:14:46',1408763686,NULL),(1829419860,1653858,1,114248,0,1,1,'A',1,0.969651,499,858383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 620}, \"maximum_statistics\": {\"great\": 659}}',105.244,105959935,716608,NULL,'2014-02-07 13:55:15',1391781315,NULL),(1837087286,1653858,1,76510,0,1,1,'S',1,0.953799,487,836204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 442, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 487}}',105.375,119455602,560616,NULL,'2015-10-15 12:01:51',1444910511,NULL),(1870900257,1653858,1,804341,1,1,1,'B',1,0.893,161,597099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 11, \"great\": 404, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 500}}',106.077,171505161,346814,NULL,'2022-04-28 12:06:16',1651147576,NULL),(1869986450,1653858,1,2208561,1,1,1,'S',1,0.957926,511,841995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 468, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 511}}',106.079,169980285,563840,NULL,'2022-02-22 05:30:20',1645507820,NULL),(1870932627,1653858,1,477127,1,1,1,'A',1,0.948187,346,797295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 348, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 386}}',106.279,171505110,376222,NULL,'2022-04-28 12:03:08',1651147388,NULL),(1870182706,1653858,1,187900,0,1,1,'S',1,0.968579,366,872423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 343, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 366}}',106.422,170406016,435510,NULL,'2022-03-12 07:47:31',1647071251,NULL),(1842338880,1653858,1,528649,1,1,1,'S',1,0.95788,368,828920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 337, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 368}}',107.59,127971607,416690,NULL,'2016-12-17 16:29:22',1481992162,NULL),(1839829442,1653858,1,71641,0,1,1,'B',1,0.873508,181,553142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 331, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 419}}',107.629,123845699,271766,NULL,'2016-05-12 05:01:34',1463029294,NULL),(1837028080,1653858,1,128812,0,1,1,'B',1,0.885144,376,634214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 16, \"great\": 576, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 727}}',107.916,119286192,686358,NULL,'2015-10-05 12:42:38',1444048958,NULL),(1834167610,1653858,1,100178,0,1,1,'A',1,0.915536,438,693954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 13, \"great\": 687, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 811}}',107.924,114641765,781078,NULL,'2015-02-17 17:59:07',1424195947,NULL),(1839763694,1653858,1,166898,0,1,1,'A',1,0.92891,489,731959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 559, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 633}}',108.825,123655932,638890,NULL,'2016-05-03 02:49:26',1462243766,NULL),(1833697315,1653858,1,261694,0,1,1,'B',1,0.864922,490,574527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 34, \"great\": 550, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',109.085,112944827,565234,NULL,'2015-01-05 12:54:53',1420462493,NULL),(1834291385,1653858,1,73331,0,1,1,'A',1,0.941217,576,763311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 646, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 723}}',109.172,114977755,696012,NULL,'2015-03-06 15:35:11',1425656111,NULL),(1830807303,1653858,1,98296,0,1,1,'A',1,0.935049,183,707893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 360, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 408, \"legacy_combo_increase\": 1}}',110.148,108237242,336586,NULL,'2014-05-26 10:19:36',1401099576,NULL),(1833196152,1653858,1,240501,0,1,1,'A',1,0.947072,262,753960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 400, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 444}}',110.494,112042547,393280,NULL,'2014-11-26 08:17:26',1416989846,NULL),(1833922705,1653858,1,265265,0,1,1,'B',1,0.882388,196,549013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 37, \"great\": 684, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 846}}',111.411,114116217,534904,NULL,'2015-02-05 08:03:51',1423123431,NULL),(1833505450,1653858,1,486513,1,1,1,'S',1,0.954315,197,834822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 179, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 197}}',112.026,112905551,166960,NULL,'2015-01-04 10:58:16',1420369096,NULL),(1836914812,1653858,1,65693,0,1,1,'B',1,0.865979,217,532643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 29, \"great\": 739, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',112.111,119077606,778178,NULL,'2015-09-24 03:50:16',1443066616,NULL),(1829841469,1653858,1,330380,0,1,1,'A',1,0.960041,462,831221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 452}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',112.227,106659321,566530,NULL,'2014-03-12 14:26:40',1394634400,NULL),(1837433453,1653858,1,102592,0,1,1,'B',1,0.889862,294,601959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 46, \"great\": 892, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1085}}',112.915,119859267,797068,NULL,'2015-11-04 14:53:49',1446648829,NULL),(1837100081,1653858,1,118718,0,1,1,'A',1,0.9121,346,650830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 40, \"great\": 1198, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 1405}}',113.452,119455845,1127236,NULL,'2015-10-15 12:17:02',1444911422,NULL),(1852840838,1653858,1,821727,1,1,1,'A',1,0.911552,199,657129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 230, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 277}}',113.64,144103617,222706,NULL,'2019-05-05 06:24:53',1557037493,NULL),(1833829648,1653858,1,109332,0,1,1,'B',1,0.893796,404,623156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 29, \"great\": 1197, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1483}}',114.076,113437975,1197882,NULL,'2015-01-18 14:34:59',1421591699,NULL),(1835854499,1653858,1,107714,0,1,1,'B',1,0.89378,250,621823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 12, \"great\": 835, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1045}}',114.705,117483028,827638,NULL,'2015-07-07 11:20:01',1436268001,NULL),(1831544200,1653858,1,120624,0,1,1,'A',1,0.957197,450,789670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 982, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1063}}',114.911,109317898,1030814,NULL,'2014-07-13 08:16:58',1405239418,NULL),(1838172597,1653858,1,355580,0,1,1,'S',1,0.98125,400,908964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 385, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 400}}',116.865,121285857,448150,NULL,'2016-01-15 00:46:54',1452818814,NULL),(1852062709,1653858,1,1577715,1,1,1,'A',1,0.910156,304,646446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 23, \"great\": 548, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 640}}',116.924,142754744,473534,NULL,'2019-02-15 15:55:11',1550246111,NULL),(1834616440,1653858,1,177630,0,1,1,'A',1,0.920738,233,696684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 9, \"great\": 853, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1003}}',117.31,115262392,900418,NULL,'2015-03-20 09:34:10',1426844050,NULL),(1833473584,1653858,1,142182,0,1,1,'A',1,0.91637,184,626982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 485, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 562}}',118.091,112438257,353994,NULL,'2014-12-18 05:02:13',1418878933,NULL),(1836989440,1653858,1,118502,0,1,1,'A',1,0.915238,239,703417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 450, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 525}}',118.424,119302772,487226,NULL,'2015-10-06 14:47:51',1444142871,NULL),(1870081825,1653858,1,80827,0,1,1,'B',1,0.892341,299,629199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 22, \"great\": 565, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 692}}',118.56,170243197,654490,NULL,'2022-03-05 04:24:51',1646454291,NULL),(1839312931,1653858,1,694737,1,1,1,'A',1,0.953398,332,787121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 469, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 515}}',119.042,123014089,513392,NULL,'2016-04-04 09:48:43',1459763323,NULL),(1836875459,1653858,1,153317,0,1,1,'A',1,0.925481,303,712187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 357, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 416}}',119.171,119018155,384614,NULL,'2015-09-20 14:08:04',1442758084,NULL),(1837373956,1653858,1,164075,0,1,1,'B',1,0.878941,387,600036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 40, \"great\": 713, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 888}}',119.484,119988846,703918,NULL,'2015-11-11 09:34:24',1447234464,NULL),(1839768898,1653858,1,750226,1,1,1,'A',1,0.924689,217,695963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 7, \"great\": 554, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 644}}',119.751,123922872,588308,NULL,'2016-05-15 13:14:04',1463318044,NULL),(1833419941,1653858,1,158767,0,1,1,'A',1,0.945808,219,737349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 443}, \"maximum_statistics\": {\"great\": 489}}',119.899,112394101,363340,NULL,'2014-12-15 14:29:46',1418653786,NULL),(1837356223,1653858,1,772894,1,1,1,'A',1,0.941441,666,803408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 588, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 666}}',120.072,119860152,764170,NULL,'2015-11-04 15:51:11',1446652271,NULL),(1836921036,1653858,1,67622,0,1,1,'B',1,0.864221,627,582658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 4, \"great\": 570, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 777}}',120.682,119213553,732200,NULL,'2015-10-01 14:21:12',1443709272,NULL),(1834465502,1653858,1,112799,0,1,1,'A',1,0.906386,386,665484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 25, \"great\": 585, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 689}}',121.207,115228687,613296,NULL,'2015-03-18 13:18:30',1426684710,NULL),(1834634397,1653858,1,92525,0,1,1,'B',1,0.898471,238,600977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 31, \"great\": 969, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1177}}',121.972,115362387,788980,NULL,'2015-03-24 15:37:48',1427211468,NULL),(1870316857,1653858,1,1586678,1,1,1,'A',1,0.91116,331,696023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 3, \"great\": 563, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 681}}',122.208,170546730,657484,NULL,'2022-03-18 08:51:46',1647593506,NULL),(1839936537,1653858,1,313413,0,1,1,'A',1,0.91968,627,708417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 13, \"great\": 1011, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1189, \"legacy_combo_increase\": 1}}',122.785,124022034,1149976,NULL,'2016-05-20 13:52:13',1463752333,NULL),(1870658519,1653858,1,817146,0,1,1,'A',1,0.93459,225,754666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 394, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 451}}',122.817,171210747,443368,NULL,'2022-04-15 16:45:58',1650041158,NULL),(1833088435,1653858,1,80455,0,1,1,'B',1,0.889105,309,601565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 29, \"great\": 1029, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1285}}',123.105,111904430,1022326,NULL,'2014-11-18 05:22:03',1416288123,NULL),(1870165913,1653858,1,432292,0,1,1,'A',1,0.939232,239,737929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 417, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 469}}',123.952,170430779,402528,NULL,'2022-03-13 04:54:55',1647147295,NULL),(1870842670,1653858,1,1874337,1,1,1,'S',1,0.984694,490,914378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 475, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 490}}',124.345,171412113,527710,NULL,'2022-04-24 05:25:57',1650777957,NULL),(1850696536,1653858,1,563863,0,1,1,'A',1,0.9425,504,783198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 538, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 600}}',124.913,140618813,598576,NULL,'2018-10-12 09:52:38',1539337958,NULL),(1833820989,1653858,1,355581,0,1,1,'A',1,0.918118,157,649612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 500, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 574}}',124.986,113439329,406174,NULL,'2015-01-18 15:08:43',1421593723,NULL),(1834069784,1653858,1,52801,0,1,1,'S',1,0.950528,758,820418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 683, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 758}}',125.081,114492911,835872,NULL,'2015-02-14 04:37:42',1423888662,NULL),(1866492891,1653858,1,1689644,1,1,1,'S',1,0.958955,402,849377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 369, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 402}}',125.515,164945598,443264,NULL,'2021-08-15 04:22:10',1629001330,NULL),(1836979617,1653858,1,115403,0,1,1,'S',1,0.962366,465,854666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 430, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 465}}',126.144,119425728,496740,NULL,'2015-10-13 14:15:30',1444745730,NULL),(1833113058,1653858,1,252217,0,1,1,'A',1,0.917671,260,721135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 420, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 498}}',126.624,112042455,500340,NULL,'2014-11-26 08:08:12',1416989292,NULL),(1870179527,1653858,1,1574346,1,1,1,'A',1,0.931985,683,750484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 8, \"great\": 713, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 816}}',126.661,170366727,804926,NULL,'2022-03-10 14:43:48',1646923428,NULL),(1870448322,1653858,1,2796519,1,1,1,'A',1,0.946319,372,758375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 588, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 652}}',128.074,170788410,591984,NULL,'2022-03-28 04:28:36',1648441716,NULL),(1834870619,1653858,1,122270,0,1,1,'B',1,0.895652,179,587527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 38, \"great\": 1130, \"large_bonus\": 153}, \"maximum_statistics\": {\"great\": 1380, \"legacy_combo_increase\": 3}}',128.162,115877225,989556,NULL,'2015-04-17 11:19:50',1429269590,NULL),(1834223022,1653858,1,145562,0,1,1,'A',1,0.912582,201,672356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 4, \"great\": 509, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 612}}',129.141,114702069,511330,NULL,'2015-02-20 15:19:30',1424445570,NULL),(1834657890,1653858,1,187660,0,1,1,'A',1,0.925234,392,746544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 367, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 428}}',129.297,115673774,424726,NULL,'2015-04-07 12:54:15',1428411255,NULL),(1838333658,1653858,1,523997,1,1,1,'A',1,0.951456,402,816843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 373, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 412}}',129.375,121322831,461550,NULL,'2016-01-16 15:33:15',1452958395,NULL),(1837326913,1653858,1,70301,0,1,1,'B',1,0.882353,302,601101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 12, \"great\": 532, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 680}}',129.91,119684111,502650,NULL,'2015-10-26 09:56:43',1445853403,NULL),(1831823415,1653858,1,353052,0,1,1,'A',1,0.932918,328,720013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 635, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 723}}',130.035,109813130,617520,NULL,'2014-08-03 13:34:25',1407072865,NULL),(1838785098,1653858,1,350404,0,1,1,'B',1,0.897306,302,627801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 22, \"great\": 730, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 891}}',131.381,122254354,687020,NULL,'2016-02-29 09:51:48',1456739508,NULL),(1834025096,1653858,1,354144,0,1,1,'A',1,0.934649,482,770711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 8, \"great\": 713, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 811}}',131.644,114493405,958488,NULL,'2015-02-14 04:50:52',1423889452,NULL),(1839420066,1653858,1,229726,0,1,1,'A',1,0.910788,311,639186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 26, \"great\": 620, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 723}}',131.915,123275664,535468,NULL,'2016-04-16 08:24:32',1460795072,NULL),(1838811069,1653858,1,148663,1,1,1,'A',1,0.910764,210,660333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 22, \"great\": 915, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1087}}',133.493,122294672,941728,NULL,'2016-03-02 15:19:28',1456931968,NULL),(1871964977,1653858,1,620779,1,1,1,'A',1,0.918738,243,654186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 448, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 523}}',133.496,173011740,372996,NULL,'2022-07-01 11:02:54',1656673374,NULL),(1838762378,1653858,1,132889,0,1,1,'B',1,0.880676,573,591285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 40, \"great\": 761, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',134.019,122293997,744618,NULL,'2016-03-02 14:42:39',1456929759,NULL),(1834378727,1653858,1,123900,0,1,1,'A',1,0.917881,498,684818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 5, \"great\": 636, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 755, \"legacy_combo_increase\": 3}}',134.781,115016320,784394,NULL,'2015-03-08 03:59:18',1425787158,NULL),(1837407651,1653858,1,94851,1,1,1,'S',1,0.958487,1084,843820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 994, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1084}}',135.023,119977375,1289082,NULL,'2015-11-10 16:01:28',1447171288,NULL),(1839876270,1653858,1,132624,0,1,1,'S',1,0.960784,255,845811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 235, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 255}}',135.719,123827139,276700,NULL,'2016-05-11 06:00:55',1462946455,NULL),(1871075894,1653858,1,1598092,1,1,1,'S',1,0.956853,394,835952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 360, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 394}}',135.949,171687487,459810,NULL,'2022-05-06 10:05:29',1651831529,NULL),(1839461377,1653858,1,903185,1,1,1,'A',1,0.918541,1000,720281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 39, \"great\": 1714, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 2001}}',136.175,123261286,1990806,NULL,'2016-04-15 17:03:30',1460739810,NULL),(1834570905,1653858,1,138683,0,1,1,'A',1,0.915162,323,686576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 12, \"great\": 702, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 831}}',136.487,115361268,781120,NULL,'2015-03-24 14:35:47',1427207747,NULL),(1834909311,1653858,1,315018,0,1,1,'S',1,0.957424,458,844049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 419, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 458}}',137.988,115969550,503780,NULL,'2015-04-21 15:28:26',1429630106,NULL),(1834030419,1653858,1,267024,0,1,1,'A',1,0.930267,436,716776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 18, \"great\": 888, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1011}}',138.805,114377245,893920,NULL,'2015-02-11 13:52:45',1423662765,NULL),(1839972794,1653858,1,260233,0,1,1,'A',1,0.944073,535,786630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 535, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 599, \"legacy_combo_increase\": 1}}',139.342,124021682,610608,NULL,'2016-05-20 13:36:37',1463751397,NULL),(1842189833,1653858,1,200215,1,1,1,'S',1,0.977371,464,848632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 443, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 464}}',139.411,127474523,442910,NULL,'2016-11-18 10:09:11',1479463751,NULL),(1870168721,1653858,1,439148,0,1,1,'A',1,0.94705,531,791594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 595, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 661}}',140.096,170382013,728222,NULL,'2022-03-11 07:41:43',1646984503,NULL),(1836858132,1653858,1,222208,0,1,1,'A',1,0.957811,750,836974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 7, \"great\": 1103, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 1197}}',140.508,119087566,1415270,NULL,'2015-09-24 16:55:43',1443113743,NULL),(1837033076,1653858,1,164316,0,1,1,'A',1,0.943299,776,805155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 688, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 776}}',140.693,119303172,939650,NULL,'2015-10-06 15:11:57',1444144317,NULL),(1836896168,1653858,1,158823,0,1,1,'A',1,0.930902,521,780113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 449, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 521}}',141.489,119085982,562040,NULL,'2015-09-24 15:13:47',1443107627,NULL),(1870497118,1653858,1,1899928,1,1,1,'S',1,0.954128,218,824712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218}}',142.059,170736423,200190,NULL,'2022-03-26 05:30:58',1648272658,NULL),(1870911088,1653858,1,146329,1,1,1,'S',1,0.975956,811,892270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 772, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 811}}',142.456,171438437,933110,NULL,'2022-04-25 07:22:51',1650871371,NULL),(1838257436,1653858,1,90672,0,1,1,'S',1,0.957816,403,840609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 369, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 403, \"legacy_combo_increase\": 1}}',142.855,121368592,449816,NULL,'2016-01-18 16:08:47',1453133327,NULL),(1870894690,1653858,1,135512,0,1,1,'A',1,0.951072,248,741026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 688, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 746}}',143.334,171299162,604696,NULL,'2022-04-19 10:06:51',1650362811,NULL),(1837056592,1653858,1,98596,0,1,1,'A',1,0.947111,723,798649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 10, \"great\": 923, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1021, \"legacy_combo_increase\": 1}}',143.481,119426013,1122804,NULL,'2015-10-13 14:29:47',1444746587,NULL),(1871333848,1653858,1,1844755,1,1,1,'A',1,0.959216,742,789314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 1184, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1275}}',145.096,172183948,1194258,NULL,'2022-05-27 04:57:46',1653627466,NULL),(1837195734,1653858,1,109731,0,1,1,'A',1,0.90885,283,682114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 5, \"great\": 467, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 565}}',145.15,119455951,563444,NULL,'2015-10-15 12:24:00',1444911840,NULL),(1834980679,1653858,1,339132,0,1,1,'S',1,0.962737,738,859015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 683, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 738}}',145.172,116005027,845110,NULL,'2015-04-23 15:14:25',1429802065,NULL),(1835173796,1653858,1,315048,0,1,1,'A',1,0.945021,482,811195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 429, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 482}}',145.3,116337333,544910,NULL,'2015-05-09 14:46:32',1431182792,NULL),(1833460035,1653858,1,82117,0,1,1,'A',1,0.922688,382,702004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 15, \"great\": 1103, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1287}}',145.335,112405376,1173894,NULL,'2014-12-16 07:56:16',1418716576,NULL),(1870866185,1653858,1,719063,0,1,1,'A',1,0.927492,300,723553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 589}, \"maximum_statistics\": {\"great\": 662}}',145.406,171249525,599438,NULL,'2022-04-17 06:10:03',1650175803,NULL),(1836823804,1653858,1,73885,0,1,1,'A',1,0.939535,783,782812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 9, \"great\": 954, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1075}}',145.609,119192875,1196682,NULL,'2015-09-30 07:39:43',1443598783,NULL),(1852052934,1653858,1,1665831,0,1,1,'A',1,0.94012,370,761001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 446, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 501}}',145.682,142763884,457150,NULL,'2019-02-16 03:51:55',1550289115,NULL),(1834190074,1653858,1,106957,0,1,1,'A',1,0.913214,898,710261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 11, \"great\": 1168, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1400, \"legacy_combo_increase\": 3}}',146.144,114701994,1474120,NULL,'2015-02-20 15:15:45',1424445345,NULL),(1839445399,1653858,1,757976,0,1,1,'B',1,0.893993,512,645024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 22, \"great\": 691, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 849, \"legacy_combo_increase\": 2}}',146.297,123325428,837008,NULL,'2016-04-18 04:54:34',1460955274,NULL),(1870624938,1653858,1,340705,0,1,1,'A',1,0.969064,390,832392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 567, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',147.071,170997949,630092,NULL,'2022-04-06 12:23:48',1649247828,NULL),(1870165267,1653858,1,430836,1,1,1,'S',1,0.965443,463,864508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 431, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 463}}',148.432,170430745,504850,NULL,'2022-03-13 04:52:54',1647147174,NULL),(1840007120,1653858,1,130067,0,1,1,'A',1,0.917097,258,661184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 29, \"great\": 1322, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1550}}',148.706,124063118,1137900,NULL,'2016-05-22 04:32:39',1463891559,NULL),(1838959531,1653858,1,196672,0,1,1,'A',1,0.917498,278,671541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 13, \"great\": 934, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1103}}',150.884,122399619,895364,NULL,'2016-03-07 15:26:26',1457364386,NULL),(1839130050,1653858,1,86994,0,1,1,'A',1,0.920096,358,683194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 37, \"great\": 915, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1045}}',151.95,122891337,851288,NULL,'2016-03-30 10:03:37',1459332217,NULL),(1833961416,1653858,1,114022,0,1,1,'A',1,0.925242,677,730033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 8, \"great\": 975, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1137}}',151.962,114020305,1171412,NULL,'2015-02-02 15:43:59',1422891839,NULL),(1834568420,1653858,1,107237,0,1,1,'A',1,0.934959,437,768987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 429, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 492}}',153.221,115262328,505170,NULL,'2015-03-20 09:29:01',1426843741,NULL),(1834318081,1653858,1,490067,0,1,1,'S',1,0.9749,498,888991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 473, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 498}}',153.259,114977358,600800,NULL,'2015-03-06 15:17:02',1425655022,NULL),(1870973656,1653858,1,238613,1,1,1,'A',1,0.960609,938,832773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 1040, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1117, \"legacy_combo_increase\": 2}}',153.561,171501843,1288282,NULL,'2022-04-28 07:53:03',1651132383,NULL),(1834983723,1653858,1,147494,0,1,1,'A',1,0.950758,232,790780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 240, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 264}}',154.453,116021643,241364,NULL,'2015-04-24 12:58:54',1429880334,NULL),(1870782919,1653858,1,1978165,1,1,1,'S',1,0.963918,776,862031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 720, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 776}}',154.901,171249140,841370,NULL,'2022-04-17 05:42:25',1650174145,NULL),(1839498292,1653858,1,674882,0,1,1,'A',1,0.916031,391,673739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 34, \"great\": 1669, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1965}}',155.086,123325392,1590702,NULL,'2016-04-18 04:51:20',1460955080,NULL),(1836898196,1653858,1,128116,0,1,1,'A',1,0.932408,462,760385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 6, \"great\": 972, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1117}}',155.626,119018248,1180066,NULL,'2015-09-20 14:11:45',1442758305,NULL),(1838332924,1653858,1,523798,0,1,1,'S',1,0.975467,428,885408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 407, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 428}}',155.868,121322763,494360,NULL,'2016-01-16 15:29:41',1452958181,NULL),(1870835893,1653858,1,69310,1,1,1,'A',1,0.948198,528,773923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 803, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 888}}',157.251,171361374,865822,NULL,'2022-04-22 07:04:32',1650611072,NULL),(1839652773,1653858,1,285042,0,1,1,'A',1,0.941799,619,765864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 8, \"great\": 843, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 945}}',158.189,123659712,938960,NULL,'2016-05-03 08:24:20',1462263860,NULL),(1870773241,1653858,1,805880,1,1,1,'A',1,0.946994,417,779118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 570, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 632}}',158.486,171390704,645630,NULL,'2022-04-23 10:46:47',1650710807,NULL),(1871340812,1653858,1,1665748,0,1,1,'A',1,0.921648,268,661258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 22, \"great\": 544, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 619}}',160.03,172047546,442700,NULL,'2022-05-21 11:46:50',1653133610,NULL),(1870342282,1653858,1,239234,1,1,1,'A',1,0.958022,1197,845736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 2, \"great\": 1104, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1203}}',163.472,170625085,1379090,NULL,'2022-03-21 07:36:34',1647848194,NULL),(1870834293,1653858,1,1666282,1,1,1,'A',1,0.949904,192,774305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 472, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 519}}',164.486,171254249,481030,NULL,'2022-04-17 10:51:22',1650192682,NULL),(1870704823,1653858,1,2122514,1,1,1,'A',1,0.944,427,780394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 446, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 500}}',164.775,171176267,522986,NULL,'2022-04-14 05:51:43',1649915503,NULL),(1871843355,1653858,1,1030908,1,1,1,'S',1,0.966475,522,869462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 487, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 522}}',165.302,172865774,571710,NULL,'2022-06-25 04:11:15',1656130275,NULL),(1871015671,1653858,1,342475,0,1,1,'A',1,0.946163,354,754272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 735, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 808}}',165.71,171503299,734134,NULL,'2022-04-28 09:41:39',1651138899,NULL),(1870655783,1653858,1,149087,0,1,1,'A',1,0.962535,907,830059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 1014, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1081}}',165.745,171226639,1228630,NULL,'2022-04-16 08:43:05',1650098585,NULL),(1871048996,1653858,1,160839,0,1,1,'A',1,0.946445,427,744766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 29, \"great\": 996, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1083}}',166.051,171687668,876930,NULL,'2022-05-06 10:15:45',1651832145,NULL),(1870939699,1653858,1,496053,1,1,1,'A',1,0.967586,476,848416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 682}, \"maximum_statistics\": {\"great\": 725}}',166.992,171544422,738610,NULL,'2022-04-30 03:51:43',1651290703,NULL),(1851034795,1653858,1,240260,0,1,1,'A',1,0.954698,348,777790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 548, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 596}}',172.251,141092393,529502,NULL,'2018-11-09 04:30:30',1541737830,NULL),(1836847517,1653858,1,176838,0,1,1,'A',1,0.934181,733,750088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 5, \"great\": 1166, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 1337}}',172.718,119222670,1497378,NULL,'2015-10-02 05:44:20',1443764660,NULL),(1870754013,1653858,1,1127501,0,1,1,'A',1,0.942487,350,743237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 24, \"great\": 1732, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1930}}',172.913,171179553,1684766,NULL,'2022-04-14 10:06:13',1649930773,NULL),(1841594642,1653858,1,963435,1,1,1,'S',1,0.977716,718,897465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 686}, \"maximum_statistics\": {\"great\": 718}}',173.432,126832794,789800,NULL,'2016-10-11 14:18:47',1476195527,NULL),(1841075361,1653858,1,685028,0,1,1,'A',1,0.953668,297,761966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 713, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 777}}',174.441,126010521,670814,NULL,'2016-08-26 09:37:40',1472204260,NULL),(1870479355,1653858,1,281402,1,1,1,'S',1,0.968241,614,872645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 575}, \"maximum_statistics\": {\"great\": 614}}',175.938,170790467,667670,NULL,'2022-03-28 07:06:21',1648451181,NULL),(1871020398,1653858,1,2493155,1,1,1,'A',1,0.951299,577,780638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 22, \"great\": 1551, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1694}}',182.172,171598101,1634876,NULL,'2022-05-02 05:33:58',1651469638,NULL),(1846146312,1653858,1,317339,1,1,1,'S',1,0.978887,521,900612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 499, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 521}}',182.79,133585058,586050,NULL,'2017-10-20 09:44:35',1508492675,NULL),(1871330729,1653858,1,1374578,0,1,1,'A',1,0.94698,512,768006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 23, \"great\": 1296, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1424}}',183.87,172047453,1451814,NULL,'2022-05-21 11:43:09',1653133389,NULL),(1870879485,1653858,1,757975,1,1,1,'A',1,0.976591,823,892355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 801, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 833}}',186.978,171254121,977640,NULL,'2022-04-17 10:45:43',1650192343,NULL),(1870823687,1653858,1,190723,0,1,1,'A',1,0.970464,468,821996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 1127, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1185}}',187.028,171317894,1147530,NULL,'2022-04-20 06:41:00',1650436860,NULL),(1839587286,1653858,1,470278,0,1,1,'S',1,0.97992,747,904110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 717, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 747}}',193.054,123545477,853960,NULL,'2016-04-28 11:38:08',1461843488,NULL),(1871096841,1653858,1,74402,0,1,1,'A',1,0.984699,901,913809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 888, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 915}}',198.909,171761971,1054184,NULL,'2022-05-09 06:14:14',1652076854,NULL),(1870391010,1653858,1,1920741,1,1,1,'S',1,0.977547,913,896391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 872, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 913}}',213.109,170737336,1096130,NULL,'2022-03-26 06:41:53',1648276913,NULL),(1843123935,1688743,1,774531,0,1,1,'C',1,0.76584,118,365083,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 32, \"great\": 225, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 363}}',32.0122,129224474,190197,NULL,'2017-02-24 18:49:20',1487962160,NULL),(1839092577,1688743,1,78216,0,1,1,'C',1,0.786004,110,349286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 49, \"great\": 331, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 493}}',45.5034,122635638,198510,NULL,'2016-03-19 08:11:57',1458375117,NULL),(1843713095,1688743,1,1001102,0,1,1,'B',1,0.830544,142,487911,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 39, \"great\": 355, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 478}}',46.427,129999584,308612,NULL,'2017-04-08 18:52:00',1491677520,NULL),(1843525650,1688743,1,861243,0,1,1,'B',1,0.814356,58,423343,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 145, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 202}}',49.6292,129707588,93559,NULL,'2017-03-23 17:05:03',1490288703,NULL),(1830008386,1688743,1,50836,0,1,1,'B',1,0.87963,129,562220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 257}, \"maximum_statistics\": {\"great\": 324}}',52.1619,106867273,211668,NULL,'2014-03-22 08:09:09',1395475749,NULL),(1841614487,1688743,1,454771,0,1,1,'B',1,0.836673,171,458113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 57, \"great\": 393, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 499}}',53.4163,126794962,270584,NULL,'2016-10-09 08:50:47',1476003047,NULL),(1842677711,1688743,1,274284,0,1,1,'B',1,0.823155,156,468368,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 20, \"great\": 274, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 393}}',53.6661,128254517,224029,NULL,'2017-01-02 12:10:59',1483359059,NULL),(1829985966,1688743,1,185143,0,1,1,'B',1,0.862881,176,525320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 6, \"great\": 268}, \"maximum_statistics\": {\"great\": 361}}',53.7757,106866956,224459,NULL,'2014-03-22 07:52:11',1395474731,NULL),(1846585783,1688743,1,552759,1,1,1,'S',1,0.997024,168,888950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 167}, \"maximum_statistics\": {\"great\": 168}}',54.1183,134402809,136381,NULL,'2017-12-02 21:38:19',1512250699,NULL),(1829919166,1688743,1,55003,0,1,1,'C',1,0.763089,126,342632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 12, \"great\": 213}, \"maximum_statistics\": {\"great\": 382}}',56.8598,106833880,215874,NULL,'2014-03-20 18:44:33',1395341073,NULL),(1846564589,1688743,1,1206468,1,1,1,'B',1,0.847872,240,515140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 43, \"great\": 370, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 470}}',58.6732,134382975,321128,NULL,'2017-12-02 02:35:05',1512182105,NULL),(1829926788,1688743,1,137912,0,1,1,'B',1,0.823308,274,454836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 13, \"great\": 357}, \"maximum_statistics\": {\"great\": 532}}',58.7959,106877434,326530,NULL,'2014-03-22 15:15:12',1395501312,NULL),(1830073568,1688743,1,142810,0,1,1,'B',1,0.843216,108,445622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 65, \"great\": 748}, \"maximum_statistics\": {\"great\": 995}}',59.0559,106902351,478560,NULL,'2014-03-23 14:33:50',1395585230,NULL),(1836344953,1688743,1,49113,0,1,1,'S',1,0.965517,232,846620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 216, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',60.314,118333625,289154,NULL,'2015-08-15 18:49:41',1439664581,NULL),(1843640707,1688743,1,858835,0,1,1,'B',1,0.877644,120,566122,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 26, \"great\": 276}, \"maximum_statistics\": {\"great\": 331}}',60.8467,129999552,186401,NULL,'2017-04-08 18:49:20',1491677360,NULL),(1844119707,1688743,1,1233540,0,1,1,'B',1,0.884956,75,530340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 18, \"great\": 192}, \"maximum_statistics\": {\"great\": 226}}',63.2297,130438322,115700,NULL,'2017-05-02 15:30:03',1493739003,NULL),(1829914925,1688743,1,222526,0,1,1,'B',1,0.836925,59,412631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 63, \"great\": 532}, \"maximum_statistics\": {\"great\": 696}}',63.6832,106877092,253834,NULL,'2014-03-22 15:01:30',1395500490,NULL),(1876203278,1688743,1,65313,0,1,1,'B',1,0.866433,211,533866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 98, \"great\": 1039}, \"maximum_statistics\": {\"great\": 1284}}',66.4702,179344233,817730,NULL,'2023-06-12 14:02:22',1686578542,NULL),(1831180799,1688743,1,185473,0,1,1,'B',1,0.875448,123,519958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 38, \"great\": 457, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 558}}',69.2109,108685073,303692,NULL,'2014-06-15 01:57:08',1402797428,NULL),(1837809530,1688743,1,624413,0,1,1,'B',1,0.8753,260,584766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 15, \"great\": 328, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 417}}',71.3446,120563709,327882,NULL,'2015-12-11 14:47:41',1449845261,NULL),(1830009009,1688743,1,51037,0,1,1,'A',1,0.911111,210,661176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 298}, \"maximum_statistics\": {\"great\": 360}}',71.4087,106834217,307306,NULL,'2014-03-20 19:11:35',1395342695,NULL),(1831402433,1688743,1,30639,0,1,1,'B',1,0.8125,104,413314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 17, \"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 400, \"legacy_combo_increase\": 1}}',73.2708,109157608,211280,NULL,'2014-07-06 09:34:40',1404639280,NULL),(1836373068,1688743,1,493062,0,1,1,'A',1,0.924691,159,652413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 361, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 405}}',73.7901,118371166,277854,NULL,'2015-08-17 13:42:43',1439818963,NULL),(1837829470,1688743,1,779320,0,1,1,'S',1,0.969492,295,433122,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 277, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 295}}',73.8544,120590218,226340,NULL,'2015-12-12 17:17:33',1449940653,NULL),(1836140615,1688743,1,490067,0,1,1,'B',1,0.884538,174,564076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 407, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 498}}',73.9608,117805160,340826,NULL,'2015-07-22 15:52:07',1437580327,NULL),(1832886869,1688743,1,373473,0,1,1,'B',1,0.864,145,552513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',74.2782,111648920,177168,NULL,'2014-11-03 10:48:13',1415011693,NULL),(1830039090,1688743,1,158767,0,1,1,'B',1,0.882413,198,590978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 20, \"great\": 394}, \"maximum_statistics\": {\"great\": 489}}',75.4753,106903958,329550,NULL,'2014-03-23 15:46:11',1395589571,NULL),(1875929717,1688743,1,3887191,1,1,1,'S',1,0.95302,298,816921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 270}, \"maximum_statistics\": {\"great\": 298}}',76.9055,178944433,295680,NULL,'2023-05-18 15:34:02',1684424042,NULL),(1876188175,1688743,1,3886332,1,1,1,'A',1,0.929293,241,687398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 353}, \"maximum_statistics\": {\"great\": 396}}',78.1565,179344100,291260,NULL,'2023-06-12 13:51:33',1686577893,NULL),(1840383785,1688743,1,81860,1,1,1,'A',1,0.91185,346,720038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 285, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 346}}',78.3254,124788823,416130,NULL,'2016-06-24 16:46:04',1466786764,NULL),(1837723572,1688743,1,80951,0,1,1,'A',1,0.927143,207,723515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 301, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 350}}',80.27,120587678,296338,NULL,'2015-12-12 15:18:25',1449933505,NULL),(1831221238,1688743,1,193534,0,1,1,'B',1,0.894595,159,587426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 30, \"great\": 468, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 555}}',80.7986,108998476,367032,NULL,'2014-06-29 08:42:27',1404031347,NULL),(1830014719,1688743,1,133440,0,1,1,'A',1,0.910891,187,659494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 336}, \"maximum_statistics\": {\"great\": 404}}',81.5918,106834144,294720,NULL,'2014-03-20 19:06:20',1395342380,NULL),(1830107026,1688743,1,169530,0,1,1,'B',1,0.853943,132,499808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 16, \"great\": 411}, \"maximum_statistics\": {\"great\": 558}}',81.6207,106903089,336350,NULL,'2014-03-23 15:05:15',1395587115,NULL),(1876245606,1688743,1,3826051,1,1,1,'B',1,0.865741,167,525183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 28, \"great\": 423}, \"maximum_statistics\": {\"great\": 540}}',81.655,179343989,342896,NULL,'2023-06-12 13:44:55',1686577495,NULL),(1833208351,1688743,1,53674,0,1,1,'A',1,0.913677,192,660180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 379, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 446}}',82.7777,111980381,324448,NULL,'2014-11-22 16:01:09',1416672069,NULL),(1833173813,1688743,1,49881,0,1,1,'B',1,0.897727,137,590611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 25, \"great\": 515, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',84.1559,111980302,406520,NULL,'2014-11-22 15:57:18',1416671838,NULL),(1837052360,1688743,1,480687,0,1,1,'A',1,0.922727,147,685672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 190}, \"maximum_statistics\": {\"great\": 220}}',84.7378,119406533,162448,NULL,'2015-10-12 09:46:54',1444643214,NULL),(1853862791,1688743,1,80424,0,1,1,'A',1,0.947262,363,737120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 444}, \"maximum_statistics\": {\"great\": 493, \"legacy_combo_increase\": 2}}',85.3413,145651074,461160,NULL,'2019-08-02 17:05:36',1564765536,NULL),(1843649691,1688743,1,505087,1,1,1,'A',1,0.939655,144,737444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 265, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 290}}',85.4016,129959199,229078,NULL,'2017-04-06 19:03:07',1491505387,NULL),(1830096385,1688743,1,184113,0,1,1,'B',1,0.879956,296,597346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 369}, \"maximum_statistics\": {\"great\": 454}}',85.5555,106902557,364496,NULL,'2014-03-23 14:41:53',1395585713,NULL),(1855377244,1688743,1,79209,1,1,1,'S',1,0.977273,264,844461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 252}, \"maximum_statistics\": {\"great\": 264}}',86.0107,147869376,271260,NULL,'2019-12-27 16:54:04',1577465644,NULL),(1855390038,1688743,1,342475,0,1,1,'B',1,0.879951,194,552748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 55, \"great\": 669}, \"maximum_statistics\": {\"great\": 808}}',86.4273,147888272,520568,NULL,'2019-12-28 18:19:04',1577557144,NULL),(1843729723,1688743,1,930216,1,1,1,'A',1,0.927313,183,710027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 197, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 227}}',86.6703,129959018,207246,NULL,'2017-04-06 18:49:05',1491504545,NULL),(1841877976,1688743,1,665088,1,1,1,'B',1,0.883047,305,609276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 374, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 466}}',87.0324,127243593,376064,NULL,'2016-11-04 18:19:33',1478283573,NULL),(1844143035,1688743,1,419611,0,1,1,'B',1,0.851852,174,497176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 31, \"great\": 392, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 513, \"legacy_combo_increase\": 3}}',87.2229,130771800,325890,NULL,'2017-05-20 19:16:12',1495307772,NULL),(1831252419,1688743,1,161261,0,1,1,'B',1,0.896586,138,581294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 14, \"great\": 409, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 498}}',87.9556,108997561,317684,NULL,'2014-06-29 07:57:03',1404028623,NULL),(1831213583,1688743,1,129954,0,1,1,'S',1,0.954204,666,836232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 605, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',88.3191,108998444,734790,NULL,'2014-06-29 08:40:31',1404031231,NULL),(1845866265,1688743,1,232774,1,1,1,'A',1,0.941288,220,765657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 236}, \"maximum_statistics\": {\"great\": 264}}',89.3754,133162049,205910,NULL,'2017-09-25 13:58:32',1506347912,NULL),(1843635276,1688743,1,70659,1,1,1,'A',1,0.92638,333,708626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 21, \"great\": 438, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 489}}',90.2609,129959180,428116,NULL,'2017-04-06 19:01:30',1491505290,NULL),(1833148495,1688743,1,120348,0,1,1,'A',1,0.914397,238,721807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 217}, \"maximum_statistics\": {\"great\": 257}}',90.4281,111980476,220650,NULL,'2014-11-22 16:05:57',1416672357,NULL),(1846588960,1688743,1,80747,1,1,1,'S',1,0.972125,287,862212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 271}, \"maximum_statistics\": {\"great\": 287}}',90.7712,134403007,325480,NULL,'2017-12-02 21:51:46',1512251506,NULL),(1842106939,1688743,1,987118,0,1,1,'B',1,0.87242,224,568428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 22, \"great\": 419, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 533}}',91.242,127494493,407886,NULL,'2016-11-19 10:22:05',1479550925,NULL),(1831384687,1688743,1,413197,0,1,1,'A',1,0.910588,278,696404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 357, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425}}',92.0017,109139295,388682,NULL,'2014-07-05 14:11:12',1404569472,NULL),(1838271696,1688743,1,706729,0,1,1,'A',1,0.940278,191,718403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 324, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 360}}',92.0439,121344489,288606,NULL,'2016-01-17 13:16:02',1453036562,NULL),(1843278307,1688743,1,1084696,1,1,1,'A',1,0.940722,194,802299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',92.1429,129381021,173600,NULL,'2017-03-05 07:16:19',1488698179,NULL),(1832957250,1688743,1,313727,1,1,1,'B',1,0.890819,303,649157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 2, \"great\": 317, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 403}}',92.8249,111648965,353120,NULL,'2014-11-03 10:52:21',1415011941,NULL),(1830107304,1688743,1,46805,0,1,1,'S',1,0.953216,342,828626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 310}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',92.876,106977174,372696,NULL,'2014-03-27 12:05:58',1395921958,NULL),(1831801828,1688743,1,169846,0,1,1,'S',1,0.959082,501,849496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 460, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 501}}',92.9629,109835377,553620,NULL,'2014-08-04 13:29:00',1407158940,NULL),(1837550963,1688743,1,787608,0,1,1,'A',1,0.939866,277,745184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 401, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 449}}',93.2723,120167321,420998,NULL,'2015-11-20 18:58:14',1448045894,NULL),(1844571293,1688743,1,392378,0,1,1,'A',1,0.914256,391,689329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 420, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 484}}',94.1884,131269341,448466,NULL,'2017-06-16 19:10:08',1497640208,NULL),(1842555531,1688743,1,49499,0,1,1,'B',1,0.894907,504,620188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 58, \"great\": 911, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1080}}',94.8482,128101864,876710,NULL,'2016-12-24 17:16:03',1482599763,NULL),(1846941632,1688743,1,56361,0,1,1,'S',1,0.965636,291,826699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 271}, \"maximum_statistics\": {\"great\": 291}}',95.8157,134913182,328410,NULL,'2017-12-28 06:29:48',1514442588,NULL),(1855348480,1688743,1,274846,0,1,1,'A',1,0.913187,187,625325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 391}, \"maximum_statistics\": {\"great\": 455, \"legacy_combo_increase\": 1}}',96.1323,147888293,339186,NULL,'2019-12-28 18:20:48',1577557248,NULL),(1833141574,1688743,1,458340,0,1,1,'A',1,0.963696,155,806868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 283}, \"maximum_statistics\": {\"great\": 303}}',96.7382,112121764,272900,NULL,'2014-11-30 12:16:48',1417349808,NULL),(1837762070,1688743,1,756622,0,1,1,'S',1,0.962766,376,427216,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 376}}',97.1217,120590289,257220,NULL,'2015-12-12 17:20:52',1449940852,NULL),(1853829023,1688743,1,64027,1,1,1,'A',1,0.922078,412,656771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 21, \"great\": 606}, \"maximum_statistics\": {\"great\": 693}}',97.45,145550029,497694,NULL,'2019-07-27 12:22:13',1564230133,NULL),(1831344354,1688743,1,154580,0,1,1,'S',1,0.970644,528,880042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 497, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 528}}',97.467,109138485,579072,NULL,'2014-07-05 13:39:40',1404567580,NULL),(1832343309,1688743,1,409133,0,1,1,'A',1,0.946556,421,816621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 376}, \"maximum_statistics\": {\"great\": 421}}',97.9025,110725496,476630,NULL,'2014-09-14 14:47:40',1410706060,NULL),(1843631856,1688743,1,697267,1,1,1,'A',1,0.945652,169,796504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 184}}',98.0513,129959028,156440,NULL,'2017-04-06 18:49:50',1491504590,NULL),(1831514262,1688743,1,47723,0,1,1,'B',1,0.866667,147,529609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 175}, \"maximum_statistics\": {\"great\": 225}}',98.086,109299702,139708,NULL,'2014-07-12 13:10:47',1405170647,NULL),(1841967742,1688743,1,908415,0,1,1,'B',1,0.884171,365,572899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 55, \"great\": 987, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1213}}',98.289,127276257,850972,NULL,'2016-11-06 08:11:23',1478419883,NULL),(1848393517,1688743,1,1280850,1,1,1,'A',1,0.902439,139,585834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 17, \"great\": 479}, \"maximum_statistics\": {\"great\": 574}}',99.0367,137241789,344860,NULL,'2018-04-24 11:46:51',1524570411,NULL),(1830143512,1688743,1,70320,0,1,1,'A',1,0.945,506,775932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 5, \"great\": 806}, \"maximum_statistics\": {\"great\": 900}}',99.5721,106902911,972422,NULL,'2014-03-23 14:57:03',1395586623,NULL),(1875839523,1688743,1,87532,0,1,1,'A',1,0.944652,302,702911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 730}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 1}}',99.6704,178672901,586944,NULL,'2023-05-01 15:51:03',1682956263,NULL),(1875639148,1688743,1,3830022,1,1,1,'A',1,0.954071,242,748605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 16, \"great\": 451}, \"maximum_statistics\": {\"great\": 479}}',99.9099,178636994,371388,NULL,'2023-04-29 14:39:55',1682779195,NULL),(1831566299,1688743,1,67802,0,1,1,'A',1,0.943277,289,750395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 430, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 476}}',100.184,109300195,433994,NULL,'2014-07-12 13:30:17',1405171817,NULL),(1838303734,1688743,1,301251,0,1,1,'A',1,0.943678,334,766109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 396, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 435}}',100.199,121479831,436470,NULL,'2016-01-23 18:48:42',1453574922,NULL),(1838232632,1688743,1,684580,1,1,1,'A',1,0.915888,286,706935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 361, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 428}}',102.665,121325969,388072,NULL,'2016-01-16 18:21:07',1452968467,NULL),(1875959423,1688743,1,274282,0,1,1,'B',1,0.882,301,615421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 10, \"great\": 392}, \"maximum_statistics\": {\"great\": 500}}',102.944,178867044,417490,NULL,'2023-05-13 17:10:31',1683997831,NULL),(1831106915,1688743,1,405168,0,1,1,'A',1,0.965686,112,777394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 193}, \"maximum_statistics\": {\"great\": 204}}',103.606,108685615,156910,NULL,'2014-06-15 02:24:16',1402799056,NULL),(1839199840,1688743,1,798704,0,1,1,'A',1,0.940639,238,762803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 390, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 438}}',103.716,122972974,427098,NULL,'2016-04-02 18:27:42',1459621662,NULL),(1843657748,1688743,1,332273,1,1,1,'A',1,0.922136,630,726107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 21, \"great\": 677, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 777}}',103.9,129976962,732404,NULL,'2017-04-07 18:42:07',1491590527,NULL),(1831273909,1688743,1,209592,0,1,1,'A',1,0.915455,308,673747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 468}, \"maximum_statistics\": {\"great\": 550}}',104.072,108997411,444092,NULL,'2014-06-29 07:49:51',1404028191,NULL),(1838351671,1688743,1,774531,0,1,1,'S',1,0.954545,363,832348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 330, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 363}}',105.169,121325204,414548,NULL,'2016-01-16 17:41:59',1452966119,NULL),(1843283175,1688743,1,861243,1,1,1,'A',1,0.930693,87,652654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 202}}',105.984,129381007,127696,NULL,'2017-03-05 07:15:27',1488698127,NULL),(1830047520,1688743,1,74639,0,1,1,'S',1,0.971182,347,875399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 327}, \"maximum_statistics\": {\"great\": 347}}',106.921,106903375,400990,NULL,'2014-03-23 15:19:00',1395587940,NULL),(1844030733,1688743,1,330849,1,1,1,'A',1,0.944706,238,777955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 385, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 4}}',107.491,130437710,486384,NULL,'2017-05-02 14:50:15',1493736615,NULL),(1831928342,1688743,1,286284,0,1,1,'A',1,0.915789,462,707261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 20, \"great\": 731}, \"maximum_statistics\": {\"great\": 855}}',107.518,109905346,765470,NULL,'2014-08-07 14:22:52',1407421372,NULL),(1833057853,1688743,1,74498,0,1,1,'A',1,0.937352,313,747694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 375}, \"maximum_statistics\": {\"great\": 423}}',107.858,111897211,375554,NULL,'2014-11-17 15:21:22',1416237682,NULL),(1829977441,1688743,1,62907,0,1,1,'S',1,0.958564,362,843735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 332}, \"maximum_statistics\": {\"great\": 362}}',108.331,106878162,383000,NULL,'2014-03-22 15:41:39',1395502899,NULL),(1875929197,1688743,1,3887021,1,1,1,'S',1,0.972877,424,863509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 401}, \"maximum_statistics\": {\"great\": 424}}',108.343,178929314,455260,NULL,'2023-05-17 15:31:34',1684337494,NULL),(1839235199,1688743,1,555354,0,1,1,'A',1,0.941011,356,803558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 314, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 356}}',108.482,122972932,395560,NULL,'2016-04-02 18:25:42',1459621542,NULL),(1838265559,1688743,1,280899,0,1,1,'A',1,0.938389,209,797727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 187}, \"maximum_statistics\": {\"great\": 211}}',108.761,121428925,203410,NULL,'2016-01-21 15:17:00',1453389420,NULL),(1831786318,1688743,1,121590,0,1,1,'A',1,0.930041,162,689741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 434}, \"maximum_statistics\": {\"great\": 486}}',108.834,109836096,399278,NULL,'2014-08-04 13:55:46',1407160546,NULL),(1831659001,1688743,1,186166,0,1,1,'S',1,0.995652,345,900858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 342, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345}}',108.835,109465599,352218,NULL,'2014-07-19 16:20:31',1405786831,NULL),(1843670139,1688743,1,432559,0,1,1,'A',1,0.91782,304,696831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 504, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 578}}',109.053,129998830,492118,NULL,'2017-04-08 18:10:34',1491675034,NULL),(1830062608,1688743,1,200843,0,1,1,'A',1,0.909054,381,649169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 33, \"great\": 1045}, \"maximum_statistics\": {\"great\": 1237}}',109.408,106904060,1011856,NULL,'2014-03-23 15:51:50',1395589910,NULL),(1830038158,1688743,1,73649,0,1,1,'B',1,0.881882,476,580253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 19, \"great\": 782}, \"maximum_statistics\": {\"great\": 999}}',109.716,106903013,825848,NULL,'2014-03-23 15:02:12',1395586932,NULL),(1830105471,1688743,1,149128,0,1,1,'A',1,0.908662,238,612993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 27, \"great\": 980}, \"maximum_statistics\": {\"great\": 1166}}',110.108,106903888,782940,NULL,'2014-03-23 15:42:53',1395589373,NULL),(1832515859,1688743,1,70444,0,1,1,'A',1,0.924603,504,718726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 428, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 504}}',110.765,111119209,570920,NULL,'2014-10-05 14:04:37',1412517877,NULL),(1831665454,1688743,1,144546,0,1,1,'S',1,0.955982,443,835952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 404, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 443}}',110.955,109498052,484370,NULL,'2014-07-21 03:01:58',1405911718,NULL),(1876003631,1688743,1,3931552,1,1,1,'A',1,0.956186,345,801083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 355}, \"maximum_statistics\": {\"great\": 388}}',110.984,178929251,358480,NULL,'2023-05-17 15:26:42',1684337202,NULL),(1841882637,1688743,1,858835,1,1,1,'A',1,0.963746,168,808235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 331}}',111.353,127244031,288726,NULL,'2016-11-04 18:50:16',1478285416,NULL),(1833426520,1688743,1,181248,0,1,1,'A',1,0.926036,220,672240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 442, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507}}',111.388,112530883,373922,NULL,'2014-12-22 14:25:19',1419258319,NULL),(1849441940,1688743,1,295859,1,1,1,'A',1,0.920412,294,668509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 25, \"great\": 474}, \"maximum_statistics\": {\"great\": 534}}',111.412,138709320,401304,NULL,'2018-07-06 13:06:21',1530882381,NULL),(1838429569,1688743,1,67957,0,1,1,'A',1,0.927419,346,725137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 432, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 496}}',111.766,121732077,441194,NULL,'2016-02-04 14:45:05',1454597105,NULL),(1857192739,1688743,1,1412691,1,1,1,'A',1,0.952675,311,789911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 443}, \"maximum_statistics\": {\"great\": 486}}',112.522,150748021,457440,NULL,'2020-05-05 12:15:40',1588680940,NULL),(1833345582,1688743,1,83262,0,1,1,'A',1,0.949333,375,819377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 337}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',112.755,112246170,407040,NULL,'2014-12-07 15:18:45',1417965525,NULL),(1844606346,1688743,1,418909,0,1,1,'A',1,0.91966,227,650875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 464}, \"maximum_statistics\": {\"great\": 529}}',112.946,131269525,385196,NULL,'2017-06-16 19:21:50',1497640910,NULL),(1841004791,1688743,1,650904,1,1,1,'A',1,0.924107,336,727196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 285, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 336}}',113.004,125821848,321124,NULL,'2016-08-16 14:30:54',1471357854,NULL),(1831607256,1688743,1,351994,0,1,1,'A',1,0.968242,423,825504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 637, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 677}}',113.321,109465908,688510,NULL,'2014-07-19 16:36:02',1405787762,NULL),(1830343714,1688743,1,231079,0,1,1,'A',1,0.950524,660,811094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 784}, \"maximum_statistics\": {\"great\": 859}}',113.327,107450333,941502,NULL,'2014-04-19 04:46:06',1397882766,NULL),(1837535284,1688743,1,62138,0,1,1,'A',1,0.925842,611,745135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 6, \"great\": 942, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1099}}',113.329,120167516,1116200,NULL,'2015-11-20 19:11:47',1448046707,NULL),(1875868743,1688743,1,3424947,1,1,1,'A',1,0.947917,192,815778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 172}, \"maximum_statistics\": {\"great\": 192}}',113.636,178672412,188206,NULL,'2023-05-01 15:14:28',1682954068,NULL),(1875967522,1688743,1,3624294,1,1,1,'A',1,0.971125,636,862037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 626}, \"maximum_statistics\": {\"great\": 658}}',114.524,178944132,689260,NULL,'2023-05-18 15:14:51',1684422891,NULL),(1875843481,1688743,1,807618,1,1,1,'A',1,0.93608,285,740487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 308}, \"maximum_statistics\": {\"great\": 352}}',114.527,178658195,298350,NULL,'2023-04-30 17:53:27',1682877207,NULL),(1831420584,1688743,1,214942,0,1,1,'A',1,0.949367,266,782958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 395}}',114.764,109156749,378784,NULL,'2014-07-06 08:54:45',1404636885,NULL),(1875985782,1688743,1,2756250,1,1,1,'A',1,0.951825,396,765046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 634}, \"maximum_statistics\": {\"great\": 685}}',114.765,179011520,616848,NULL,'2023-05-22 16:15:44',1684772144,NULL),(1830085161,1688743,1,254372,0,1,1,'A',1,0.928571,325,736250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 353}, \"maximum_statistics\": {\"great\": 406}}',114.958,106903565,371000,NULL,'2014-03-23 15:28:23',1395588503,NULL),(1846572563,1688743,1,537034,1,1,1,'A',1,0.949057,530,795277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 476}, \"maximum_statistics\": {\"great\": 530}}',115.214,134402984,575152,NULL,'2017-12-02 21:49:56',1512251396,NULL),(1831375364,1688743,1,257298,0,1,1,'A',1,0.955257,308,781608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 414}, \"maximum_statistics\": {\"great\": 447}}',115.217,109066690,408118,NULL,'2014-07-02 10:52:41',1404298361,NULL),(1831802263,1688743,1,248618,1,1,1,'S',1,0.962798,336,855702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 311}, \"maximum_statistics\": {\"great\": 336}}',115.345,109836469,361480,NULL,'2014-08-04 14:11:26',1407161486,NULL),(1829972912,1688743,1,82298,0,1,1,'A',1,0.916595,613,702784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 17, \"great\": 991}, \"maximum_statistics\": {\"great\": 1169}}',115.857,106877316,1079246,NULL,'2014-03-22 15:10:16',1395501016,NULL),(1831338813,1688743,1,191829,0,1,1,'A',1,0.953829,230,800792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 405}, \"maximum_statistics\": {\"great\": 444}}',115.917,109157728,421976,NULL,'2014-07-06 09:40:31',1404639631,NULL),(1831506275,1688743,1,87013,0,1,1,'A',1,0.945759,507,777465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 452, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 507}}',116.331,109391103,560450,NULL,'2014-07-16 13:44:20',1405518260,NULL),(1829935448,1688743,1,161984,0,1,1,'A',1,0.9375,362,747135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 409}, \"maximum_statistics\": {\"great\": 464}}',116.497,106867197,428080,NULL,'2014-03-22 08:05:11',1395475511,NULL),(1831576964,1688743,1,151729,0,1,1,'A',1,0.940204,354,775124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 349}, \"maximum_statistics\": {\"great\": 393}}',116.725,109465234,380210,NULL,'2014-07-19 16:02:08',1405785728,NULL),(1831538990,1688743,1,418908,1,1,1,'S',1,0.989333,375,922729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 367, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 375}}',116.822,109391388,436670,NULL,'2014-07-16 13:57:07',1405519027,NULL),(1831671485,1688743,1,74500,0,1,1,'S',1,0.965217,345,870035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345}}',117.401,109465062,372710,NULL,'2014-07-19 15:54:06',1405785246,NULL),(1877278439,1688743,1,833292,1,1,1,'A',1,0.948071,163,726970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 310}, \"maximum_statistics\": {\"great\": 337}}',117.968,180741859,241432,NULL,'2023-09-12 01:48:11',1694483291,NULL),(1843783508,1688743,1,520932,1,1,1,'S',1,0.991018,334,930750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 328, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 334}}',118.059,130019880,366410,NULL,'2017-04-09 18:01:42',1491760902,NULL),(1846487533,1688743,1,1370317,1,1,1,'A',1,0.96633,269,840934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 278}, \"maximum_statistics\": {\"great\": 297}}',118.153,134266227,289790,NULL,'2017-11-25 17:31:01',1511631061,NULL),(1842445357,1688743,1,1001102,0,1,1,'S',1,0.969665,478,876132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 449, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 478}}',118.239,127854019,574826,NULL,'2016-12-10 18:04:38',1481393078,NULL),(1831316892,1688743,1,366256,0,1,1,'A',1,0.903226,326,689227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 1, \"great\": 401}, \"maximum_statistics\": {\"great\": 496}}',118.437,109184034,447890,NULL,'2014-07-07 13:41:54',1404740514,NULL),(1841594349,1688743,1,443415,0,1,1,'A',1,0.910749,363,678145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 442, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 521}}',119.471,126795245,451924,NULL,'2016-10-09 09:08:11',1476004091,NULL),(1875671402,1688743,1,4018006,1,1,1,'A',1,0.946633,303,719142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 23, \"great\": 726}, \"maximum_statistics\": {\"great\": 787}}',119.702,178620299,587370,NULL,'2023-04-28 15:12:35',1682694755,NULL),(1831605151,1688743,1,133442,0,1,1,'A',1,0.952772,484,832469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 444}, \"maximum_statistics\": {\"great\": 487}}',121.405,109497963,522000,NULL,'2014-07-21 02:56:15',1405911375,NULL),(1845823963,1688743,1,304044,1,1,1,'A',1,0.956376,793,806583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 10, \"great\": 1098}, \"maximum_statistics\": {\"great\": 1192}}',121.417,133162228,1229208,NULL,'2017-09-25 14:11:00',1506348660,NULL),(1846501904,1688743,1,560082,1,1,1,'A',1,0.950535,349,810571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 339}, \"maximum_statistics\": {\"great\": 374}}',121.442,134265906,357870,NULL,'2017-11-25 17:11:24',1511629884,NULL),(1831550191,1688743,1,185491,0,1,1,'S',1,0.974359,390,885582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 370, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 390}}',121.968,109300024,428050,NULL,'2014-07-12 13:23:03',1405171383,NULL),(1831325317,1688743,1,80229,0,1,1,'A',1,0.94381,365,752051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 475, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 525}}',122.066,109157779,469576,NULL,'2014-07-06 09:42:24',1404639744,NULL),(1877204844,1688743,1,3851099,1,1,1,'S',1,0.964634,410,840762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 381}, \"maximum_statistics\": {\"great\": 410}}',122.346,180807952,456870,NULL,'2023-09-16 15:07:35',1694876855,NULL),(1842417569,1688743,1,779319,0,1,1,'S',1,0.961806,432,856108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 399, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 432}}',122.37,127854175,467020,NULL,'2016-12-10 18:13:42',1481393622,NULL),(1831339698,1688743,1,192012,0,1,1,'S',1,0.980469,384,900221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 384}}',122.521,109094075,432810,NULL,'2014-07-03 15:27:11',1404401231,NULL),(1831373149,1688743,1,67856,0,1,1,'A',1,0.955882,547,774078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 592, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 646, \"legacy_combo_increase\": 1}}',122.545,109066634,683840,NULL,'2014-07-02 10:49:29',1404298169,NULL),(1830130100,1688743,1,131747,0,1,1,'A',1,0.948905,196,749799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 371}, \"maximum_statistics\": {\"great\": 411, \"legacy_combo_increase\": 1}}',123.526,106902622,383424,NULL,'2014-03-23 14:44:29',1395585869,NULL),(1846837203,1688743,1,74675,1,1,1,'A',1,0.937337,217,750967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 340}, \"maximum_statistics\": {\"great\": 383}}',124.172,134913033,334250,NULL,'2017-12-28 06:19:19',1514441959,NULL),(1844055972,1688743,1,821694,1,1,1,'A',1,0.954695,558,815571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 562, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 607}}',124.246,130438257,678370,NULL,'2017-05-02 15:25:21',1493738721,NULL),(1831333343,1688743,1,222885,0,1,1,'S',1,0.986207,1015,871398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 987}, \"maximum_statistics\": {\"great\": 1015}}',124.396,109066468,1036200,NULL,'2014-07-02 10:39:25',1404297565,NULL),(1844031964,1688743,1,651280,1,1,1,'A',1,0.947818,246,756879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 487, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 527}}',124.906,130437760,454828,NULL,'2017-05-02 14:55:36',1493736936,NULL),(1875944433,1688743,1,235065,1,1,1,'S',1,0.986502,889,862409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 865}, \"maximum_statistics\": {\"great\": 889}}',125.724,178867202,852672,NULL,'2023-05-13 17:19:29',1683998369,NULL),(1830071447,1688743,1,164814,0,1,1,'A',1,0.971922,286,840646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 441}, \"maximum_statistics\": {\"great\": 463}}',125.843,106902417,446356,NULL,'2014-03-23 14:36:33',1395585393,NULL),(1842064498,1688743,1,407641,0,1,1,'A',1,0.942801,255,760357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 453, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507}}',127.005,127359759,455556,NULL,'2016-11-11 16:33:39',1478882019,NULL),(1838248195,1688743,1,783504,1,1,1,'A',1,0.936652,442,793724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 386, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 442}}',127.477,121521056,482206,NULL,'2016-01-25 14:40:19',1453732819,NULL),(1842529304,1688743,1,408332,0,1,1,'A',1,0.954308,316,802653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 352}, \"maximum_statistics\": {\"great\": 383}}',127.648,128101637,359620,NULL,'2016-12-24 16:59:51',1482598791,NULL),(1831628332,1688743,1,420727,0,1,1,'S',1,0.970588,459,875501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 432, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 459}}',128.186,109465200,520340,NULL,'2014-07-19 16:00:29',1405785629,NULL),(1842024132,1688743,1,673068,1,1,1,'A',1,0.929856,262,767613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 244, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 278}}',128.557,127276332,270450,NULL,'2016-11-06 08:19:05',1478420345,NULL),(1831233689,1688743,1,281048,0,1,1,'S',1,0.970283,1060,873713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 997, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1060}}',128.624,108999343,1236890,NULL,'2014-06-29 09:23:58',1404033838,NULL),(1840431317,1688743,1,296559,1,1,1,'A',1,0.946462,1044,809772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 6, \"great\": 965, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1074}}',128.958,125021912,1161330,NULL,'2016-07-06 10:19:54',1467800394,NULL),(1877234021,1688743,1,71408,0,1,1,'A',1,0.960907,392,797973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 959}, \"maximum_statistics\": {\"great\": 1036}}',129.404,180808085,952242,NULL,'2023-09-16 15:16:38',1694877398,NULL),(1849747849,1688743,1,336634,0,1,1,'A',1,0.972727,356,830134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 472}, \"maximum_statistics\": {\"great\": 495}}',130.646,139059221,468344,NULL,'2018-07-23 13:20:49',1532352049,NULL),(1842526579,1688743,1,565724,1,1,1,'S',1,0.973068,427,881770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 404}, \"maximum_statistics\": {\"great\": 427}}',130.972,128101612,457820,NULL,'2016-12-24 16:57:59',1482598679,NULL),(1831897130,1688743,1,222623,0,1,1,'A',1,0.935551,471,708660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 31, \"great\": 1288}, \"maximum_statistics\": {\"great\": 1443}}',130.991,109884949,1177652,NULL,'2014-08-06 16:07:59',1407341279,NULL),(1843658770,1688743,1,419610,1,1,1,'S',1,0.994169,343,926298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 339, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 343, \"legacy_combo_increase\": 3}}',131.104,129998767,433164,NULL,'2017-04-08 18:07:34',1491674854,NULL),(1844102940,1688743,1,54718,1,1,1,'B',1,0.894191,241,654793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241}}',133.489,130438111,222620,NULL,'2017-05-02 15:16:05',1493738165,NULL),(1838326281,1688743,1,73753,0,1,1,'A',1,0.956471,423,828284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 389, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 2}}',133.563,121405800,492010,NULL,'2016-01-20 13:28:47',1453296527,NULL),(1831370687,1688743,1,67360,1,1,1,'S',1,0.981757,740,900898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 713}, \"maximum_statistics\": {\"great\": 740, \"legacy_combo_increase\": 4}}',133.616,109156981,872630,NULL,'2014-07-06 09:05:39',1404637539,NULL),(1843642250,1688743,1,494459,1,1,1,'S',1,0.978589,397,898793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 380, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 397}}',133.68,129999371,471440,NULL,'2017-04-08 18:38:31',1491676711,NULL),(1875760697,1688743,1,3912524,1,1,1,'A',1,0.933333,285,775508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 247}, \"maximum_statistics\": {\"great\": 285}}',134.652,178637908,276270,NULL,'2023-04-29 15:32:49',1682782369,NULL),(1840337290,1688743,1,67233,1,1,1,'S',1,0.965076,859,857970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 799, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 859}}',134.802,124687337,997210,NULL,'2016-06-19 14:19:55',1466345995,NULL),(1837777992,1688743,1,459373,0,1,1,'A',1,0.944206,271,383784,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 466}}',134.886,120590099,290008,NULL,'2015-12-12 17:11:21',1449940281,NULL),(1857093193,1688743,1,238876,0,1,1,'A',1,0.946809,233,746228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 382}, \"maximum_statistics\": {\"great\": 423}}',134.985,150621899,344264,NULL,'2020-05-01 06:14:10',1588313650,NULL),(1831619932,1688743,1,206273,0,1,1,'A',1,0.95607,485,807500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 23, \"great\": 1165, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1252}}',135.148,109466239,1398864,NULL,'2014-07-19 16:55:43',1405788943,NULL),(1844605432,1688743,1,744618,0,1,1,'A',1,0.946356,461,788997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 444, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 494}}',135.32,131269313,513640,NULL,'2017-06-16 19:08:27',1497640107,NULL),(1842353625,1688743,1,463204,0,1,1,'A',1,0.959834,292,779844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 333, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 361}}',135.825,127854263,332696,NULL,'2016-12-10 18:17:57',1481393877,NULL),(1842208945,1688743,1,717067,0,1,1,'A',1,0.933621,377,728365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 515, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 580}}',136.688,127829765,541580,NULL,'2016-12-09 14:28:32',1481293712,NULL),(1842442551,1688743,1,50772,0,1,1,'A',1,0.947059,500,810330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 457, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 510}}',137.155,127917534,529640,NULL,'2016-12-14 14:14:58',1481724898,NULL),(1831793151,1688743,1,53762,0,1,1,'A',1,0.942549,313,732294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 496}, \"maximum_statistics\": {\"great\": 557, \"legacy_combo_increase\": 1}}',137.18,109836054,474915,NULL,'2014-08-04 13:54:04',1407160444,NULL),(1849519162,1688743,1,74133,1,1,1,'S',1,0.967949,390,852592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 365}, \"maximum_statistics\": {\"great\": 390, \"legacy_combo_increase\": 1}}',137.796,138976656,424496,NULL,'2018-07-19 13:41:26',1532007686,NULL),(1876196125,1688743,1,215581,0,1,1,'A',1,0.934558,369,718938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 15, \"great\": 772}, \"maximum_statistics\": {\"great\": 871}}',137.96,179344045,732614,NULL,'2023-06-12 13:47:58',1686577678,NULL),(1844107134,1688743,1,56345,1,1,1,'A',1,0.938124,384,734956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 440, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 501}}',138.724,130437687,477608,NULL,'2017-05-02 14:48:13',1493736493,NULL),(1842391452,1688743,1,76527,1,1,1,'A',1,0.935127,472,729832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 15, \"great\": 840, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 948}}',139.254,127917393,874164,NULL,'2016-12-14 14:04:20',1481724260,NULL),(1843629484,1688743,1,560451,1,1,1,'A',1,0.97718,987,866294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 1180, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1227}}',140.103,129998715,1346470,NULL,'2017-04-08 18:05:41',1491674741,NULL),(1833250390,1688743,1,228010,0,1,1,'A',1,0.934747,221,718535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 548}, \"maximum_statistics\": {\"great\": 613}}',140.651,112221063,491274,NULL,'2014-12-06 13:23:50',1417872230,NULL),(1845103080,1688743,1,38237,0,1,1,'A',1,0.948515,403,744432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 458, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 505}}',141.043,132059791,492020,NULL,'2017-07-28 14:07:35',1501250855,NULL),(1843688165,1688743,1,274284,1,1,1,'S',1,0.977099,393,895420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 375, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 393}}',141.151,129976899,436020,NULL,'2017-04-07 18:37:54',1491590274,NULL),(1831384039,1688743,1,233612,0,1,1,'S',1,0.966738,466,869624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 435, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 466}}',141.9,109093792,511620,NULL,'2014-07-03 15:13:46',1404400426,NULL),(1843709319,1688743,1,552762,1,1,1,'S',1,0.984085,377,909215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 365, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 377}}',141.969,129998518,439510,NULL,'2017-04-08 17:55:13',1491674113,NULL),(1846923327,1688743,1,46519,1,1,1,'A',1,0.943,359,750633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 447}, \"maximum_statistics\": {\"great\": 500}}',142.03,134913132,460472,NULL,'2017-12-28 06:26:34',1514442394,NULL),(1843171163,1688743,1,523798,0,1,1,'A',1,0.969626,370,840848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 406, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 428}}',142.683,129167241,445480,NULL,'2017-02-21 15:00:46',1487689246,NULL),(1842565058,1688743,1,447391,1,1,1,'S',1,0.977273,440,894307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 420, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 440}}',142.782,128074413,494980,NULL,'2016-12-23 11:01:47',1482490907,NULL),(1838301458,1688743,1,66243,0,1,1,'S',1,0.958647,532,846900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 488, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 532}}',144.495,121480176,549590,NULL,'2016-01-23 19:09:27',1453576167,NULL),(1831811377,1688743,1,171062,0,1,1,'S',1,0.992042,377,930650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 371}, \"maximum_statistics\": {\"great\": 377}}',144.982,109776136,436040,NULL,'2014-08-02 02:16:01',1406945761,NULL),(1849415675,1688743,1,271557,1,1,1,'S',1,0.98072,389,861823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 374}, \"maximum_statistics\": {\"great\": 389}}',145.44,138671494,421280,NULL,'2018-07-04 12:38:27',1530707907,NULL),(1844812222,1688743,1,1081354,0,1,1,'A',1,0.94382,236,746237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 644}, \"maximum_statistics\": {\"great\": 712}}',146.34,131682755,592920,NULL,'2017-07-08 17:25:32',1499534732,NULL),(1831605142,1688743,1,62485,0,1,1,'S',1,0.955473,539,832056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 491}, \"maximum_statistics\": {\"great\": 539}}',146.656,109465729,588650,NULL,'2014-07-19 16:26:39',1405787199,NULL),(1853888006,1688743,1,315018,0,1,1,'S',1,0.970524,458,852259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 431}, \"maximum_statistics\": {\"great\": 458}}',147.541,145651225,469990,NULL,'2019-08-02 17:18:05',1564766285,NULL),(1845854233,1688743,1,324180,1,1,1,'S',1,0.991549,355,912990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 349}, \"maximum_statistics\": {\"great\": 355, \"legacy_combo_increase\": 1}}',149.095,133162147,405484,NULL,'2017-09-25 14:04:47',1506348287,NULL),(1843713455,1688743,1,751211,0,1,1,'A',1,0.979775,257,828697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 430, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 445}}',149.384,129999044,371860,NULL,'2017-04-08 18:21:18',1491675678,NULL),(2650039258,1688743,1,459373,0,1,1,'A',1,0.948498,368,774043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 421}, \"maximum_statistics\": {\"great\": 466}}',149.775,183490042,432422,NULL,'2024-04-10 14:03:48',1712757828,NULL),(1875667000,1688743,1,3931353,1,1,1,'S',1,0.982646,461,892491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 445}, \"maximum_statistics\": {\"great\": 461}}',151.382,178637520,476730,NULL,'2023-04-29 15:10:39',1682781039,NULL),(1844042731,1688743,1,439148,0,1,1,'A',1,0.963691,312,799021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 617, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 661}}',151.991,130422419,651116,NULL,'2017-05-01 15:47:22',1493653642,NULL),(1846466951,1688743,1,1021969,1,1,1,'A',1,0.955106,612,803987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 24, \"great\": 1058}, \"maximum_statistics\": {\"great\": 1136}}',152.926,134283707,1127260,NULL,'2017-11-26 12:55:53',1511700953,NULL),(2650132600,1688743,1,2641696,1,1,1,'S',1,0.964567,1016,837580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 944}, \"maximum_statistics\": {\"great\": 1016}}',153.366,183490254,1153770,NULL,'2024-04-10 14:23:17',1712758997,NULL),(1846647992,1688743,1,849007,1,1,1,'A',1,0.953065,274,798073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 474}, \"maximum_statistics\": {\"great\": 522}}',155.048,134453619,510578,NULL,'2017-12-05 14:24:22',1512483862,NULL),(1853912535,1688743,1,199193,1,1,1,'A',1,0.970562,583,852951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 1040}, \"maximum_statistics\": {\"great\": 1104}}',155.623,145583724,1174838,NULL,'2019-07-29 12:15:26',1564402526,NULL),(1844090033,1688743,1,288673,1,1,1,'S',1,0.976344,465,885184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 443, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 465}}',156.121,130437795,543200,NULL,'2017-05-02 14:57:32',1493737052,NULL),(1846610007,1688743,1,1033930,0,1,1,'A',1,0.960843,351,795937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 922}, \"maximum_statistics\": {\"great\": 996}}',156.277,134453522,919302,NULL,'2017-12-05 14:18:07',1512483487,NULL),(1855315892,1688743,1,455797,0,1,1,'S',1,0.973558,416,874890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 394}, \"maximum_statistics\": {\"great\": 416}}',158.551,147765171,439830,NULL,'2019-12-21 10:52:27',1576925547,NULL),(1841963436,1688743,1,61178,1,1,1,'A',1,0.947368,512,796602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 532, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 589}}',159.288,127276207,597512,NULL,'2016-11-06 08:07:49',1478419669,NULL),(1843649804,1688743,1,412932,1,1,1,'S',1,0.979827,347,895460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 333, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 347}}',159.997,129998900,384210,NULL,'2017-04-08 18:13:40',1491675220,NULL),(1837729109,1688743,1,308169,0,1,1,'S',1,0.965217,460,862372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 428, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 460}}',162.719,120588103,494100,NULL,'2015-12-12 15:39:24',1449934764,NULL),(1842366555,1688743,1,69001,1,1,1,'A',1,0.913005,569,701415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"great\": 470, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 569}}',164.439,127854675,577080,NULL,'2016-12-10 18:39:47',1481395187,NULL),(1846445626,1688743,1,1266757,1,1,1,'S',1,0.966667,405,813256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 378}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',167.167,134266638,455850,NULL,'2017-11-25 17:53:18',1511632398,NULL),(1849579782,1688743,1,1027135,1,1,1,'A',1,0.955943,476,834065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 449}, \"maximum_statistics\": {\"great\": 488}}',168.745,138977050,524930,NULL,'2018-07-19 14:03:10',1532008990,NULL),(1843639837,1688743,1,241328,0,1,1,'S',1,0.961111,540,852609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 498, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 540}}',172.948,129977336,579560,NULL,'2017-04-07 19:07:26',1491592046,NULL),(1831340782,1688743,1,82529,0,1,1,'A',1,0.953302,243,778274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 10, \"great\": 971, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1060, \"legacy_combo_increase\": 2}}',173.267,109157873,1074084,NULL,'2014-07-06 09:46:46',1404640006,NULL),(1845851463,1688743,1,431691,0,1,1,'S',1,0.97996,499,869257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 479}, \"maximum_statistics\": {\"great\": 499}}',175.1,133191579,531780,NULL,'2017-09-27 14:37:21',1506523041,NULL),(1845897826,1688743,1,469808,0,1,1,'A',1,0.954894,436,797271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 475}, \"maximum_statistics\": {\"great\": 521}}',175.679,133191661,497806,NULL,'2017-09-27 14:41:47',1506523307,NULL),(1842546883,1688743,1,510476,1,1,1,'A',1,0.977756,931,884560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 996, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1034}}',180.273,128074355,1202216,NULL,'2016-12-23 10:58:01',1482490681,NULL),(1844620962,1688743,1,296261,0,1,1,'S',1,0.970588,425,856904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 400}, \"maximum_statistics\": {\"great\": 425}}',183.707,131291223,439880,NULL,'2017-06-17 19:28:13',1497727693,NULL),(1844132010,1688743,1,511821,1,1,1,'S',1,0.98,500,904176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 480, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 500}}',187.363,130771864,555670,NULL,'2017-05-20 19:20:39',1495308039,NULL),(1842572954,1688743,1,1003336,0,1,1,'A',1,0.948592,484,799601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 638, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 710}}',188.87,128183793,741220,NULL,'2016-12-29 13:20:58',1483017658,NULL),(1843776306,1688743,1,725277,0,1,1,'S',1,0.976407,551,886154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 525, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 551}}',189.105,130019997,619140,NULL,'2017-04-09 18:08:58',1491761338,NULL),(2639997805,1688743,1,695136,0,1,1,'A',1,0.984252,249,865089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 494}, \"maximum_statistics\": {\"great\": 508}}',192.073,183466774,489678,NULL,'2024-04-08 13:32:28',1712583148,NULL),(1842033410,1688743,1,470278,0,1,1,'S',1,0.97925,747,901584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 716, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 747}}',192.344,127276383,851450,NULL,'2016-11-06 08:22:54',1478420574,NULL),(1831916078,1688743,1,124784,0,1,1,'A',1,0.954545,871,788273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 12, \"great\": 1102}, \"maximum_statistics\": {\"great\": 1199, \"legacy_combo_increase\": 1}}',195.281,109884590,1222538,NULL,'2014-08-06 15:50:36',1407340236,NULL),(1832146879,1692621,1,71066,0,1,1,'D',1,0.5,40,150869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 53, \"great\": 53, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 127}}',7.63845,110462944,75597,NULL,'2014-09-01 08:33:42',1409560422,NULL),(1821759316,1692621,1,82474,0,1,1,'C',1,0.794521,73,368816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 43}, \"maximum_statistics\": {\"great\": 73, \"legacy_combo_increase\": 4}}',10.775,50166751,63981,NULL,'2012-07-01 17:37:23',1341164243,NULL),(1827315222,1692621,1,217617,0,1,1,'C',1,0.704545,66,144881,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 55, \"great\": 163}, \"maximum_statistics\": {\"great\": 264}}',18.0793,90927422,153188,NULL,'2013-08-23 13:37:50',1377265070,NULL),(1832105291,1692621,1,85599,0,1,1,'S',1,0.973684,38,833961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 38}}',18.7338,110462972,150571,NULL,'2014-09-01 08:37:03',1409560623,NULL),(1821745058,1692621,1,11515,0,1,1,'B',1,0.886628,118,614728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 136}, \"maximum_statistics\": {\"great\": 172}}',19.7857,50168731,119754,NULL,'2012-07-01 18:06:32',1341165992,NULL),(1827054943,1692621,1,124623,0,1,1,'C',1,0.785714,59,302194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 139}, \"maximum_statistics\": {\"great\": 210}}',20.0494,89011341,104248,NULL,'2013-08-05 14:14:18',1375712058,NULL),(1831230856,1692621,1,107409,0,1,1,'S',1,0.988095,42,925187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 41, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 42}}',20.4723,108829952,97758,NULL,'2014-06-21 12:51:15',1403355075,NULL),(1827234833,1692621,1,64735,0,1,1,'B',1,0.843137,102,516506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 70}, \"maximum_statistics\": {\"great\": 102}}',21.4295,90752124,149577,NULL,'2013-08-21 23:13:20',1377126800,NULL),(1821759101,1692621,1,82473,0,1,1,'A',1,0.911458,96,623348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 79}, \"maximum_statistics\": {\"great\": 96, \"legacy_combo_increase\": 4}}',22.4467,50223752,112342,NULL,'2012-07-02 10:30:44',1341225044,NULL),(1831281506,1692621,1,177345,1,1,1,'S',1,0.972727,55,834817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 52, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 55}}',22.6239,108829825,134885,NULL,'2014-06-21 12:46:40',1403354800,NULL),(1826279270,1692621,1,82475,0,1,1,'C',1,0.755155,89,320058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 109}, \"maximum_statistics\": {\"great\": 194, \"legacy_combo_increase\": 4}}',22.8656,83750564,127688,NULL,'2013-06-18 06:58:18',1371538698,NULL),(1827063215,1692621,1,242242,0,1,1,'B',1,0.88255,78,508941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 116}, \"maximum_statistics\": {\"great\": 149}}',24.3056,89018632,69243,NULL,'2013-08-05 15:23:58',1375716238,NULL),(1821733196,1692621,1,52533,0,1,1,'A',1,0.95045,78,747148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 111, \"legacy_combo_increase\": 2}}',24.5821,50224204,170790,NULL,'2012-07-02 10:35:55',1341225355,NULL),(1821745164,1692621,1,11516,0,1,1,'B',1,0.844985,136,474855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 241}, \"maximum_statistics\": {\"great\": 329}}',24.8131,50168897,195356,NULL,'2012-07-01 18:09:27',1341166167,NULL),(1830584816,1692621,1,166754,0,1,1,'S',1,0.990196,51,869456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 51}}',25.6854,107848171,159062,NULL,'2014-05-08 15:54:01',1399564441,NULL),(1827001208,1692621,1,35915,0,1,1,'B',1,0.840314,109,215460,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 139}, \"maximum_statistics\": {\"great\": 191}}',25.9068,88983518,84092,NULL,'2013-08-05 10:00:27',1375696827,NULL),(1830095455,1692621,1,126069,0,1,1,'C',1,0.77208,53,311963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 48, \"great\": 239}, \"maximum_statistics\": {\"great\": 351}}',26.268,106897631,130948,NULL,'2014-03-23 11:01:26',1395572486,NULL),(1829923214,1692621,1,37204,0,1,1,'B',1,0.816456,48,411993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 107}, \"maximum_statistics\": {\"great\": 158, \"legacy_combo_increase\": 2}}',26.3671,106731345,101820,NULL,'2014-03-15 22:39:43',1394923183,NULL),(1831348786,1692621,1,45176,0,1,1,'C',1,0.725581,42,248668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 19, \"great\": 116, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 215}}',26.8231,109200142,108190,NULL,'2014-07-08 08:23:59',1404807839,NULL),(1829967749,1692621,1,166791,0,1,1,'S',1,0.954198,131,380232,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 119}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 1}}',27.2343,106874999,307997,NULL,'2014-03-22 13:45:49',1395495949,NULL),(1831145491,1692621,1,52274,1,1,1,'A',1,0.968085,93,832105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 89, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 94, \"legacy_combo_increase\": 2}}',27.7196,108629123,110796,NULL,'2014-06-12 19:48:06',1402602486,NULL),(1830099369,1692621,1,64176,0,1,1,'D',1,0.699405,74,275452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 7, \"great\": 74}, \"maximum_statistics\": {\"great\": 168}}',27.8594,106897985,128332,NULL,'2014-03-23 11:20:36',1395573636,NULL),(1831270748,1692621,1,51083,0,1,1,'C',1,0.78719,60,377090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 156}, \"maximum_statistics\": {\"great\": 242, \"legacy_combo_increase\": 2}}',28.2289,109010453,143670,NULL,'2014-06-29 19:10:07',1404069007,NULL),(1827019014,1692621,1,136817,0,1,1,'C',1,0.790203,73,346412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 39, \"great\": 353}, \"maximum_statistics\": {\"great\": 541}}',28.6595,89014755,224589,NULL,'2013-08-05 14:44:42',1375713882,NULL),(1835342970,1692621,1,112700,0,1,1,'C',1,0.754617,84,295785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 44, \"great\": 237, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 379}}',28.7868,116575046,125300,NULL,'2015-05-21 20:02:20',1432238540,NULL),(1828443933,1692621,1,91607,0,1,1,'A',1,0.908333,112,314042,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 120}}',28.8669,98687631,135808,NULL,'2013-11-13 14:14:38',1384352078,NULL),(1830652841,1692621,1,177189,1,1,1,'A',1,0.923077,104,699173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 88}, \"maximum_statistics\": {\"great\": 104}}',28.895,107870909,184193,NULL,'2014-05-09 20:20:14',1399666814,NULL),(1830012236,1692621,1,152881,0,1,1,'A',1,0.942857,140,695697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 124}, \"maximum_statistics\": {\"great\": 140}}',29.1517,106730943,125772,NULL,'2014-03-15 22:05:55',1394921155,NULL),(1831195829,1692621,1,78204,0,1,1,'A',1,0.914894,94,644579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 118, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 141}}',29.7123,108878714,122110,NULL,'2014-06-23 16:11:14',1403539874,NULL),(1830107006,1692621,1,46805,0,1,1,'C',1,0.780702,87,173715,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 34, \"great\": 226}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',29.7411,106907956,117242,NULL,'2014-03-23 20:16:01',1395605761,NULL),(1830150226,1692621,1,155913,0,1,1,'C',1,0.771562,113,324653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 46, \"great\": 279}, \"maximum_statistics\": {\"great\": 429}}',29.9194,107029738,184458,NULL,'2014-03-29 15:59:08',1396108748,NULL),(1827800305,1692621,1,168456,0,1,1,'C',1,0.787356,78,343803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 41, \"great\": 391}, \"maximum_statistics\": {\"great\": 609}}',30.2275,94405689,267684,NULL,'2013-09-28 21:43:48',1380404628,NULL),(1827043488,1692621,1,56062,0,1,1,'C',1,0.752415,95,307232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 66, \"great\": 275}, \"maximum_statistics\": {\"great\": 414}}',30.4112,89013424,241200,NULL,'2013-08-05 14:32:26',1375713146,NULL),(1830554750,1692621,1,201616,0,1,1,'B',1,0.824153,59,464039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 171}, \"maximum_statistics\": {\"great\": 236}}',30.6434,107847679,205776,NULL,'2014-05-08 15:27:30',1399562850,NULL),(1830565287,1692621,1,141918,0,1,1,'B',1,0.836489,171,453738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 57, \"great\": 448}, \"maximum_statistics\": {\"great\": 581}}',30.7361,107846712,398061,NULL,'2014-05-08 14:39:52',1399559992,NULL),(1830001927,1692621,1,187231,0,1,1,'A',1,0.941558,176,338663,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 205}, \"maximum_statistics\": {\"great\": 231}}',31.1818,106875103,274296,NULL,'2014-03-22 13:49:58',1395496198,NULL),(1853199473,1692621,1,1791407,1,1,1,'B',1,0.844628,356,544610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 5, \"great\": 422, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 605}}',31.1833,144458113,486640,NULL,'2019-05-24 14:47:45',1558709265,NULL),(1829928717,1692621,1,92929,0,1,1,'C',1,0.773427,80,317457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 91, \"great\": 517}, \"maximum_statistics\": {\"great\": 779}}',31.6693,106883257,273530,NULL,'2014-03-22 20:47:10',1395521230,NULL),(1830202458,1692621,1,228666,0,1,1,'B',1,0.898773,72,588777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 133}, \"maximum_statistics\": {\"great\": 163}}',31.831,107186720,95448,NULL,'2014-04-05 20:32:38',1396729958,NULL),(1826499575,1692621,1,153197,0,1,1,'S',1,0.974719,178,811654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 169}, \"maximum_statistics\": {\"great\": 178}}',32.2154,86282615,236049,NULL,'2013-07-11 22:00:51',1373580051,NULL),(1829993149,1692621,1,264420,0,1,1,'A',1,0.929348,184,717564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 158}, \"maximum_statistics\": {\"great\": 184}}',32.2791,106730292,232934,NULL,'2014-03-15 21:12:06',1394917926,NULL),(1827050693,1692621,1,56934,0,1,1,'B',1,0.872449,125,504376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 233}, \"maximum_statistics\": {\"great\": 294, \"legacy_combo_increase\": 1}}',32.3804,89012941,189638,NULL,'2013-08-05 14:28:15',1375712895,NULL),(1827228155,1692621,1,117281,0,1,1,'B',1,0.895911,200,612830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 214}, \"maximum_statistics\": {\"great\": 269}}',32.4749,90840684,302716,NULL,'2013-08-22 16:47:42',1377190062,NULL),(1830099476,1692621,1,312204,0,1,1,'C',1,0.787921,86,336447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 38, \"great\": 243}, \"maximum_statistics\": {\"great\": 356}}',32.6519,106897932,133384,NULL,'2014-03-23 11:17:08',1395573428,NULL),(1830628814,1692621,1,243236,0,1,1,'A',1,0.955752,70,774976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 106}, \"maximum_statistics\": {\"great\": 113}}',32.6873,107847719,160348,NULL,'2014-05-08 15:29:25',1399562965,NULL),(1827320321,1692621,1,250457,0,1,1,'B',1,0.880488,58,534949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 165}, \"maximum_statistics\": {\"great\": 205}}',33.487,90752577,124725,NULL,'2013-08-21 23:24:14',1377127454,NULL),(1829965794,1692621,1,166631,0,1,1,'A',1,0.919192,143,627185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 167}, \"maximum_statistics\": {\"great\": 198}}',33.6166,106730971,152751,NULL,'2014-03-15 22:08:12',1394921292,NULL),(1829927999,1692621,1,246716,0,1,1,'A',1,0.940298,109,685011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 121}, \"maximum_statistics\": {\"great\": 134}}',33.8202,106730902,165348,NULL,'2014-03-15 22:03:21',1394921001,NULL),(1830594103,1692621,1,147805,0,1,1,'A',1,0.963592,176,795467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 193}, \"maximum_statistics\": {\"great\": 206}}',33.9347,107848236,220219,NULL,'2014-05-08 15:57:01',1399564621,NULL),(1831265780,1692621,1,163938,1,1,1,'A',1,0.944785,157,735247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 148, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 163}}',34.158,108829757,197071,NULL,'2014-06-21 12:43:54',1403354634,NULL),(1827045344,1692621,1,209496,0,1,1,'A',1,0.9,77,584442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 136}, \"maximum_statistics\": {\"great\": 165}}',34.2799,89327963,117846,NULL,'2013-08-08 13:03:58',1375967038,NULL),(1827087249,1692621,1,167864,0,1,1,'A',1,0.911616,73,617087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 167}, \"maximum_statistics\": {\"great\": 198}}',34.656,89798394,138393,NULL,'2013-08-12 19:37:54',1376336274,NULL),(1830945996,1692621,1,175416,0,1,1,'C',1,0.761494,77,144059,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 123, \"great\": 578}, \"maximum_statistics\": {\"great\": 870}}',34.6754,108412311,291050,NULL,'2014-06-02 20:09:03',1401739743,NULL),(1830605676,1692621,1,101899,0,1,1,'A',1,0.942623,131,688879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 164}, \"maximum_statistics\": {\"great\": 183}}',34.7904,107847984,153943,NULL,'2014-05-08 15:44:27',1399563867,NULL),(1831395017,1692621,1,163936,1,1,1,'B',1,0.832895,110,417569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 29, \"great\": 282, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 380}}',34.8503,109053651,226662,NULL,'2014-07-01 18:17:13',1404238633,NULL),(1830656445,1692621,1,327880,1,1,1,'S',1,0.976562,128,855157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 122}, \"maximum_statistics\": {\"great\": 128}}',34.8542,107870705,390200,NULL,'2014-05-09 20:01:26',1399665686,NULL),(1835319636,1692621,1,238289,1,1,1,'A',1,0.936869,198,772931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 173, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 198}}',35.2048,116731931,297409,NULL,'2015-05-29 20:11:03',1432930263,NULL),(1854656675,1692621,1,527699,1,1,1,'B',1,0.893805,216,664037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 180, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 226}}',35.2546,146827768,193460,NULL,'2019-10-21 19:42:50',1571686970,NULL),(1829905879,1692621,1,190767,0,1,1,'B',1,0.824153,136,212042,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 58, \"great\": 517}, \"maximum_statistics\": {\"great\": 708}}',35.2689,106876864,313165,NULL,'2014-03-22 14:52:34',1395499954,NULL),(1830479157,1692621,1,46629,0,1,1,'B',1,0.887195,89,527106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 131}, \"maximum_statistics\": {\"great\": 164}}',35.5669,107731953,99900,NULL,'2014-05-02 21:40:29',1399066829,NULL),(1829949172,1692621,1,95949,0,1,1,'C',1,0.786195,82,332724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 27, \"great\": 197}, \"maximum_statistics\": {\"great\": 297}}',35.7462,106731169,151632,NULL,'2014-03-15 22:25:20',1394922320,NULL),(1831238372,1692621,1,108691,1,1,1,'A',1,0.955224,233,841845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 245, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 268}}',36.199,108830166,218740,NULL,'2014-06-21 12:59:07',1403355547,NULL),(1831420410,1692621,1,122200,1,1,1,'S',1,0.956954,151,811476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 138, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 151}}',36.2274,109201069,177144,NULL,'2014-07-08 09:13:36',1404810816,NULL),(1827142988,1692621,1,98814,0,1,1,'A',1,0.928571,65,640515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 119}}',36.38,90205953,125473,NULL,'2013-08-16 16:51:15',1376671875,NULL),(1829996892,1692621,1,186301,0,1,1,'A',1,0.903226,106,578182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 214}, \"maximum_statistics\": {\"great\": 248}}',36.4671,106731080,158532,NULL,'2014-03-15 22:17:20',1394921840,NULL),(1831480809,1692621,1,154582,0,1,1,'B',1,0.8,69,183915,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 40, \"great\": 340, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 500}}',36.5978,109328456,215948,NULL,'2014-07-13 17:04:51',1405271091,NULL),(1826973656,1692621,1,76097,0,1,1,'A',1,0.947531,110,712047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 146}, \"maximum_statistics\": {\"great\": 162}}',37.4991,89419372,127974,NULL,'2013-08-09 11:08:47',1376046527,NULL),(1840458095,1692621,1,63260,1,1,1,'C',1,0.776623,204,383853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 25, \"great\": 238, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 385}}',37.556,124872933,271900,NULL,'2016-06-28 21:04:31',1467147871,NULL),(1830627175,1692621,1,320102,0,1,1,'S',1,0.973684,133,803639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 126}, \"maximum_statistics\": {\"great\": 133}}',37.6215,107871110,148106,NULL,'2014-05-09 20:36:13',1399667773,NULL),(1830580578,1692621,1,41587,0,1,1,'S',1,0.977273,132,803684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 126}, \"maximum_statistics\": {\"great\": 132}}',37.8338,107847848,123700,NULL,'2014-05-08 15:36:32',1399563392,NULL),(1827252060,1692621,1,10819,0,1,1,'B',1,0.840967,230,496693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 11, \"great\": 279}, \"maximum_statistics\": {\"great\": 393}}',37.9929,90752432,296770,NULL,'2013-08-21 23:20:54',1377127254,NULL),(1831494290,1692621,1,232720,0,1,1,'C',1,0.779279,62,329625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 13, \"great\": 199}, \"maximum_statistics\": {\"great\": 333}}',38.3127,109410238,132164,NULL,'2014-07-17 11:17:12',1405595832,NULL),(1827064310,1692621,1,27901,0,1,1,'B',1,0.837209,89,437540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 24, \"great\": 343}, \"maximum_statistics\": {\"great\": 473}}',38.3216,89014320,278320,NULL,'2013-08-05 14:40:41',1375713641,NULL),(1827250072,1692621,1,10818,0,1,1,'A',1,0.922727,85,295998,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 193}, \"maximum_statistics\": {\"great\": 220}}',38.3325,90927170,74564,NULL,'2013-08-23 13:35:08',1377264908,NULL),(1830095608,1692621,1,257390,0,1,1,'B',1,0.817664,79,396217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 27, \"great\": 250}, \"maximum_statistics\": {\"great\": 351}}',38.5621,106964052,160216,NULL,'2014-03-26 17:14:36',1395854076,NULL),(1830131564,1692621,1,153180,0,1,1,'A',1,0.952153,71,639535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 193}, \"maximum_statistics\": {\"great\": 209}}',38.9504,106898155,112483,NULL,'2014-03-23 11:29:31',1395574171,NULL),(1830741441,1692621,1,250578,0,1,1,'B',1,0.827317,107,401320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 106, \"great\": 777, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1025}}',39.1362,108145911,397835,NULL,'2014-05-22 18:43:06',1400784186,NULL),(1830066934,1692621,1,202300,0,1,1,'A',1,0.901989,231,637134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 285}, \"maximum_statistics\": {\"great\": 352}}',39.1648,106903941,412147,NULL,'2014-03-23 15:45:24',1395589524,NULL),(1830143989,1692621,1,32106,0,1,1,'B',1,0.82199,129,444403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 125}, \"maximum_statistics\": {\"great\": 191}}',39.2218,106964120,132000,NULL,'2014-03-26 17:18:26',1395854306,NULL),(1829912016,1692621,1,34624,0,1,1,'A',1,0.928571,108,622391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 146}, \"maximum_statistics\": {\"great\": 168, \"legacy_combo_increase\": 2}}',39.3131,106731095,146345,NULL,'2014-03-15 22:19:09',1394921949,NULL),(1827322322,1692621,1,46803,0,1,1,'S',1,0.996032,126,893351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',39.3783,90752723,116606,NULL,'2013-08-21 23:28:12',1377127692,NULL),(1830613688,1692621,1,187590,0,1,1,'A',1,0.94504,371,689279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 333}, \"maximum_statistics\": {\"great\": 373}}',39.4705,107847936,380080,NULL,'2014-05-08 15:41:46',1399563706,NULL),(1831299289,1692621,1,242003,0,1,1,'A',1,0.904762,100,582440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 211, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 252}}',39.4846,108833674,210023,NULL,'2014-06-21 15:33:08',1403364788,NULL),(1830522573,1692621,1,220190,0,1,1,'B',1,0.886905,84,681979,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 65}, \"maximum_statistics\": {\"great\": 84, \"legacy_combo_increase\": 1}}',39.6325,107707863,134078,NULL,'2014-05-01 18:28:52',1398968932,NULL),(1827315035,1692621,1,46159,0,1,1,'A',1,0.948387,155,766290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 139}, \"maximum_statistics\": {\"great\": 155}}',39.7231,90840087,168677,NULL,'2013-08-22 16:39:22',1377189562,NULL),(1830749055,1692621,1,194683,0,1,1,'C',1,0.791971,134,351879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 51, \"great\": 531}, \"maximum_statistics\": {\"great\": 822}}',39.7417,108011018,405044,NULL,'2014-05-16 16:01:30',1400256090,NULL),(1830581654,1692621,1,234722,0,1,1,'A',1,0.984694,145,846719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 191}, \"maximum_statistics\": {\"great\": 196}}',40.3581,107848023,150369,NULL,'2014-05-08 15:46:34',1399563994,NULL),(1827026937,1692621,1,137770,0,1,1,'A',1,0.90768,156,595940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 18, \"great\": 517}, \"maximum_statistics\": {\"great\": 612}}',40.6994,89012037,441946,NULL,'2013-08-05 14:20:07',1375712407,NULL),(1826983292,1692621,1,92620,0,1,1,'A',1,0.948549,363,723778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 342}, \"maximum_statistics\": {\"great\": 379}}',40.9975,89420773,372684,NULL,'2013-08-09 11:23:44',1376047424,NULL),(1829975240,1692621,1,26184,0,1,1,'S',1,0.964539,141,750110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 131}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 1}}',41.5201,106730174,128180,NULL,'2014-03-15 21:00:09',1394917209,NULL),(1830605328,1692621,1,63282,0,1,1,'A',1,0.939252,175,732752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 189}, \"maximum_statistics\": {\"great\": 214}}',41.7485,107871039,207764,NULL,'2014-05-09 20:29:37',1399667377,NULL),(1830474513,1692621,1,46004,0,1,1,'A',1,0.925795,261,692483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 242}, \"maximum_statistics\": {\"great\": 283}}',41.9382,107707393,227325,NULL,'2014-05-01 17:50:18',1398966618,NULL),(1830039564,1692621,1,176758,0,1,1,'B',1,0.837838,118,445314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 33, \"great\": 258}, \"maximum_statistics\": {\"great\": 333}}',42.0894,106966182,181582,NULL,'2014-03-26 19:53:22',1395863602,NULL),(1827258025,1692621,1,13761,0,1,1,'B',1,0.84913,170,442127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 23, \"great\": 384}, \"maximum_statistics\": {\"great\": 517, \"legacy_combo_increase\": 14}}',42.2612,90840986,325400,NULL,'2013-08-22 16:52:12',1377190332,NULL),(1830661206,1692621,1,53404,0,1,1,'B',1,0.825,88,448943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 187}, \"maximum_statistics\": {\"great\": 260}}',42.4178,107870611,166812,NULL,'2014-05-09 19:52:28',1399665148,NULL),(1830125215,1692621,1,217728,0,1,1,'B',1,0.831633,73,419683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 45, \"great\": 370}, \"maximum_statistics\": {\"great\": 490}}',42.4537,106963365,242616,NULL,'2014-03-26 16:34:56',1395851696,NULL),(1827011825,1692621,1,153681,0,1,1,'S',1,0.953216,342,760391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 310}, \"maximum_statistics\": {\"great\": 342}}',42.7622,89327729,397196,NULL,'2013-08-08 13:02:03',1375966923,NULL),(1835291326,1692621,1,97242,0,1,1,'B',1,0.856884,270,596385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 202, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 276}}',43.1714,116731736,277750,NULL,'2015-05-29 19:57:08',1432929428,NULL),(1831213652,1692621,1,152934,0,1,1,'B',1,0.828904,98,408170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 216, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 301}}',43.2236,109007775,151060,NULL,'2014-06-29 16:08:53',1404058133,NULL),(1829969544,1692621,1,207668,0,1,1,'S',1,0.986111,108,829566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 108}}',43.2438,106731384,179996,NULL,'2014-03-15 22:43:54',1394923434,NULL),(1830728944,1692621,1,221949,0,1,1,'B',1,0.850962,70,442620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 32, \"great\": 324, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 416}}',43.2848,108145389,168159,NULL,'2014-05-22 17:55:57',1400781357,NULL),(1830114636,1692621,1,27209,0,1,1,'B',1,0.823864,88,406218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 11, \"great\": 239}, \"maximum_statistics\": {\"great\": 352}}',43.3145,106964207,169180,NULL,'2014-03-26 17:23:50',1395854630,NULL),(1829971754,1692621,1,46643,0,1,1,'A',1,0.959375,112,713773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 148}, \"maximum_statistics\": {\"great\": 160}}',43.3212,106730123,124074,NULL,'2014-03-15 20:56:16',1394916976,NULL),(1830651296,1692621,1,158005,0,1,1,'A',1,0.912195,145,657323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 205}}',43.4162,107842311,182179,NULL,'2014-05-08 11:27:23',1399548443,NULL),(1829932942,1692621,1,57168,0,1,1,'A',1,0.908482,80,576465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 187}, \"maximum_statistics\": {\"great\": 224}}',43.6906,106729510,134784,NULL,'2014-03-15 20:10:16',1394914216,NULL),(1829959568,1692621,1,254866,0,1,1,'B',1,0.867041,92,503657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 201}, \"maximum_statistics\": {\"great\": 267}}',44.0342,106882274,213635,NULL,'2014-03-22 19:23:42',1395516222,NULL),(1831384697,1692621,1,205437,0,1,1,'C',1,0.793103,129,392621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 25, \"great\": 314}, \"maximum_statistics\": {\"great\": 493}}',44.2743,109032736,284502,NULL,'2014-06-30 19:37:46',1404157066,NULL),(1830468004,1692621,1,123120,0,1,1,'S',1,0.96656,314,796995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 293}, \"maximum_statistics\": {\"great\": 314}}',44.4305,107630340,482754,NULL,'2014-04-27 16:12:33',1398615153,NULL),(1831252459,1692621,1,47434,1,1,1,'A',1,0.952055,277,852823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 265}, \"maximum_statistics\": {\"great\": 292}}',44.4695,108830053,290338,NULL,'2014-06-21 12:55:00',1403355300,NULL),(1827120178,1692621,1,64702,0,1,1,'A',1,0.942857,210,770833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 186}, \"maximum_statistics\": {\"great\": 210}}',44.5302,90206161,196390,NULL,'2013-08-16 16:53:40',1376672020,NULL),(1827046922,1692621,1,25571,0,1,1,'B',1,0.894737,80,499563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 234}, \"maximum_statistics\": {\"great\": 285}}',44.6393,89325559,216220,NULL,'2013-08-08 12:43:21',1375965801,NULL),(1829919939,1692621,1,176000,0,1,1,'S',1,0.975638,431,838894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 410}, \"maximum_statistics\": {\"great\": 431}}',44.7122,106730098,473745,NULL,'2014-03-15 20:54:24',1394916864,NULL),(1827329790,1692621,1,181023,0,1,1,'A',1,0.950301,174,721874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 304}, \"maximum_statistics\": {\"great\": 332}}',44.9305,90841179,294085,NULL,'2013-08-22 16:55:25',1377190525,NULL),(1830088333,1692621,1,182791,0,1,1,'A',1,0.938462,105,643554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 355}, \"maximum_statistics\": {\"great\": 390}}',45.0168,106963198,331898,NULL,'2014-03-26 16:23:10',1395850990,NULL),(1830048807,1692621,1,160677,0,1,1,'B',1,0.870805,109,519999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 232}, \"maximum_statistics\": {\"great\": 298}}',45.3045,106963752,171472,NULL,'2014-03-26 16:56:58',1395853018,NULL),(1829946930,1692621,1,164011,0,1,1,'A',1,0.90445,99,562363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 324}, \"maximum_statistics\": {\"great\": 382}}',45.307,106731147,232111,NULL,'2014-03-15 22:23:37',1394922217,NULL),(1830146981,1692621,1,53316,0,1,1,'B',1,0.866044,75,475791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 253}, \"maximum_statistics\": {\"great\": 321}}',45.4365,106907618,151386,NULL,'2014-03-23 19:48:15',1395604095,NULL),(1830473933,1692621,1,46002,0,1,1,'B',1,0.893895,190,607740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 275}, \"maximum_statistics\": {\"great\": 344}}',45.6597,107707407,268052,NULL,'2014-05-01 17:51:54',1398966714,NULL),(1831299128,1692621,1,242001,0,1,1,'B',1,0.815728,138,383042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 30, \"great\": 299}, \"maximum_statistics\": {\"great\": 426}}',45.6936,109007745,219358,NULL,'2014-06-29 16:06:51',1404058011,NULL),(1830275589,1692621,1,220201,0,1,1,'A',1,0.934091,220,682400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 191}, \"maximum_statistics\": {\"great\": 220}}',45.75,107159679,200150,NULL,'2014-04-04 19:33:00',1396639980,NULL),(1830616964,1692621,1,151642,0,1,1,'S',1,0.967337,199,806213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 186}, \"maximum_statistics\": {\"great\": 199}}',45.779,107871006,210822,NULL,'2014-05-09 20:26:35',1399667195,NULL),(1827021996,1692621,1,66511,0,1,1,'A',1,0.963636,146,745111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 256}, \"maximum_statistics\": {\"great\": 275}}',45.7961,89325211,245142,NULL,'2013-08-08 12:40:32',1375965632,NULL),(1831462342,1692621,1,100227,0,1,1,'A',1,0.905093,141,601812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 179, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 216}}',45.8712,109347446,182189,NULL,'2014-07-14 14:42:12',1405348932,NULL),(1831483396,1692621,1,132685,0,1,1,'B',1,0.873134,101,540568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 215, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 268}}',46.0054,109342472,164240,NULL,'2014-07-14 11:13:41',1405336421,NULL),(1831275414,1692621,1,51956,0,1,1,'B',1,0.844178,77,442605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 209, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 292}}',46.2418,108833620,160052,NULL,'2014-06-21 15:30:47',1403364647,NULL),(1832832097,1692621,1,505087,0,1,1,'B',1,0.85,52,213929,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 24, \"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 290}}',46.3423,111469877,88904,NULL,'2014-10-25 01:26:19',1414200379,NULL),(1830549225,1692621,1,226321,0,1,1,'A',1,0.976974,112,773727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 147}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 1}}',46.6053,107755168,156233,NULL,'2014-05-03 19:01:50',1399143710,NULL),(1831205113,1692621,1,334703,1,1,1,'B',1,0.871324,107,514133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 12, \"great\": 315, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 408}}',47.0803,109007693,241918,NULL,'2014-06-29 16:03:18',1404057798,NULL),(1831326390,1692621,1,151644,0,1,1,'B',1,0.807181,109,386438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 31, \"great\": 262, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 376}}',47.6977,109032901,193254,NULL,'2014-06-30 19:52:15',1404157935,NULL),(1831309890,1692621,1,182790,0,1,1,'B',1,0.823994,125,414020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 30, \"great\": 481, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 696}}',47.9253,108894279,420440,NULL,'2014-06-24 12:32:56',1403613176,NULL),(1830196250,1692621,1,226320,0,1,1,'B',1,0.824607,65,381522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 29, \"great\": 277}, \"maximum_statistics\": {\"great\": 382}}',48.209,107114609,153258,NULL,'2014-04-02 15:56:13',1396454173,NULL),(1835325723,1692621,1,240192,0,1,1,'A',1,0.921053,115,621222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 283, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 323}}',48.2314,116732263,230818,NULL,'2015-05-29 20:33:22',1432931602,NULL),(1831303777,1692621,1,124027,0,1,1,'A',1,0.903986,276,685942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 223, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 276}}',48.3708,108811850,293920,NULL,'2014-06-20 18:44:00',1403289840,NULL),(1835228267,1692621,1,489620,1,1,1,'B',1,0.848243,184,524703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 229, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 313}}',48.5545,116415325,230060,NULL,'2015-05-13 15:31:33',1431531093,NULL),(1832098779,1692621,1,84260,0,1,1,'B',1,0.816842,103,393408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 32, \"great\": 333, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 475}}',48.7407,110489809,195736,NULL,'2014-09-02 18:42:11',1409683331,NULL),(1830130931,1692621,1,291257,0,1,1,'B',1,0.872054,79,493913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 235}, \"maximum_statistics\": {\"great\": 297}}',48.8942,106907582,147058,NULL,'2014-03-23 19:45:05',1395603905,NULL),(1831306085,1692621,1,327881,1,1,1,'B',1,0.828691,299,444884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 47, \"great\": 519, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 718}}',48.9796,108987620,476770,NULL,'2014-06-28 20:53:13',1403988793,NULL),(1831655574,1692621,1,50406,0,1,1,'B',1,0.850163,100,485638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 221, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 307}}',49.3501,109514711,209426,NULL,'2014-07-21 17:30:26',1405963826,NULL),(1831631094,1692621,1,66596,0,1,1,'B',1,0.8448,130,491642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 25, \"great\": 456, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 625}}',49.4463,109494301,377150,NULL,'2014-07-20 21:25:00',1405891500,NULL),(1827739692,1692621,1,190371,0,1,1,'A',1,0.922179,163,654900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 219}, \"maximum_statistics\": {\"great\": 257}}',49.7081,94410195,174118,NULL,'2013-09-28 23:35:15',1380411315,NULL),(1830091421,1692621,1,233434,0,1,1,'B',1,0.893417,115,573390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 265}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',49.7414,106958514,190458,NULL,'2014-03-26 12:38:26',1395837506,NULL),(1830480876,1692621,1,289999,0,1,1,'S',1,0.965438,217,821567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 202}, \"maximum_statistics\": {\"great\": 217}}',50.0175,107707176,338657,NULL,'2014-05-01 17:34:01',1398965641,NULL),(1830017745,1692621,1,110260,0,1,1,'S',1,0.951456,206,763463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 186}, \"maximum_statistics\": {\"great\": 206}}',50.0336,106729594,218838,NULL,'2014-03-15 20:16:30',1394914590,NULL),(1835196024,1692621,1,476366,1,1,1,'S',1,0.98,175,877121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 168, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 175}}',50.036,116473105,186848,NULL,'2015-05-16 12:31:33',1431779493,NULL),(1832120521,1692621,1,165664,0,1,1,'B',1,0.840323,104,445346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 226, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 310}}',50.1359,110465229,182604,NULL,'2014-09-01 11:04:33',1409569473,NULL),(1827047788,1692621,1,84940,0,1,1,'A',1,0.954704,145,748338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 264}, \"maximum_statistics\": {\"great\": 287}}',50.1848,89016094,247388,NULL,'2013-08-05 14:57:24',1375714644,NULL),(1830473418,1692621,1,166127,0,1,1,'A',1,0.953674,290,767908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 288}, \"maximum_statistics\": {\"great\": 313}}',50.3986,107707260,430882,NULL,'2014-05-01 17:40:43',1398966043,NULL),(1835376202,1692621,1,62900,0,1,1,'A',1,0.908219,134,609237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 302, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 365, \"legacy_combo_increase\": 3}}',50.4217,116575109,325493,NULL,'2015-05-21 20:07:59',1432238879,NULL),(1830200174,1692621,1,324980,0,1,1,'A',1,0.907353,160,588219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 286}, \"maximum_statistics\": {\"great\": 340}}',50.6076,107109824,202084,NULL,'2014-04-02 12:15:35',1396440935,NULL),(1835225419,1692621,1,388877,1,1,1,'B',1,0.815431,112,397933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 42, \"great\": 459, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 661}}',50.8951,116469902,321650,NULL,'2015-05-16 09:59:59',1431770399,NULL),(1830590453,1692621,1,167788,1,1,1,'A',1,0.985294,378,860237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 431}, \"maximum_statistics\": {\"great\": 442}}',50.9527,107848134,454212,NULL,'2014-05-08 15:51:44',1399564304,NULL),(1831464840,1692621,1,151729,0,1,1,'B',1,0.842239,103,437791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 31, \"great\": 300, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 393}}',51.068,109374052,169712,NULL,'2014-07-15 18:45:10',1405449910,NULL),(1829936221,1692621,1,39524,0,1,1,'S',1,0.950237,211,749878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 190}, \"maximum_statistics\": {\"great\": 211}}',51.1097,106731305,205092,NULL,'2014-03-15 22:35:20',1394922920,NULL),(1829986659,1692621,1,27573,0,1,1,'S',1,0.960227,264,800182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 243}, \"maximum_statistics\": {\"great\": 264}}',51.1443,106730246,285170,NULL,'2014-03-15 21:07:56',1394917676,NULL),(1831200500,1692621,1,127646,0,1,1,'B',1,0.861963,197,543826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 2, \"great\": 238, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 326}}',51.273,108922470,268222,NULL,'2014-06-25 21:01:03',1403730063,NULL),(1830592841,1692621,1,168223,1,1,1,'S',1,0.973881,268,865559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 254}, \"maximum_statistics\": {\"great\": 268}}',51.4768,107871156,334861,NULL,'2014-05-09 20:40:11',1399668011,NULL),(1830134870,1692621,1,173157,0,1,1,'B',1,0.852473,135,473998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 35, \"great\": 434}, \"maximum_statistics\": {\"great\": 566}}',51.8398,106964872,341376,NULL,'2014-03-26 18:06:28',1395857188,NULL),(1830475821,1692621,1,166623,0,1,1,'B',1,0.848921,82,416603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 27, \"great\": 318}, \"maximum_statistics\": {\"great\": 417}}',51.858,107670506,179736,NULL,'2014-04-29 21:48:20',1398808100,NULL),(1830070249,1692621,1,203625,0,1,1,'A',1,0.947427,177,721236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 403}, \"maximum_statistics\": {\"great\": 447}}',51.8824,106907162,465439,NULL,'2014-03-23 19:11:58',1395601918,NULL),(1831290050,1692621,1,33578,0,1,1,'B',1,0.842857,96,459341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 229, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 315, \"legacy_combo_increase\": 1}}',51.8839,108988119,173790,NULL,'2014-06-28 21:42:07',1403991727,NULL),(1827052137,1692621,1,241742,0,1,1,'A',1,0.935556,128,666206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 197}, \"maximum_statistics\": {\"great\": 225}}',52.0514,89323699,147633,NULL,'2013-08-08 12:27:52',1375964872,NULL),(1831668959,1692621,1,31522,0,1,1,'B',1,0.843003,172,494813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 4, \"great\": 205, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 293}}',52.1898,109494342,194476,NULL,'2014-07-20 21:28:51',1405891731,NULL),(1830536791,1692621,1,87837,0,1,1,'B',1,0.871739,154,510561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 28, \"great\": 370}, \"maximum_statistics\": {\"great\": 460}}',52.3979,107732156,262036,NULL,'2014-05-02 21:59:37',1399067977,NULL),(1827017106,1692621,1,252629,0,1,1,'A',1,0.932763,281,692565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 362}, \"maximum_statistics\": {\"great\": 409}}',52.7104,89322820,314097,NULL,'2013-08-08 12:19:40',1375964380,NULL),(1829968314,1692621,1,46258,0,1,1,'B',1,0.895556,167,609806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 180}, \"maximum_statistics\": {\"great\": 225}}',52.94,106730606,200612,NULL,'2014-03-15 21:40:04',1394919604,NULL),(1831523157,1692621,1,293249,1,1,1,'B',1,0.843023,137,480185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 252, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 344}}',52.9707,109367279,222882,NULL,'2014-07-15 12:58:51',1405429131,NULL),(1830195458,1692621,1,139923,0,1,1,'S',1,0.972689,238,783617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 225}, \"maximum_statistics\": {\"great\": 238}}',53.0483,107186302,203982,NULL,'2014-04-05 20:00:07',1396728007,NULL),(1826984171,1692621,1,250371,0,1,1,'S',1,0.954,250,374848,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 227}, \"maximum_statistics\": {\"great\": 250}}',53.1943,88984263,214091,NULL,'2013-08-05 10:08:09',1375697289,NULL),(1830073192,1692621,1,78008,0,1,1,'A',1,0.955446,133,718050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 185}, \"maximum_statistics\": {\"great\": 202}}',53.3179,106907480,197206,NULL,'2014-03-23 19:35:33',1395603333,NULL),(1830219644,1692621,1,180428,0,1,1,'A',1,0.921842,95,619427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 407}, \"maximum_statistics\": {\"great\": 467}}',53.6744,107186240,322363,NULL,'2014-04-05 19:55:35',1396727735,NULL),(1829976542,1692621,1,126991,0,1,1,'S',1,0.967557,262,822595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 245}, \"maximum_statistics\": {\"great\": 262}}',53.7808,106730351,228932,NULL,'2014-03-15 21:16:36',1394918196,NULL),(1831551869,1692621,1,273787,0,1,1,'B',1,0.869436,154,487109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 41, \"great\": 539, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 674}}',53.9185,109281959,353850,NULL,'2014-07-11 18:50:37',1405104637,NULL),(1830416903,1692621,1,155713,0,1,1,'S',1,0.987143,350,853275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 341}, \"maximum_statistics\": {\"great\": 350, \"legacy_combo_increase\": 2}}',53.9307,107662064,393142,NULL,'2014-04-29 12:26:53',1398774413,NULL),(1831308136,1692621,1,180424,0,1,1,'B',1,0.801227,129,381887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 44, \"great\": 535, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 815}}',54.1417,109007530,407720,NULL,'2014-06-29 15:54:46',1404057286,NULL),(1835395334,1692621,1,410820,1,1,1,'S',1,0.97377,305,868999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 289, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',54.7221,116731819,370892,NULL,'2015-05-29 20:02:48',1432929768,NULL),(1830132117,1692621,1,240259,0,1,1,'A',1,0.923423,171,625229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 294}, \"maximum_statistics\": {\"great\": 333}}',54.8323,107054871,206157,NULL,'2014-03-30 14:40:50',1396190450,NULL),(1830604158,1692621,1,149786,0,1,1,'A',1,0.972,217,838906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 237}, \"maximum_statistics\": {\"great\": 250}}',55.235,107755233,223508,NULL,'2014-05-03 19:05:54',1399143954,NULL),(1829979879,1692621,1,147769,0,1,1,'S',1,0.977876,339,848320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 324}, \"maximum_statistics\": {\"great\": 339}}',55.8151,106729549,325102,NULL,'2014-03-15 20:13:58',1394914438,NULL),(1830054628,1692621,1,199131,0,1,1,'B',1,0.857981,206,490938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 18, \"great\": 323}, \"maximum_statistics\": {\"great\": 426}}',55.9379,107029788,282868,NULL,'2014-03-29 16:01:26',1396108886,NULL),(1835304629,1692621,1,74207,0,1,1,'B',1,0.886364,124,591054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 189, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 242}}',56.1666,116548348,168232,NULL,'2015-05-20 10:19:07',1432117147,NULL),(1835290586,1692621,1,161573,1,1,1,'S',1,0.968579,366,840397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 343, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 366}}',56.4011,116731581,600673,NULL,'2015-05-29 19:47:47',1432928867,NULL),(1830727606,1692621,1,64189,0,1,1,'A',1,0.919884,206,684418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 442, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 518}}',56.658,108127255,449367,NULL,'2014-05-21 20:02:30',1400702550,NULL),(1830281382,1692621,1,70668,0,1,1,'A',1,0.957831,139,686602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 229}, \"maximum_statistics\": {\"great\": 249}}',57.0324,107261123,244133,NULL,'2014-04-09 17:24:01',1397064241,NULL),(1830043593,1692621,1,195785,0,1,1,'B',1,0.898345,281,567260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 38, \"great\": 712}, \"maximum_statistics\": {\"great\": 846}}',57.0462,106965943,504405,NULL,'2014-03-26 19:35:35',1395862535,NULL),(1831484984,1692621,1,19979,1,1,1,'A',1,0.903783,217,613482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 12, \"great\": 503, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 608, \"legacy_combo_increase\": 1}}',57.2628,109330231,537320,NULL,'2014-07-13 19:21:57',1405279317,NULL),(1835186197,1692621,1,101901,0,1,1,'B',1,0.850602,213,485843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 20, \"great\": 311, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 415}}',57.2747,116415432,293370,NULL,'2015-05-13 15:37:54',1431531474,NULL),(1835337924,1692621,1,25550,0,1,1,'A',1,0.915808,196,602434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 246, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 291}}',57.4352,116611591,297170,NULL,'2015-05-23 13:06:12',1432386372,NULL),(1830522204,1692621,1,30773,0,1,1,'A',1,0.928333,149,661804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 259}, \"maximum_statistics\": {\"great\": 300}}',57.591,107670311,199766,NULL,'2014-04-29 21:21:24',1398806484,NULL),(1830438954,1692621,1,226319,0,1,1,'B',1,0.88806,94,530000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 272}, \"maximum_statistics\": {\"great\": 335, \"legacy_combo_increase\": 1}}',57.6334,107732107,203052,NULL,'2014-05-02 21:56:28',1399067788,NULL),(1830489946,1692621,1,184472,0,1,1,'B',1,0.853992,105,439831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 23, \"great\": 360}, \"maximum_statistics\": {\"great\": 476}}',57.7901,107706871,223528,NULL,'2014-05-01 17:12:51',1398964371,NULL),(1830105237,1692621,1,286685,0,1,1,'A',1,0.938628,315,718268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 489}, \"maximum_statistics\": {\"great\": 554}}',58.0059,106966129,597750,NULL,'2014-03-26 19:49:31',1395863371,NULL),(1831455464,1692621,1,250370,0,1,1,'B',1,0.878099,122,532593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 14, \"great\": 380, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 484}}',58.0263,109374089,294766,NULL,'2014-07-15 18:48:53',1405450133,NULL),(1830540037,1692621,1,304767,1,1,1,'A',1,0.901173,127,577834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 18, \"great\": 497}, \"maximum_statistics\": {\"great\": 597}}',58.1145,107707070,399789,NULL,'2014-05-01 17:26:36',1398965196,NULL),(1830512079,1692621,1,217940,0,1,1,'B',1,0.842254,94,421354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 269}, \"maximum_statistics\": {\"great\": 355}}',58.5189,107732185,182684,NULL,'2014-05-02 22:01:58',1399068118,NULL),(1830494318,1692621,1,46804,0,1,1,'A',1,0.952586,214,790647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 211}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',58.5625,107731968,221452,NULL,'2014-05-02 21:42:09',1399066929,NULL),(1831550748,1692621,1,273538,0,1,1,'A',1,0.943888,160,729450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 447, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 499}}',58.567,109281917,436903,NULL,'2014-07-11 18:47:39',1405104459,NULL),(1830088771,1692621,1,208740,0,1,1,'B',1,0.878505,231,565737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 30, \"great\": 597}, \"maximum_statistics\": {\"great\": 749}}',59.0253,106966066,567418,NULL,'2014-03-26 19:45:11',1395863111,NULL),(1832254806,1692621,1,114729,1,1,1,'A',1,0.935691,429,706494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 546, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 622}}',59.4433,110557720,578083,NULL,'2014-09-06 11:17:57',1410002277,NULL),(1832227711,1692621,1,83851,0,1,1,'A',1,0.916327,199,687618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 209, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 245, \"legacy_combo_increase\": 1}}',59.4757,110540965,279722,NULL,'2014-09-05 17:24:22',1409937862,NULL),(1829935233,1692621,1,225505,0,1,1,'A',1,0.972689,197,809288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 227}, \"maximum_statistics\": {\"great\": 238}}',59.4768,106731255,235558,NULL,'2014-03-15 22:31:29',1394922689,NULL),(1831411763,1692621,1,144768,0,1,1,'B',1,0.887833,304,630611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 7, \"great\": 415, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 526}}',59.4938,109212639,454372,NULL,'2014-07-08 19:32:47',1404847967,NULL),(1831414129,1692621,1,166448,1,1,1,'B',1,0.84589,215,496485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 17, \"great\": 320, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 438}}',59.5967,109200184,281194,NULL,'2014-07-08 08:26:01',1404807961,NULL),(1827280164,1692621,1,40475,0,1,1,'A',1,0.923983,165,637842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 407}, \"maximum_statistics\": {\"great\": 467}}',59.8424,90841660,305657,NULL,'2013-08-22 17:02:56',1377190976,NULL),(1830137132,1692621,1,31080,0,1,1,'A',1,0.935009,248,727613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 510}, \"maximum_statistics\": {\"great\": 577}}',59.8459,107059889,493030,NULL,'2014-03-30 19:28:07',1396207687,NULL),(1835303038,1692621,1,100228,0,1,1,'B',1,0.876652,217,593257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 173, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 227}}',59.9248,116611337,246578,NULL,'2015-05-23 12:55:50',1432385750,NULL),(1831502962,1692621,1,234329,0,1,1,'B',1,0.895141,124,563419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 327, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 391}}',59.9305,109397367,214608,NULL,'2014-07-16 19:32:22',1405539142,NULL),(1830049133,1692621,1,56187,0,1,1,'A',1,0.916168,254,696515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 281}, \"maximum_statistics\": {\"great\": 334, \"legacy_combo_increase\": 1}}',59.9561,106963179,285072,NULL,'2014-03-26 16:21:58',1395850918,NULL),(1831274864,1692621,1,357462,1,1,1,'S',1,0.997159,176,971530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 175, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 176}}',60.1645,108829906,168380,NULL,'2014-06-21 12:49:17',1403354957,NULL),(1830133967,1692621,1,189856,0,1,1,'B',1,0.898417,167,565563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 23, \"great\": 627}, \"maximum_statistics\": {\"great\": 758}}',60.2585,106965997,467312,NULL,'2014-03-26 19:40:18',1395862818,NULL),(1830097946,1692621,1,126632,0,1,1,'B',1,0.865497,160,534043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 257}, \"maximum_statistics\": {\"great\": 342}}',60.603,106962729,260496,NULL,'2014-03-26 15:57:06',1395849426,NULL),(1831445315,1692621,1,77558,1,1,1,'B',1,0.887097,123,572740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 170, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 217}}',60.6658,109418671,209608,NULL,'2014-07-17 18:23:33',1405621413,NULL),(1830556854,1692621,1,55660,0,1,1,'A',1,0.956233,288,744800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 346}, \"maximum_statistics\": {\"great\": 377}}',60.8368,107755380,337846,NULL,'2014-05-03 19:16:09',1399144569,NULL),(1831525696,1692621,1,139924,1,1,1,'B',1,0.831197,96,412211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 22, \"great\": 332, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 468}}',61.3371,109330132,209732,NULL,'2014-07-13 19:11:41',1405278701,NULL),(1830137118,1692621,1,31079,0,1,1,'B',1,0.861925,101,469203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 36, \"great\": 555}, \"maximum_statistics\": {\"great\": 717}}',61.7621,107059954,315860,NULL,'2014-03-30 19:31:59',1396207919,NULL),(1830043055,1692621,1,159366,0,1,1,'B',1,0.897756,171,550882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 23, \"great\": 342}, \"maximum_statistics\": {\"great\": 401}}',61.8166,106963713,270498,NULL,'2014-03-26 16:54:46',1395852886,NULL),(1831035707,1692621,1,323847,0,1,1,'B',1,0.873775,154,275198,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 6, \"great\": 311, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 408}}',62.2916,108412464,209294,NULL,'2014-06-02 20:24:23',1401740663,NULL),(1834379137,1692621,1,124028,0,1,1,'B',1,0.893443,226,609899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 292, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 366}}',62.5908,115026111,290478,NULL,'2015-03-08 11:56:05',1425815765,NULL),(1831432341,1692621,1,56184,0,1,1,'B',1,0.850487,156,488023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 19, \"great\": 523, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 719}}',62.6072,109212715,493430,NULL,'2014-07-08 19:38:05',1404848285,NULL),(1830232000,1692621,1,25844,0,1,1,'A',1,0.932836,201,726000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 174}, \"maximum_statistics\": {\"great\": 201}}',62.7801,107186273,214670,NULL,'2014-04-05 19:57:58',1396727878,NULL),(1831559703,1692621,1,146941,0,1,1,'B',1,0.866587,92,498043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 10, \"great\": 315, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 416}}',62.8135,109328275,219320,NULL,'2014-07-13 16:52:44',1405270364,NULL),(1830090995,1692621,1,124833,0,1,1,'A',1,0.945833,263,752437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 324}, \"maximum_statistics\": {\"great\": 360}}',63.2752,106963236,361370,NULL,'2014-03-26 16:26:13',1395851173,NULL),(1835358891,1692621,1,247251,1,1,1,'B',1,0.860714,202,496171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 11, \"great\": 314, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 420}}',63.4887,116548373,275280,NULL,'2015-05-20 10:21:12',1432117272,NULL),(1831275391,1692621,1,240011,0,1,1,'B',1,0.879412,293,616762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 263}, \"maximum_statistics\": {\"great\": 340}}',63.5436,108986171,365522,NULL,'2014-06-28 18:43:57',1403981037,NULL),(1831517593,1692621,1,138417,1,1,1,'A',1,0.915367,154,615905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 388, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 449}}',63.997,109330095,306592,NULL,'2014-07-13 19:08:59',1405278539,NULL),(1830077279,1692621,1,78753,0,1,1,'B',1,0.877224,121,532301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 221}, \"maximum_statistics\": {\"great\": 281}}',64.4889,106964177,191902,NULL,'2014-03-26 17:21:49',1395854509,NULL),(1830084877,1692621,1,144643,0,1,1,'A',1,0.970187,292,786629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 554}, \"maximum_statistics\": {\"great\": 587}}',64.5773,106907686,528286,NULL,'2014-03-23 19:52:58',1395604378,NULL),(1834263928,1692621,1,41588,0,1,1,'A',1,0.918,250,714835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 209, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 250}}',64.6648,114963178,271540,NULL,'2015-03-05 20:36:01',1425587761,NULL),(1829905546,1692621,1,135231,0,1,1,'S',1,0.969957,233,827854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 219}, \"maximum_statistics\": {\"great\": 233}}',64.7606,106729630,255274,NULL,'2014-03-15 20:19:08',1394914748,NULL),(1830501234,1692621,1,149785,0,1,1,'B',1,0.82618,78,394127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 24, \"great\": 328}, \"maximum_statistics\": {\"great\": 466}}',64.8167,107732087,193178,NULL,'2014-05-02 21:54:34',1399067674,NULL),(1831494964,1692621,1,287459,1,1,1,'A',1,0.903285,165,598744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 225, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 274}}',64.9516,109328345,194130,NULL,'2014-07-13 16:58:14',1405270694,NULL),(1830503033,1692621,1,62523,0,1,1,'B',1,0.82899,191,446018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 50, \"great\": 454}, \"maximum_statistics\": {\"great\": 614}}',64.9702,107670443,318348,NULL,'2014-04-29 21:39:52',1398807592,NULL),(1831439527,1692621,1,243349,0,1,1,'A',1,0.946945,157,771059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 280, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 311}}',66.6666,109183008,272748,NULL,'2014-07-07 13:00:23',1404738023,NULL),(1830248324,1692621,1,128874,0,1,1,'S',1,0.963376,314,793525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 291}, \"maximum_statistics\": {\"great\": 314}}',66.9176,107179557,309570,NULL,'2014-04-05 14:14:09',1396707249,NULL),(1831266392,1692621,1,89270,0,1,1,'A',1,0.916923,107,628391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 282, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 325}}',67.0333,109007650,232604,NULL,'2014-06-29 16:01:06',1404057666,NULL),(1831390317,1692621,1,70666,0,1,1,'A',1,0.92176,273,674819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 359, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 409}}',67.4293,109025391,401048,NULL,'2014-06-30 13:01:47',1404133307,NULL),(1830532762,1692621,1,110259,0,1,1,'S',1,0.953642,302,771412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 274}, \"maximum_statistics\": {\"great\": 302}}',67.5281,107732012,349164,NULL,'2014-05-02 21:46:05',1399067165,NULL),(1835380029,1692621,1,35564,1,1,1,'S',1,0.957399,223,830044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 204, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 223}}',67.8897,116731430,250640,NULL,'2015-05-29 19:37:06',1432928226,NULL),(1831457582,1692621,1,127725,0,1,1,'B',1,0.890052,201,573808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 303, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 382}}',68.5958,109397862,299104,NULL,'2014-07-16 20:12:10',1405541530,NULL),(1832229451,1692621,1,84142,0,1,1,'B',1,0.856757,179,508708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 17, \"great\": 281, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 370}}',68.7295,110523223,243522,NULL,'2014-09-04 18:05:33',1409853933,NULL),(1831548149,1692621,1,218926,1,1,1,'A',1,0.905199,231,634743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 273, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 327}}',69.5061,109342672,301004,NULL,'2014-07-14 11:23:10',1405336990,NULL),(1830229940,1692621,1,25294,0,1,1,'A',1,0.910112,213,605972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 225}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',69.5109,107261374,263180,NULL,'2014-04-09 17:43:54',1397065434,NULL),(1830556181,1692621,1,202301,0,1,1,'A',1,0.902062,233,602871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 25, \"great\": 649}, \"maximum_statistics\": {\"great\": 776}}',69.6049,107754884,598104,NULL,'2014-05-03 18:39:02',1399142342,NULL),(1831523816,1692621,1,266512,1,1,1,'B',1,0.893863,270,580912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 30, \"great\": 813, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 994}}',70.1234,109367435,724412,NULL,'2014-07-15 13:05:00',1405429500,NULL),(1831492606,1692621,1,200742,0,1,1,'B',1,0.871628,201,537878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 37, \"great\": 781, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1001}}',70.3353,109331290,712538,NULL,'2014-07-13 20:52:48',1405284768,NULL),(1831989053,1692621,1,88098,0,1,1,'A',1,0.939297,202,724172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 278, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 313}}',70.6313,110223952,295322,NULL,'2014-08-21 17:34:12',1408642452,NULL),(1830215479,1692621,1,231218,0,1,1,'A',1,0.932099,258,731486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 421}, \"maximum_statistics\": {\"great\": 486}}',71.1785,107186554,516180,NULL,'2014-04-05 20:19:06',1396729146,NULL),(1835405766,1692621,1,264370,0,1,1,'B',1,0.89154,154,585125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 7, \"great\": 368, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 461}}',71.5253,116694820,349732,NULL,'2015-05-27 18:09:01',1432750141,NULL),(1835314049,1692621,1,319348,1,1,1,'B',1,0.873698,164,540252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 4, \"great\": 291, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 384}}',71.6214,116694896,260676,NULL,'2015-05-27 18:15:34',1432750534,NULL),(1831646996,1692621,1,240531,1,1,1,'A',1,0.907104,306,644463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 7, \"great\": 454, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 549}}',71.9709,109494572,480430,NULL,'2014-07-20 21:54:28',1405893268,NULL),(1831533117,1692621,1,91606,0,1,1,'B',1,0.892351,298,326740,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 278, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 353}}',72.2253,109328510,221890,NULL,'2014-07-13 17:07:51',1405271271,NULL),(1831492179,1692621,1,157261,1,1,1,'A',1,0.928354,187,719661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 282, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 328}}',72.3655,109397326,297062,NULL,'2014-07-16 19:28:43',1405538923,NULL),(1830501468,1692621,1,149806,0,1,1,'A',1,0.91433,221,675169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 267}, \"maximum_statistics\": {\"great\": 321}}',72.4519,107707133,284078,NULL,'2014-05-01 17:30:37',1398965437,NULL),(1831544195,1692621,1,243016,0,1,1,'B',1,0.888186,191,569616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 17, \"great\": 385, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 474}}',73.7678,109281812,320366,NULL,'2014-07-11 18:40:26',1405104026,NULL),(1835290543,1692621,1,161572,0,1,1,'B',1,0.876884,355,574367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 30, \"great\": 780, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 995}}',74.5088,116575212,836150,NULL,'2015-05-21 20:15:47',1432239347,NULL),(1830114225,1692621,1,128870,0,1,1,'S',1,0.953008,266,753258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 241}, \"maximum_statistics\": {\"great\": 266, \"legacy_combo_increase\": 2}}',74.5219,106962920,291768,NULL,'2014-03-26 16:07:20',1395850040,NULL),(1830525366,1692621,1,52275,0,1,1,'B',1,0.89916,422,650971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 6, \"great\": 386}, \"maximum_statistics\": {\"great\": 476}}',75.7427,107670531,435120,NULL,'2014-04-29 21:51:18',1398808278,NULL),(1832098598,1692621,1,84259,0,1,1,'A',1,0.960133,197,758757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 279, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 301}}',75.7686,110489788,256586,NULL,'2014-09-02 18:40:12',1409683212,NULL),(1831249722,1692621,1,202828,0,1,1,'A',1,0.935589,196,689397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 16, \"great\": 814, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 916}}',75.9243,109010508,699982,NULL,'2014-06-29 19:15:21',1404069321,NULL),(1830467168,1692621,1,96382,0,1,1,'A',1,0.900631,176,614000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 14, \"great\": 522}, \"maximum_statistics\": {\"great\": 634}}',76.3099,107707372,465660,NULL,'2014-05-01 17:48:31',1398966511,NULL),(1831463187,1692621,1,224272,0,1,1,'B',1,0.897929,201,633564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 273, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 338}}',78.1574,109342427,316964,NULL,'2014-07-14 11:11:34',1405336294,NULL),(1830435005,1692621,1,250468,0,1,1,'A',1,0.911067,197,642588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 214}, \"maximum_statistics\": {\"great\": 253}}',78.433,107630371,242944,NULL,'2014-04-27 16:14:36',1398615276,NULL),(1835374040,1692621,1,122198,1,1,1,'A',1,0.936877,223,727528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 265, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 301}}',78.6245,116611261,278010,NULL,'2015-05-23 12:52:50',1432385570,NULL),(1832496878,1692621,1,142522,1,1,1,'A',1,0.903909,271,623550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 21, \"great\": 765, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 921}}',78.6776,111022272,776354,NULL,'2014-09-30 18:43:16',1412102596,NULL),(1831568006,1692621,1,71407,1,1,1,'S',1,0.952922,308,761579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 279, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',78.7392,109368795,297422,NULL,'2014-07-15 14:00:26',1405432826,NULL),(1835281064,1692621,1,142936,0,1,1,'A',1,0.908985,146,592981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 27, \"great\": 728, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 857}}',79.0046,116415677,539616,NULL,'2015-05-13 15:52:13',1431532333,NULL),(1831301575,1692621,1,325409,1,1,1,'B',1,0.8954,251,644325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 11, \"great\": 733, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 913}}',79.5992,109007612,812620,NULL,'2014-06-29 15:58:49',1404057529,NULL),(1835381979,1692621,1,64555,0,1,1,'B',1,0.874613,204,600672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 245, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 323}}',80.6635,116595003,272192,NULL,'2015-05-22 20:16:45',1432325805,NULL),(1830673819,1692621,1,166779,0,1,1,'A',1,0.909396,309,626428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 16, \"great\": 626, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 745}}',85.425,108146019,649868,NULL,'2014-05-22 18:52:48',1400784768,NULL),(1831964269,1692621,1,84446,0,1,1,'A',1,0.900463,287,666239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 1, \"great\": 347, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 432}}',86.4747,110223968,384360,NULL,'2014-08-21 17:35:52',1408642552,NULL),(1831524699,1692621,1,181169,0,1,1,'A',1,0.946108,233,762087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 301, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 334}}',87.0641,109419376,288846,NULL,'2014-07-17 19:21:07',1405624867,NULL),(1831495993,1692621,1,135340,0,1,1,'A',1,0.90678,211,631127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 344, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 413}}',88.179,109352192,331686,NULL,'2014-07-14 19:43:14',1405366994,NULL),(1830955650,1692621,1,41761,0,1,1,'A',1,0.95664,187,382948,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 339}, \"maximum_statistics\": {\"great\": 369}}',89.6148,108412368,204580,NULL,'2014-06-02 20:14:28',1401740068,NULL),(1831503913,1692621,1,204439,1,1,1,'B',1,0.888087,280,590095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 32, \"great\": 892, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1108}}',90.6167,109343963,811538,NULL,'2014-07-14 12:20:03',1405340403,NULL),(1830533896,1692621,1,243499,0,1,1,'A',1,0.933842,232,677561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 344}, \"maximum_statistics\": {\"great\": 393}}',90.7407,107630062,311036,NULL,'2014-04-27 15:54:52',1398614092,NULL),(1831533371,1692621,1,141536,0,1,1,'S',1,0.960265,302,838627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 278, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 302}}',92.3627,109397397,330950,NULL,'2014-07-16 19:34:45',1405539285,NULL),(1831321576,1692621,1,150538,0,1,1,'A',1,0.929429,633,711742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 3, \"great\": 575, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 666}}',98.2946,109051219,715816,NULL,'2014-07-01 15:34:51',1404228891,NULL),(1835324373,1692621,1,538264,1,1,1,'A',1,0.916667,444,735908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 370, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 444}}',98.535,116694939,459760,NULL,'2015-05-27 18:19:01',1432750741,NULL),(1833943166,1696950,1,27737,0,1,1,'C',1,0.771351,259,188694,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 148, \"great\": 650}, \"maximum_statistics\": {\"great\": 925}}',NULL,114126609,430870,NULL,'2015-02-05 13:34:25',1423143265,NULL),(1864147647,1696950,1,135070,1,1,1,'A',1,0.987877,804,893124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 1660, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1691}}',NULL,161314575,1859666,NULL,'2021-04-27 14:00:39',1619532039,NULL),(1850415358,1696950,1,258338,1,1,1,'A',1,0.990717,733,896575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 1540, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1562}}',NULL,140373003,1668200,NULL,'2018-09-28 11:07:56',1538132876,NULL),(1850364308,1696950,1,486191,1,1,1,'A',1,0.987404,592,891410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 894, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 913}}',NULL,140186592,941922,NULL,'2018-09-17 13:59:41',1537192781,NULL),(1864866679,1696950,1,506186,1,1,1,'A',1,0.986716,905,903004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 923, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 941, \"legacy_combo_increase\": 1}}',NULL,162359951,1055850,NULL,'2021-05-26 18:34:18',1622054058,NULL),(1850884390,1696950,1,514465,1,1,1,'A',1,0.935455,315,719090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 45, \"great\": 1003, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1100}}',NULL,140950798,881252,NULL,'2018-10-31 15:51:58',1541001118,NULL),(1850897794,1696950,1,699878,1,1,1,'A',1,0.991613,645,908280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 1237, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1252}}',NULL,140934548,1342228,NULL,'2018-10-30 14:50:39',1540911039,NULL),(1864777511,1696950,1,713877,1,1,1,'A',1,0.980914,616,866674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 33, \"great\": 2074, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2122}}',NULL,162437666,2162790,NULL,'2021-05-28 22:35:15',1622241315,NULL),(1851800393,1696950,1,730412,1,1,1,'S',1,0.996462,848,948297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 842, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 848}}',NULL,142239573,969280,NULL,'2019-01-15 15:24:44',1547565884,NULL),(1851820364,1696950,1,743086,1,1,1,'A',1,0.976866,942,850416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 1565}, \"maximum_statistics\": {\"great\": 1621}}',NULL,142442574,1592936,NULL,'2019-01-27 09:25:52',1548581152,NULL),(1864798057,1696950,1,758831,1,1,1,'A',1,0.994681,605,920208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 1024}, \"maximum_statistics\": {\"great\": 1034}}',NULL,162364116,1091420,NULL,'2021-05-26 21:01:57',1622062917,NULL),(1850526904,1696950,1,824095,1,1,1,'A',1,0.976035,514,876803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 885, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 918}}',NULL,140304157,934690,NULL,'2018-09-24 02:04:47',1537754687,NULL),(1864730937,1696950,1,909219,1,1,1,'A',1,0.967758,320,781161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 24, \"great\": 967, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1008}}',NULL,162130536,858194,NULL,'2021-05-20 10:51:12',1621507872,NULL),(1869161539,1696950,1,1348546,1,1,1,'A',1,0.983376,1604,877326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 32, \"great\": 2300, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2346}}',NULL,168866174,2553486,NULL,'2022-01-08 12:25:56',1641644756,NULL),(1853802521,1696950,1,1425840,1,1,1,'A',1,0.9758,647,868183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 1105, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1157}}',NULL,145371363,1350376,NULL,'2019-07-16 12:36:12',1563280572,NULL),(1869469948,1696950,1,1485323,1,1,1,'S',1,0.998125,1600,952529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1594, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1600}}',NULL,169212435,1906250,NULL,'2022-01-22 14:33:01',1642861981,NULL),(1864496974,1696950,1,1885605,1,1,1,'A',1,0.990099,727,898529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 19, \"great\": 2197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2222}}',NULL,162067401,2359684,NULL,'2021-05-18 13:49:16',1621345756,NULL),(1830307992,1696950,1,323800,1,1,1,'X',1,1,20,977361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20}, \"maximum_statistics\": {\"great\": 20}}',14.1671,107337904,186210,NULL,'2014-04-13 10:30:00',1397385000,NULL),(1828985260,1696950,1,242278,1,1,1,'X',1,1,16,1004308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 16}, \"maximum_statistics\": {\"great\": 16}}',14.7394,102485220,167480,NULL,'2013-12-24 11:33:46',1387884826,NULL),(1829832861,1696950,1,123704,1,1,1,'X',1,1,25,980725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25}, \"maximum_statistics\": {\"great\": 25}}',18.2742,106551668,148911,NULL,'2014-03-07 14:54:47',1394204087,NULL),(1828859005,1696950,1,205239,1,1,1,'X',1,1,38,1117261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',19.8571,102066498,265020,NULL,'2013-12-20 12:21:18',1387542078,NULL),(1829605247,1696950,1,297686,1,1,1,'X',1,1,28,1024654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28}, \"maximum_statistics\": {\"great\": 28}}',20.5856,106116555,312650,NULL,'2014-02-15 09:49:14',1392457754,NULL),(1829443042,1696950,1,314688,1,1,1,'X',1,1,32,1018971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',20.7422,105875051,134640,NULL,'2014-02-03 10:12:17',1391422337,NULL),(1830240640,1696950,1,235479,1,1,1,'X',1,1,32,1001954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',21.007,107166298,236460,NULL,'2014-04-05 03:58:25',1396670305,NULL),(1828525502,1696950,1,67008,1,1,1,'S',1,0.981481,27,948282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 26}, \"maximum_statistics\": {\"great\": 27}}',21.1799,99788451,159450,NULL,'2013-11-25 12:47:56',1385383676,NULL),(1829772080,1696950,1,350539,1,1,1,'X',1,1,41,1020801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41}, \"maximum_statistics\": {\"great\": 41}}',23.144,106266071,394570,NULL,'2014-02-22 10:13:55',1393064035,NULL),(1829002369,1696950,1,226458,1,1,1,'X',1,1,45,962433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',23.1799,103066692,215790,NULL,'2013-12-30 10:36:05',1388399765,NULL),(1829837441,1696950,1,124432,1,1,1,'S',1,0.9875,40,974009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 40}}',23.3383,106567899,288960,NULL,'2014-03-08 08:02:02',1394265722,NULL),(1870418428,1696950,1,486510,1,1,1,'X',1,1,29,476257,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 29}}',24.5241,170767780,48720,NULL,'2022-03-27 09:04:54',1648371894,NULL),(1829152261,1696950,1,186899,1,1,1,'X',1,1,44,973130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',25.6592,104992783,185080,NULL,'2014-01-20 11:05:42',1390215942,NULL),(1828665132,1696950,1,153802,1,1,1,'X',1,1,41,993002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41}, \"maximum_statistics\": {\"great\": 41}}',25.7899,100621563,268630,NULL,'2013-12-05 11:15:58',1386242158,NULL),(1870408745,1696950,1,34529,0,1,1,'X',1,1,49,216000,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',26.5538,170769490,29390,NULL,'2022-03-27 10:42:18',1648377738,NULL),(1831284217,1696950,1,292909,1,1,1,'X',1,1,46,996800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 46}}',26.7293,108929899,205630,NULL,'2014-06-26 09:10:41',1403773841,NULL),(1828554185,1696950,1,55510,0,1,1,'X',1,1,26,1063522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26}, \"maximum_statistics\": {\"great\": 26}}',27.2638,100473244,107758,NULL,'2013-12-03 13:44:34',1386078274,NULL),(1828823442,1696950,1,263383,1,1,1,'X',1,1,53,894680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 1}}',27.287,102080893,220466,NULL,'2013-12-20 14:25:08',1387549508,NULL),(1828612540,1696950,1,140677,1,1,1,'X',1,1,42,1000420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',27.5102,100475556,214600,NULL,'2013-12-03 14:09:25',1386079765,NULL),(1831056713,1696950,1,425449,1,1,1,'S',1,0.991228,57,950498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 57}}',27.6996,108445129,233245,NULL,'2014-06-04 13:23:01',1401888181,NULL),(1828956981,1696950,1,77307,1,1,1,'X',1,1,48,976885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48, \"legacy_combo_increase\": 1}}',27.8361,103071335,152470,NULL,'2013-12-30 11:34:02',1388403242,NULL),(1828627502,1696950,1,167409,1,1,1,'X',1,1,43,951607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43}, \"maximum_statistics\": {\"great\": 43}}',28.2176,100552117,161030,NULL,'2013-12-04 13:39:45',1386164385,NULL),(1828860743,1696950,1,205683,1,1,1,'X',1,1,50,984495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',28.8203,102151879,341840,NULL,'2013-12-21 07:24:50',1387610690,NULL),(1829454349,1696950,1,121223,1,1,1,'X',1,1,40,962746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40, \"legacy_combo_increase\": 1}}',28.8885,105870242,177402,NULL,'2014-02-03 05:07:17',1391404037,NULL),(1828828074,1696950,1,60763,1,1,1,'X',1,1,63,995610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',29.3792,101452364,196450,NULL,'2013-12-14 02:36:02',1386988562,NULL),(1830840964,1696950,1,63892,1,1,1,'X',1,1,53,926309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 1}}',29.4207,108202487,177543,NULL,'2014-05-24 23:46:42',1400975202,NULL),(1828736134,1696950,1,47009,1,1,1,'X',1,1,62,1020547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',30.0669,100840160,125400,NULL,'2013-12-07 13:29:30',1386422970,NULL),(1829629483,1696950,1,325253,1,1,1,'X',1,1,67,1005262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67, \"legacy_combo_increase\": 14}}',30.2279,106113082,422590,NULL,'2014-02-15 06:57:48',1392447468,NULL),(1829259633,1696950,1,231600,1,1,1,'X',1,1,44,906007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',30.2558,104599968,291060,NULL,'2014-01-16 13:32:06',1389879126,NULL),(1828978930,1696950,1,97467,1,1,1,'X',1,1,57,915118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',30.2617,102488314,151510,NULL,'2013-12-24 12:08:36',1387886916,NULL),(1829783824,1696950,1,136694,1,1,1,'X',1,1,56,987271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',30.2916,106508354,240720,NULL,'2014-03-05 11:32:27',1394019147,NULL),(1828828338,1696950,1,162523,1,1,1,'X',1,1,73,1094933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',30.3004,101608314,248900,NULL,'2013-12-15 09:39:51',1387100391,NULL),(1828691322,1696950,1,256025,1,1,1,'X',1,1,73,977364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',30.6216,101304378,178670,NULL,'2013-12-12 12:26:46',1386851206,NULL),(1829744319,1696950,1,83805,1,1,1,'X',1,1,66,987544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66}}',30.7707,106262042,152720,NULL,'2014-02-22 06:57:50',1393052270,NULL),(1831138441,1696950,1,165881,1,1,1,'X',1,1,55,994318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 55}}',30.8181,108764039,251860,NULL,'2014-06-18 14:52:24',1403103144,NULL),(1829116731,1696950,1,80987,0,1,1,'X',1,1,63,974266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',30.8364,103346144,284020,NULL,'2014-01-02 10:56:37',1388660197,NULL),(1829301280,1696950,1,155930,1,1,1,'X',1,1,80,1011345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80}, \"maximum_statistics\": {\"great\": 80}}',31.0549,105707762,255320,NULL,'2014-01-28 07:24:12',1390893852,NULL),(1829617988,1696950,1,230239,1,1,1,'X',1,1,71,992713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',31.3221,106168247,250320,NULL,'2014-02-17 12:51:13',1392641473,NULL),(1829131407,1696950,1,291432,1,1,1,'X',1,1,107,982161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107}, \"maximum_statistics\": {\"great\": 107}}',31.9998,103816861,304150,NULL,'2014-01-07 14:13:40',1389104020,NULL),(1829744102,1696950,1,149770,1,1,1,'X',1,1,55,1015128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',32.0162,106352661,175880,NULL,'2014-02-26 12:39:57',1393418397,NULL),(1828947412,1696950,1,319329,1,1,1,'X',1,1,49,988878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',32.366,102775959,171700,NULL,'2013-12-27 13:22:17',1388150537,NULL),(1829251208,1696950,1,84309,1,1,1,'X',1,1,78,991853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78}, \"maximum_statistics\": {\"great\": 78, \"legacy_combo_increase\": 3}}',32.437,104437906,424338,NULL,'2014-01-14 11:27:49',1389698869,NULL),(1828974533,1696950,1,96694,1,1,1,'X',1,1,55,961740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',33.1094,102979032,101360,NULL,'2013-12-29 12:44:32',1388321072,NULL),(1829431573,1696950,1,75322,1,1,1,'X',1,1,63,1006255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 1}}',33.3601,105873084,156228,NULL,'2014-02-03 08:16:59',1391415419,NULL),(1830926114,1696950,1,219183,1,1,1,'X',1,1,74,1012329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 74}}',33.4596,108374863,219650,NULL,'2014-06-01 09:01:33',1401613293,NULL),(1829265873,1696950,1,129376,1,1,1,'X',1,1,70,1002001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',33.4669,105718616,379980,NULL,'2014-01-28 09:35:42',1390901742,NULL),(1830127538,1696950,1,152525,1,1,1,'X',1,1,62,968371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',33.6523,107068009,182590,NULL,'2014-03-31 08:17:42',1396253862,NULL),(1870408663,1696950,1,34527,0,1,1,'A',1,0.960526,37,622825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',33.7672,170768139,18198,NULL,'2022-03-27 09:28:15',1648373295,NULL),(1828897211,1696950,1,150960,1,1,1,'X',1,1,67,950147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67, \"legacy_combo_increase\": 1}}',33.8131,103248022,259792,NULL,'2014-01-01 07:07:29',1388560049,NULL),(1829642641,1696950,1,276578,1,1,1,'X',1,1,62,983723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',34.0431,106119003,206260,NULL,'2014-02-15 11:45:11',1392464711,NULL),(1829635274,1696950,1,354198,1,1,1,'X',1,1,64,1019863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64}, \"maximum_statistics\": {\"great\": 64}}',34.0734,106245385,371780,NULL,'2014-02-21 14:07:11',1392991631,NULL),(1828878709,1696950,1,327799,1,1,1,'X',1,1,69,1108388,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',34.1803,101451728,110950,NULL,'2013-12-14 02:27:01',1386988021,NULL),(1828773364,1696950,1,274224,1,1,1,'X',1,1,55,998736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',34.203,101614178,132020,NULL,'2013-12-15 10:38:46',1387103926,NULL),(1829122161,1696950,1,270362,1,1,1,'X',1,1,66,1016257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66}}',34.2652,103968538,221000,NULL,'2014-01-09 12:52:15',1389271935,NULL),(1830206165,1696950,1,229761,1,1,1,'X',1,1,81,1195859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81}, \"maximum_statistics\": {\"great\": 81}}',34.4346,107165885,181440,NULL,'2014-04-05 03:36:55',1396669015,NULL),(1829611532,1696950,1,298524,1,1,1,'X',1,1,65,991064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',34.6815,106119513,161020,NULL,'2014-02-15 12:09:40',1392466180,NULL),(1870470199,1696950,1,1059410,0,1,1,'X',1,1,108,269339,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 108}}',35.1067,170768236,58189,NULL,'2022-03-27 09:34:40',1648373680,NULL),(1828466899,1696950,1,314687,0,1,1,'S',1,0.991935,62,975851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 62}}',35.1666,98913728,179730,NULL,'2013-11-16 04:11:14',1384575074,NULL),(1828592616,1696950,1,137429,1,1,1,'X',1,1,59,926556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',35.387,100474387,134000,NULL,'2013-12-03 13:56:48',1386079008,NULL),(1828373930,1696950,1,194664,1,1,1,'SH',1,0.988722,133,1142584,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 130}, \"maximum_statistics\": {\"great\": 133}}',35.5112,99486226,164082,NULL,'2013-11-22 13:48:10',1385128090,NULL),(1829900716,1696950,1,355611,1,1,1,'X',1,1,61,965416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',35.635,106567772,212060,NULL,'2014-03-08 07:55:01',1394265301,NULL),(1830158872,1696950,1,373098,1,1,1,'X',1,1,57,994583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57, \"legacy_combo_increase\": 1}}',35.9072,107055691,233968,NULL,'2014-03-30 15:17:09',1396192629,NULL),(1828640117,1696950,1,51082,0,1,1,'X',1,1,76,992790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76, \"legacy_combo_increase\": 3}}',35.9134,100707686,167240,NULL,'2013-12-06 11:34:05',1386329645,NULL),(1828900854,1696950,1,169821,1,1,1,'X',1,1,100,1030628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',36.0334,102667358,213270,NULL,'2013-12-26 10:54:15',1388055255,NULL),(1870408734,1696950,1,34529,0,1,1,'X',1,1,49,368830,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',36.1448,170769413,36820,NULL,'2022-03-27 10:38:09',1648377489,NULL),(1828946303,1696950,1,138369,1,1,1,'X',1,1,77,985734,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77}}',36.4805,103168396,178040,NULL,'2013-12-31 11:14:09',1388488449,NULL),(1829105576,1696950,1,285987,1,1,1,'X',1,1,62,902391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',36.6438,103967712,220910,NULL,'2014-01-09 12:42:33',1389271353,NULL),(1829491646,1696950,1,181994,1,1,1,'X',1,1,59,885930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',36.729,105880744,143470,NULL,'2014-02-03 14:47:28',1391438848,NULL),(1829623855,1696950,1,49562,1,1,1,'X',1,1,81,951839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81}, \"maximum_statistics\": {\"great\": 81}}',36.9572,106245777,151200,NULL,'2014-02-21 14:21:08',1392992468,NULL),(1829810837,1696950,1,76230,1,1,1,'X',1,1,63,981760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',37.0198,106620650,155360,NULL,'2014-03-10 12:21:24',1394454084,NULL),(1829001199,1696950,1,201071,1,1,1,'X',1,1,72,970406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',37.391,102888769,199310,NULL,'2013-12-28 15:00:49',1388242849,NULL),(1829633876,1696950,1,185153,0,1,1,'S',1,0.994118,85,944007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 85}}',37.4065,106041405,63780,NULL,'2014-02-11 11:37:39',1392118659,NULL),(1829719199,1696950,1,80196,1,1,1,'X',1,1,68,945771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',37.6467,106352808,117300,NULL,'2014-02-26 12:48:05',1393418885,NULL),(1830908657,1696950,1,186520,1,1,1,'X',1,1,92,935720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 92}}',38.041,108174381,205890,NULL,'2014-05-24 01:59:24',1400896764,NULL),(1829423699,1696950,1,174333,1,1,1,'X',1,1,95,983099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95}, \"maximum_statistics\": {\"great\": 95}}',38.1126,105874973,372700,NULL,'2014-02-03 10:07:17',1391422037,NULL),(1827170905,1696950,1,70353,0,1,1,'X',1,1,74,894288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74, \"legacy_combo_increase\": 2}}',38.1292,90542554,143220,NULL,'2013-08-20 00:16:34',1376957794,NULL),(1829074089,1696950,1,58539,0,1,1,'X',1,1,69,946097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69, \"legacy_combo_increase\": 2}}',38.2793,103551986,262050,NULL,'2014-01-04 13:26:52',1388842012,NULL),(1829396419,1696950,1,232951,1,1,1,'X',1,1,73,1001243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',38.3315,105855318,129670,NULL,'2014-02-02 11:26:23',1391340383,NULL),(1829143051,1696950,1,106346,0,1,1,'X',1,1,61,974808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',38.4266,104284977,136406,NULL,'2014-01-12 14:29:28',1389536968,NULL),(1832863896,1696950,1,447724,1,1,1,'S',1,0.996094,128,939848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 127, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 128}}',38.5184,111587720,235940,NULL,'2014-10-31 13:52:22',1414763542,NULL),(1829644226,1696950,1,356949,1,1,1,'X',1,1,113,980508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113}}',38.6349,106113205,188150,NULL,'2014-02-15 07:03:27',1392447807,NULL),(1831031649,1696950,1,54137,1,1,1,'X',1,1,54,970137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 54}}',39.0949,108508246,210210,NULL,'2014-06-07 08:58:34',1402131514,NULL),(1828609811,1696950,1,62662,1,1,1,'X',1,1,99,959673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99}, \"maximum_statistics\": {\"great\": 99}}',39.1453,99784705,180050,NULL,'2013-11-25 12:06:56',1385381216,NULL),(1828649599,1696950,1,86430,1,1,1,'S',1,0.997059,170,1003208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 169}, \"maximum_statistics\": {\"great\": 170}}',39.1792,101136638,542780,NULL,'2013-12-10 12:55:48',1386680148,NULL),(1830445387,1696950,1,139233,1,1,1,'X',1,1,64,1005111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64}, \"maximum_statistics\": {\"great\": 64}}',39.1882,107580728,168840,NULL,'2014-04-25 15:50:54',1398441054,NULL),(1830680007,1696950,1,181777,1,1,1,'X',1,1,101,996934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',39.2291,108084511,172000,NULL,'2014-05-19 14:49:47',1400510987,NULL),(1828762503,1696950,1,130337,1,1,1,'X',1,1,145,936627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145}, \"maximum_statistics\": {\"great\": 145}}',39.2309,102052381,341690,NULL,'2013-12-20 09:45:26',1387532726,NULL),(1829070682,1696950,1,279615,1,1,1,'X',1,1,93,929522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93}, \"maximum_statistics\": {\"great\": 93}}',39.2509,103879335,220070,NULL,'2014-01-08 10:43:32',1389177812,NULL),(1828644639,1696950,1,68126,1,1,1,'X',1,1,112,920345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112}, \"maximum_statistics\": {\"great\": 112}}',39.4778,101216473,285160,NULL,'2013-12-11 11:48:19',1386762499,NULL),(1829341023,1696950,1,142292,1,1,1,'X',1,1,56,972299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',39.4824,105596548,164550,NULL,'2014-01-27 04:51:44',1390798304,NULL),(1830309608,1696950,1,323891,1,1,1,'X',1,1,78,983839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78}, \"maximum_statistics\": {\"great\": 78}}',39.5275,107374083,194580,NULL,'2014-04-15 10:38:46',1397558326,NULL),(1829903017,1696950,1,361836,1,1,1,'X',1,1,79,997111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79}, \"maximum_statistics\": {\"great\": 79}}',39.5449,106548383,177950,NULL,'2014-03-07 12:46:20',1394196380,NULL),(1829366963,1696950,1,127152,1,1,1,'X',1,1,91,991179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91}, \"maximum_statistics\": {\"great\": 91}}',39.8379,105521984,242140,NULL,'2014-01-26 09:47:14',1390729634,NULL),(1828614749,1696950,1,163637,1,1,1,'S',1,0.996774,155,978710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 154}, \"maximum_statistics\": {\"great\": 155}}',39.8644,100099266,407720,NULL,'2013-11-29 13:01:15',1385730075,NULL),(1828258191,1696950,1,181491,0,1,1,'X',1,1,82,962161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82}, \"maximum_statistics\": {\"great\": 82}}',39.8996,98092617,177600,NULL,'2013-11-07 10:49:48',1383821388,NULL),(1829409548,1696950,1,254650,1,1,1,'X',1,1,111,1020770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',39.9458,105872478,317520,NULL,'2014-02-03 07:43:48',1391413428,NULL),(1828764757,1696950,1,186676,1,1,1,'X',1,1,82,963517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82}, \"maximum_statistics\": {\"great\": 82}}',40.0588,101983972,166710,NULL,'2013-12-19 13:59:42',1387461582,NULL),(1830886380,1696950,1,374401,1,1,1,'X',1,1,84,1004724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 84}}',40.0831,108185092,127120,NULL,'2014-05-24 10:18:06',1400926686,NULL),(1829378070,1696950,1,168105,1,1,1,'X',1,1,88,1022302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88}, \"maximum_statistics\": {\"great\": 88}}',40.1548,105627007,286520,NULL,'2014-01-27 11:14:21',1390821261,NULL),(1829194962,1696950,1,93679,1,1,1,'X',1,1,124,827234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124}, \"maximum_statistics\": {\"great\": 124}}',40.1731,104772033,172890,NULL,'2014-01-18 09:00:25',1390035625,NULL),(1828457926,1696950,1,46042,1,1,1,'X',1,1,54,948618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',40.4272,98951740,165400,NULL,'2013-11-16 11:10:46',1384600246,NULL),(1828274863,1696950,1,107409,0,1,1,'X',1,1,42,1080229,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',40.5143,98515856,109012,NULL,'2013-11-11 12:22:23',1384172543,NULL),(1828525420,1696950,1,84286,1,1,1,'X',1,1,209,968845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209}, \"maximum_statistics\": {\"great\": 209}}',40.8799,99781125,270400,NULL,'2013-11-25 11:25:13',1385378713,NULL),(1870408700,1696950,1,34529,0,1,1,'X',1,1,49,366465,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 49}}',41.4974,170767752,36520,NULL,'2022-03-27 09:03:28',1648371808,NULL),(1870408713,1696950,1,34529,1,1,1,'X',1,1,49,787108,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 49}}',41.4974,170769371,40940,NULL,'2022-03-27 10:35:42',1648377342,NULL),(1870408721,1696950,1,34529,1,1,1,'X',1,1,49,787108,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',41.4974,170769387,40940,NULL,'2022-03-27 10:36:30',1648377390,NULL),(1828981801,1696950,1,196739,1,1,1,'X',1,1,107,981340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107}, \"maximum_statistics\": {\"great\": 107}}',41.6463,102855690,288730,NULL,'2013-12-28 09:18:36',1388222316,NULL),(1828790823,1696950,1,155638,1,1,1,'S',1,0.996212,132,954831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 131}, \"maximum_statistics\": {\"great\": 132}}',41.7934,101980153,412640,NULL,'2013-12-19 13:24:17',1387459457,NULL),(1828271503,1696950,1,67896,1,1,1,'X',1,1,62,983766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62, \"legacy_combo_increase\": 1}}',41.8081,98514588,277356,NULL,'2013-11-11 12:08:38',1384171718,NULL),(1829137863,1696950,1,279165,1,1,1,'X',1,1,109,1009326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109}, \"maximum_statistics\": {\"great\": 109}}',41.8273,104673914,299900,NULL,'2014-01-17 11:07:21',1389956841,NULL),(1828780520,1696950,1,133858,1,1,1,'X',1,1,88,983822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88}, \"maximum_statistics\": {\"great\": 88}}',41.9608,101977020,179950,NULL,'2013-12-19 12:54:54',1387457694,NULL),(1828901815,1696950,1,87093,1,1,1,'X',1,1,113,1012583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113}}',41.9637,103069605,330250,NULL,'2013-12-30 11:13:20',1388402000,NULL),(1830306963,1696950,1,53425,1,1,1,'X',1,1,76,979597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76, \"legacy_combo_increase\": 10}}',42.0353,107361662,268112,NULL,'2014-04-14 14:55:36',1397487336,NULL),(1829795830,1696950,1,224770,1,1,1,'S',1,0.995902,122,941198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 121}, \"maximum_statistics\": {\"great\": 122}}',42.2336,106526078,207650,NULL,'2014-03-06 10:23:02',1394101382,NULL),(1830242262,1696950,1,101715,1,1,1,'X',1,1,76,978013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76}}',42.4349,107254021,181000,NULL,'2014-04-09 10:38:06',1397039886,NULL),(1828879422,1696950,1,337549,1,1,1,'X',1,1,120,969184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120}, \"maximum_statistics\": {\"great\": 120}}',42.4369,102139161,186540,NULL,'2013-12-21 04:57:03',1387601823,NULL),(1831251045,1696950,1,112322,1,1,1,'X',1,1,99,1019355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 99}}',42.4379,108817850,154690,NULL,'2014-06-21 03:07:32',1403320052,NULL),(1829562678,1696950,1,192179,1,1,1,'X',1,1,172,946398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172}, \"maximum_statistics\": {\"great\": 172}}',42.4948,106168342,256400,NULL,'2014-02-17 12:55:32',1392641732,NULL),(1830394121,1696950,1,315747,1,1,1,'X',1,1,90,977348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90}, \"maximum_statistics\": {\"great\": 90}}',42.4993,107337499,225090,NULL,'2014-04-13 10:11:23',1397383883,NULL),(1829057276,1696950,1,72563,1,1,1,'X',1,1,70,940142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',42.9371,103503717,163220,NULL,'2014-01-04 04:00:27',1388808027,NULL),(1829327478,1696950,1,119765,1,1,1,'X',1,1,116,974402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116}, \"maximum_statistics\": {\"great\": 116}}',43.0879,105720259,241320,NULL,'2014-01-28 09:55:17',1390902917,NULL),(1829207562,1696950,1,120361,1,1,1,'X',1,1,96,991550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96}}',43.2274,104787179,310650,NULL,'2014-01-18 11:45:38',1390045538,NULL),(1830640469,1696950,1,354602,1,1,1,'X',1,1,89,994142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89}, \"maximum_statistics\": {\"great\": 89}}',43.349,107884345,222050,NULL,'2014-05-10 10:40:48',1399718448,NULL),(1829206768,1696950,1,120112,1,1,1,'X',1,1,93,894079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93}, \"maximum_statistics\": {\"great\": 93}}',43.3984,104509781,286600,NULL,'2014-01-15 12:39:35',1389789575,NULL),(1829050003,1696950,1,298911,1,1,1,'X',1,1,138,1004597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138}, \"maximum_statistics\": {\"great\": 138}}',43.4355,103885464,365600,NULL,'2014-01-08 12:02:33',1389182553,NULL),(1829029316,1696950,1,104857,1,1,1,'X',1,1,95,987980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95}, \"maximum_statistics\": {\"great\": 95}}',43.4934,103878441,256040,NULL,'2014-01-08 10:31:10',1389177070,NULL),(1829614436,1696950,1,127935,1,1,1,'X',1,1,96,1002342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96}}',43.5209,106145688,200710,NULL,'2014-02-16 11:06:35',1392548795,NULL),(1829847820,1696950,1,148717,1,1,1,'X',1,1,100,968497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',43.5629,106528176,195850,NULL,'2014-03-06 12:26:15',1394108775,NULL),(1829506453,1696950,1,106516,1,1,1,'X',1,1,69,976165,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69, \"legacy_combo_increase\": 1}}',43.7419,105844971,154730,NULL,'2014-02-02 00:46:24',1391301984,NULL),(1862104785,1696950,1,2505758,1,1,1,'C',1,0.783567,101,357554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 52, \"great\": 335, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 499}}',43.7991,158298515,234294,NULL,'2021-01-31 14:06:25',1612101985,NULL),(1829554521,1696950,1,334548,1,1,1,'X',1,1,126,930068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 2}}',43.9411,106167615,148580,NULL,'2014-02-17 12:19:47',1392639587,NULL),(1828020660,1696950,1,166828,0,1,1,'X',1,1,95,942957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95}, \"maximum_statistics\": {\"great\": 95}}',44.0015,96324944,145140,NULL,'2013-10-19 10:40:16',1382179216,NULL),(1831672922,1696950,1,366236,1,1,1,'X',1,1,121,977492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 121}}',44.0415,109557649,323360,NULL,'2014-07-23 13:49:50',1406123390,NULL),(1829562271,1696950,1,76182,1,1,1,'S',1,0.997845,232,922496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 231}, \"maximum_statistics\": {\"great\": 232}}',44.0692,106245565,333850,NULL,'2014-02-21 14:13:43',1392992023,NULL),(1829569240,1696950,1,161411,1,1,1,'X',1,1,101,1125324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',44.2265,106118820,182700,NULL,'2014-02-15 11:36:47',1392464207,NULL),(1828381091,1696950,1,179401,1,1,1,'S',1,0.998201,278,933737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 277}, \"maximum_statistics\": {\"great\": 278}}',44.5101,99389408,311980,NULL,'2013-11-21 11:19:19',1385032759,NULL),(1828147643,1696950,1,67632,1,1,1,'S',1,0.997585,207,1083430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 206}, \"maximum_statistics\": {\"great\": 207}}',44.6804,97611305,463170,NULL,'2013-11-02 05:44:10',1383371050,NULL),(1828644666,1696950,1,169593,1,1,1,'X',1,1,151,1000442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151}, \"maximum_statistics\": {\"great\": 151}}',44.7321,100622725,308760,NULL,'2013-12-05 11:26:55',1386242815,NULL),(1829867855,1696950,1,105241,1,1,1,'X',1,1,97,971010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97}, \"maximum_statistics\": {\"great\": 97}}',44.8254,106639173,224260,NULL,'2014-03-11 12:57:46',1394542666,NULL),(1829079578,1696950,1,114489,1,1,1,'X',1,1,131,986076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131}, \"maximum_statistics\": {\"great\": 131}}',44.955,103505944,323427,NULL,'2014-01-04 04:31:55',1388809915,NULL),(1828957251,1696950,1,77309,1,1,1,'X',1,1,83,979403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',45.0047,103071565,174640,NULL,'2013-12-30 11:36:46',1388403406,NULL),(1830757908,1696950,1,305945,1,1,1,'X',1,1,102,1111695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102}, \"maximum_statistics\": {\"great\": 102}}',45.0252,108079778,198940,NULL,'2014-05-19 11:13:57',1400498037,NULL),(1828671381,1696950,1,173120,1,1,1,'X',1,1,82,966472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82}, \"maximum_statistics\": {\"great\": 82}}',45.3373,101126117,291640,NULL,'2013-12-10 11:17:00',1386674220,NULL),(1828976028,1696950,1,264453,0,1,1,'X',1,1,121,1013768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121}, \"maximum_statistics\": {\"great\": 121}}',45.4467,102973183,93384,NULL,'2013-12-29 11:40:51',1388317251,NULL),(1828842427,1696950,1,122745,1,1,1,'X',1,1,155,1109734,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155}, \"maximum_statistics\": {\"great\": 155}}',45.6325,101615051,315920,NULL,'2013-12-15 10:48:56',1387104536,NULL),(1829504921,1696950,1,48348,1,1,1,'X',1,1,171,865019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171}, \"maximum_statistics\": {\"great\": 171, \"legacy_combo_increase\": 3}}',45.7216,106016635,229490,NULL,'2014-02-10 02:55:09',1392000909,NULL),(1830311890,1696950,1,136525,1,1,1,'X',1,1,121,1015846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121}, \"maximum_statistics\": {\"great\": 121}}',45.7585,107338108,298190,NULL,'2014-04-13 10:40:12',1397385612,NULL),(1828854655,1696950,1,181637,1,1,1,'X',1,1,197,1007312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197}, \"maximum_statistics\": {\"great\": 197}}',45.8404,102184712,368730,NULL,'2013-12-21 12:52:10',1387630330,NULL),(1829681166,1696950,1,242782,1,1,1,'X',1,1,120,1076453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120}, \"maximum_statistics\": {\"great\": 120}}',45.9428,106352952,278450,NULL,'2014-02-26 12:54:52',1393419292,NULL),(1830158736,1696950,1,372871,1,1,1,'X',1,1,117,997682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117}, \"maximum_statistics\": {\"great\": 117}}',46.0058,107067799,178940,NULL,'2014-03-31 08:03:16',1396252996,NULL),(1829761138,1696950,1,186601,1,1,1,'X',1,1,100,1013934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',46.0155,106292618,290830,NULL,'2014-02-23 09:29:49',1393147789,NULL),(1829035991,1696950,1,275802,1,1,1,'X',1,1,252,1016591,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252}, \"maximum_statistics\": {\"great\": 252}}',46.0475,104166254,323130,NULL,'2014-01-11 13:06:38',1389445598,NULL),(1828021301,1696950,1,262969,0,1,1,'X',1,1,111,932382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111, \"legacy_combo_increase\": 1}}',46.0994,96225314,94770,NULL,'2013-10-18 13:23:08',1382102588,NULL),(1829632006,1696950,1,209631,1,1,1,'X',1,1,92,945760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',46.1502,106168190,176500,NULL,'2014-02-17 12:48:09',1392641289,NULL),(1828860955,1696950,1,99987,1,1,1,'X',1,1,89,1017149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89}, \"maximum_statistics\": {\"great\": 89}}',46.1597,102238873,150750,NULL,'2013-12-22 01:01:06',1387674066,NULL),(1828886195,1696950,1,248419,1,1,1,'X',1,1,138,908946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138}, \"maximum_statistics\": {\"great\": 138}}',46.192,102397085,358130,NULL,'2013-12-23 12:34:30',1387802070,NULL),(1829669880,1696950,1,55041,1,1,1,'X',1,1,123,926138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123}, \"maximum_statistics\": {\"great\": 123}}',46.6594,106269412,146820,NULL,'2014-02-22 12:31:46',1393072306,NULL),(1828841481,1696950,1,281330,1,1,1,'X',1,1,106,990948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',46.7728,101626496,136640,NULL,'2013-12-15 12:49:43',1387111783,NULL),(1829489989,1696950,1,66471,1,1,1,'X',1,1,140,988515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140}, \"maximum_statistics\": {\"great\": 140}}',46.7971,105875184,256240,NULL,'2014-02-03 10:20:00',1391422800,NULL),(1828554197,1696950,1,55512,1,1,1,'X',1,1,75,992749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75}, \"maximum_statistics\": {\"great\": 75}}',46.8604,100473642,140490,NULL,'2013-12-03 13:48:39',1386078519,NULL),(1830257769,1696950,1,105873,1,1,1,'X',1,1,144,975891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144}, \"maximum_statistics\": {\"great\": 144}}',46.8856,107167940,133830,NULL,'2014-04-05 05:21:24',1396675284,NULL),(1831771776,1696950,1,165934,1,1,1,'X',1,1,118,1011102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 118, \"legacy_combo_increase\": 2}}',46.9558,109851252,382090,NULL,'2014-08-05 07:51:28',1407225088,NULL),(1829946650,1696950,1,164006,1,1,1,'X',1,1,111,1000299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111, \"legacy_combo_increase\": 2}}',47.0319,106709210,183590,NULL,'2014-03-15 03:50:05',1394855405,NULL),(1829425468,1696950,1,92198,1,1,1,'X',1,1,156,1017270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156}, \"maximum_statistics\": {\"great\": 156}}',47.0492,105874670,336620,NULL,'2014-02-03 09:50:16',1391421016,NULL),(1829365452,1696950,1,146739,1,1,1,'X',1,1,116,965764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 1}}',47.1388,105782106,180710,NULL,'2014-01-30 05:52:14',1391061134,NULL),(1828609124,1696950,1,257829,1,1,1,'X',1,1,172,970941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172}, \"maximum_statistics\": {\"great\": 172, \"legacy_combo_increase\": 4}}',47.1425,99685063,264796,NULL,'2013-11-24 08:39:50',1385282390,NULL),(1828829666,1696950,1,120341,1,1,1,'X',1,1,102,1003069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102}, \"maximum_statistics\": {\"great\": 102}}',47.3096,101982682,241950,NULL,'2013-12-19 13:47:01',1387460821,NULL),(1830386971,1696950,1,371159,1,1,1,'X',1,1,104,978635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104}, \"maximum_statistics\": {\"great\": 104}}',47.6342,107431260,192470,NULL,'2014-04-18 10:03:22',1397815402,NULL),(1828469836,1696950,1,141476,1,1,1,'X',1,1,101,1001965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',47.6554,98945319,140530,NULL,'2013-11-16 10:08:23',1384596503,NULL),(1828734030,1696950,1,266731,1,1,1,'X',1,1,185,990867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185}, \"maximum_statistics\": {\"great\": 185}}',47.7788,100954127,216760,NULL,'2013-12-08 12:17:20',1386505040,NULL),(1829777647,1696950,1,89324,1,1,1,'S',1,0.996269,134,956532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 134}}',47.8023,106547776,186400,NULL,'2014-03-07 12:19:53',1394194793,NULL),(1829227305,1696950,1,332149,1,1,1,'S',1,0.996212,132,970778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 131}, \"maximum_statistics\": {\"great\": 132}}',47.8726,104436669,296120,NULL,'2014-01-14 11:12:42',1389697962,NULL),(1829442792,1696950,1,139420,1,1,1,'X',1,1,113,922129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113}}',47.9144,105876782,161720,NULL,'2014-02-03 11:50:05',1391428205,NULL),(1828590593,1696950,1,90517,1,1,1,'A',1,0.980447,177,939557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 173}, \"maximum_statistics\": {\"great\": 179}}',47.9441,100012775,247998,NULL,'2013-11-28 11:34:42',1385638482,NULL),(1830204471,1696950,1,141941,1,1,1,'X',1,1,150,1023421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150}, \"maximum_statistics\": {\"great\": 150}}',48.0654,107165509,310530,NULL,'2014-04-05 03:17:53',1396667873,NULL),(1829591951,1696950,1,56753,1,1,1,'X',1,1,89,908785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89}, \"maximum_statistics\": {\"great\": 89, \"legacy_combo_increase\": 2}}',48.0721,106165978,205420,NULL,'2014-02-17 10:49:30',1392634170,NULL),(1830670357,1696950,1,403834,1,1,1,'X',1,1,154,973455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154}, \"maximum_statistics\": {\"great\": 154}}',48.0758,107767076,296510,NULL,'2014-05-04 09:11:19',1399194679,NULL),(1829599793,1696950,1,145167,1,1,1,'X',1,1,115,1020426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115}, \"maximum_statistics\": {\"great\": 115}}',48.2449,106119349,166200,NULL,'2014-02-15 12:01:36',1392465696,NULL),(1828823812,1696950,1,263386,1,1,1,'X',1,1,117,968735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117}, \"maximum_statistics\": {\"great\": 117}}',48.2995,102079244,239130,NULL,'2013-12-20 14:12:51',1387548771,NULL),(1828886521,1696950,1,67623,1,1,1,'X',1,1,140,1013524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140}, \"maximum_statistics\": {\"great\": 140}}',48.3162,103248969,232300,NULL,'2014-01-01 07:19:23',1388560763,NULL),(1828651249,1696950,1,170218,1,1,1,'X',1,1,134,1010148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134}, \"maximum_statistics\": {\"great\": 134}}',48.3959,100950772,212370,NULL,'2013-12-08 11:47:08',1386503228,NULL),(1829024045,1696950,1,34207,0,1,1,'X',1,1,63,982512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 8}}',48.5516,103346764,352286,NULL,'2014-01-02 11:04:51',1388660691,NULL),(1829164400,1696950,1,88816,1,1,1,'X',1,1,158,988244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158}, \"maximum_statistics\": {\"great\": 158, \"legacy_combo_increase\": 1}}',48.7405,104894638,332370,NULL,'2014-01-19 10:18:25',1390126705,NULL),(1829042024,1696950,1,107212,1,1,1,'X',1,1,152,971489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152}, \"maximum_statistics\": {\"great\": 152}}',48.8203,103638376,355690,NULL,'2014-01-05 10:20:00',1388917200,NULL),(1828419536,1696950,1,87558,1,1,1,'S',1,0.954663,386,849557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 351}, \"maximum_statistics\": {\"great\": 386}}',48.9994,99156756,413780,NULL,'2013-11-18 11:10:23',1384773023,NULL),(1829262563,1696950,1,346779,1,1,1,'X',1,1,136,1013035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136}, \"maximum_statistics\": {\"great\": 136}}',49.2142,104909981,89220,NULL,'2014-01-19 12:53:29',1390136009,NULL),(1829203169,1696950,1,77293,1,1,1,'X',1,1,192,1013211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192}, \"maximum_statistics\": {\"great\": 192}}',49.2674,104269443,516370,NULL,'2014-01-12 11:59:21',1389527961,NULL),(1828930970,1696950,1,257000,1,1,1,'X',1,1,118,996359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118}, \"maximum_statistics\": {\"great\": 118}}',49.3266,103171541,312790,NULL,'2013-12-31 11:52:23',1388490743,NULL),(1829001268,1696950,1,201072,1,1,1,'S',1,0.986111,108,972030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 108}}',49.3471,102888993,242750,NULL,'2013-12-28 15:02:46',1388242966,NULL),(1829212931,1696950,1,293574,1,1,1,'X',1,1,112,988554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112}, \"maximum_statistics\": {\"great\": 112}}',49.3914,104768038,245782,NULL,'2014-01-18 08:12:16',1390032736,NULL),(1828863962,1696950,1,322538,1,1,1,'X',1,1,150,999187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150}, \"maximum_statistics\": {\"great\": 150}}',49.4017,102064504,146973,NULL,'2013-12-20 12:02:38',1387540958,NULL),(1830996272,1696950,1,211098,1,1,1,'X',1,1,111,981395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 111}}',49.6272,108527502,218220,NULL,'2014-06-08 01:17:31',1402190251,NULL),(1828407976,1696950,1,105964,1,1,1,'X',1,1,209,1005007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209}, \"maximum_statistics\": {\"great\": 209}}',49.6622,98950100,340350,NULL,'2013-11-16 10:55:04',1384599304,NULL),(1829834846,1696950,1,123930,1,1,1,'X',1,1,143,1013315,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143}, \"maximum_statistics\": {\"great\": 143}}',49.6897,106620722,255300,NULL,'2014-03-10 12:25:00',1394454300,NULL),(1828158088,1696950,1,263268,1,1,1,'X',1,1,170,919994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170}, \"maximum_statistics\": {\"great\": 170}}',49.7859,97608238,350240,NULL,'2013-11-02 05:08:46',1383368926,NULL),(1829459011,1696950,1,62175,1,1,1,'X',1,1,87,1008474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',49.813,105913052,162200,NULL,'2014-02-05 07:39:22',1391585962,NULL),(1828659463,1696950,1,170711,1,1,1,'S',1,0.997748,222,983594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 221}, \"maximum_statistics\": {\"great\": 222}}',49.8439,100949704,290700,NULL,'2013-12-08 11:37:25',1386502645,NULL),(1827639326,1696950,1,195452,1,1,1,'X',1,1,177,969684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177}, \"maximum_statistics\": {\"great\": 177}}',49.9056,93990419,370060,NULL,'2013-09-24 10:47:56',1380019676,NULL),(1829033965,1696950,1,295890,1,1,1,'X',1,1,185,993546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185}, \"maximum_statistics\": {\"great\": 185}}',50.1296,103721255,309120,NULL,'2014-01-06 10:37:12',1389004632,NULL),(1829273076,1696950,1,252218,1,1,1,'X',1,1,103,970872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103}, \"maximum_statistics\": {\"great\": 103, \"legacy_combo_increase\": 1}}',50.1805,105803663,112721,NULL,'2014-01-31 05:47:38',1391147258,NULL),(1829380523,1696950,1,240496,1,1,1,'X',1,1,113,998532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113}}',50.4483,105761951,182870,NULL,'2014-01-29 07:38:26',1390981106,NULL),(1828812073,1696950,1,75361,1,1,1,'X',1,1,296,963672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296}, \"maximum_statistics\": {\"great\": 296, \"legacy_combo_increase\": 1}}',50.505,102292026,278340,NULL,'2013-12-22 11:26:20',1387711580,NULL),(1828757991,1696950,1,272287,1,1,1,'X',1,1,171,1014079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171}, \"maximum_statistics\": {\"great\": 171}}',50.6663,102074187,147256,NULL,'2013-12-20 13:31:48',1387546308,NULL),(1828565335,1696950,1,207857,1,1,1,'S',1,0.992021,188,942466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 185}, \"maximum_statistics\": {\"great\": 188}}',50.7797,99928190,454400,NULL,'2013-11-27 10:25:23',1385547923,NULL),(1828499192,1696950,1,297451,1,1,1,'X',1,1,96,931174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96}}',50.8342,100295261,168760,NULL,'2013-12-01 09:03:48',1385888628,NULL),(1830159792,1696950,1,376995,1,1,1,'X',1,1,113,947261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113}}',50.9007,107067910,165960,NULL,'2014-03-31 08:10:50',1396253450,NULL),(1829176624,1696950,1,286728,1,1,1,'X',1,1,120,978404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120}, \"maximum_statistics\": {\"great\": 120}}',50.9244,104992465,179170,NULL,'2014-01-20 11:02:22',1390215742,NULL),(1829251611,1696950,1,302882,0,1,1,'S',1,0.987745,204,976984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 199}, \"maximum_statistics\": {\"great\": 204}}',50.9892,104444860,174852,NULL,'2014-01-14 12:50:24',1389703824,NULL),(1828859933,1696950,1,82000,1,1,1,'X',1,1,363,1006539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 6}}',51.0403,102294200,498230,NULL,'2013-12-22 11:48:32',1387712912,NULL),(1828790815,1696950,1,155633,1,1,1,'S',1,0.987421,159,934518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 155}, \"maximum_statistics\": {\"great\": 159}}',51.0537,101980606,482470,NULL,'2013-12-19 13:27:52',1387459672,NULL),(1828580920,1696950,1,291299,1,1,1,'X',1,1,162,989013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162}, \"maximum_statistics\": {\"great\": 162}}',51.1743,100382432,393650,NULL,'2013-12-02 10:12:07',1385979127,NULL),(1830788010,1696950,1,336571,1,1,1,'X',1,1,260,990080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260}, \"maximum_statistics\": {\"great\": 260}}',51.2357,108118979,483080,NULL,'2014-05-21 12:31:41',1400675501,NULL),(1828645901,1696950,1,249060,1,1,1,'X',1,1,211,930259,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211}, \"maximum_statistics\": {\"great\": 211}}',51.2722,101042534,291200,NULL,'2013-12-09 12:20:06',1386591606,NULL),(1828796593,1696950,1,113960,1,1,1,'X',1,1,106,907553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',51.3428,101623294,218730,NULL,'2013-12-15 12:17:09',1387109829,NULL),(1821579267,1696950,1,76221,0,1,1,'A',1,0.961165,132,756907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 193}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 1}}',51.3544,49370119,299636,NULL,'2012-06-23 11:42:19',1340451739,NULL),(1829618036,1696950,1,84017,1,1,1,'X',1,1,207,1061248,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207}, \"maximum_statistics\": {\"great\": 207}}',51.4459,106113357,404221,NULL,'2014-02-15 07:10:46',1392448246,NULL),(1829396905,1696950,1,210077,1,1,1,'X',1,1,255,986065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255}, \"maximum_statistics\": {\"great\": 255}}',51.5371,105979054,429900,NULL,'2014-02-08 10:26:05',1391855165,NULL),(1828040107,1696950,1,292953,1,1,1,'X',1,1,114,951082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114}, \"maximum_statistics\": {\"great\": 114}}',51.5427,96044585,194140,NULL,'2013-10-16 10:37:46',1381919866,NULL),(1829834215,1696950,1,166633,0,1,1,'X',1,1,156,976786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156}, \"maximum_statistics\": {\"great\": 156}}',51.5563,106619129,192190,NULL,'2014-03-10 10:48:41',1394448521,NULL),(1826756983,1696950,1,67957,0,1,1,'B',1,0.840726,125,452949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 45, \"great\": 383}, \"maximum_statistics\": {\"great\": 496}}',51.6962,87435276,242672,NULL,'2013-07-22 06:33:09',1374474789,NULL),(1829472914,1696950,1,200460,1,1,1,'X',1,1,162,990816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162}, \"maximum_statistics\": {\"great\": 162}}',51.9075,105872255,215470,NULL,'2014-02-03 07:30:12',1391412612,NULL),(1828458057,1696950,1,234722,1,1,1,'X',1,1,196,1012613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196}, \"maximum_statistics\": {\"great\": 196}}',51.9467,99159757,190840,NULL,'2013-11-18 11:46:40',1384775200,NULL),(1829543260,1696950,1,136000,1,1,1,'X',1,1,155,937038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155}, \"maximum_statistics\": {\"great\": 155}}',52.0258,106143899,263720,NULL,'2014-02-16 09:32:26',1392543146,NULL),(1829758751,1696950,1,186062,1,1,1,'X',1,1,123,1010604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123}, \"maximum_statistics\": {\"great\": 123}}',52.1429,106265892,210790,NULL,'2014-02-22 10:05:13',1393063513,NULL),(1829673663,1696950,1,74078,1,1,1,'X',1,1,158,973166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158}, \"maximum_statistics\": {\"great\": 158}}',52.2112,106265962,237130,NULL,'2014-02-22 10:08:42',1393063722,NULL),(1830680692,1696950,1,122197,1,1,1,'X',1,1,141,907965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141}, \"maximum_statistics\": {\"great\": 141}}',52.4741,108062211,136080,NULL,'2014-05-18 12:32:01',1400416321,NULL),(1828712391,1696950,1,282223,1,1,1,'X',1,1,216,993138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216}, \"maximum_statistics\": {\"great\": 216}}',52.5375,101305659,608660,NULL,'2013-12-12 12:39:29',1386851969,NULL),(1829487054,1696950,1,225660,1,1,1,'X',1,1,148,1015199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148}, \"maximum_statistics\": {\"great\": 148}}',52.6359,105872540,322600,NULL,'2014-02-03 07:47:33',1391413653,NULL),(1830367114,1696950,1,364484,1,1,1,'X',1,1,105,997164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105}, \"maximum_statistics\": {\"great\": 105}}',52.6431,107373861,182630,NULL,'2014-04-15 10:26:19',1397557579,NULL),(1830771566,1696950,1,173391,1,1,1,'B',1,0.832006,341,224531,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 166, \"great\": 1417, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1884}}',52.6507,108137340,787454,NULL,'2014-05-22 11:23:51',1400757831,NULL),(1828825614,1696950,1,161993,1,1,1,'X',1,1,282,1008980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282}, \"maximum_statistics\": {\"great\": 282}}',52.7087,102055215,448750,NULL,'2013-12-20 10:19:48',1387534788,NULL),(1828565058,1696950,1,185493,1,1,1,'X',1,1,124,1008648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124}, \"maximum_statistics\": {\"great\": 124}}',52.8645,100296188,213300,NULL,'2013-12-01 09:15:09',1385889309,NULL),(1828806942,1696950,1,276700,1,1,1,'S',1,0.997881,236,1004911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 235}, \"maximum_statistics\": {\"great\": 236}}',53.0866,102081471,256859,NULL,'2013-12-20 14:29:23',1387549763,NULL),(1828846215,1696950,1,123572,1,1,1,'X',1,1,163,966260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163}, \"maximum_statistics\": {\"great\": 163}}',53.0977,101981922,359980,NULL,'2013-12-19 13:39:29',1387460369,NULL),(1829465877,1696950,1,80774,1,1,1,'X',1,1,237,878268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237}, \"maximum_statistics\": {\"great\": 237}}',53.1079,106006838,267250,NULL,'2014-02-09 13:23:28',1391952208,NULL),(1829764002,1696950,1,132379,1,1,1,'X',1,1,265,1007081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265}, \"maximum_statistics\": {\"great\": 265}}',53.2411,106353129,370040,NULL,'2014-02-26 13:02:33',1393419753,NULL),(1828853550,1696950,1,204009,1,1,1,'X',1,1,127,1016643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127}, \"maximum_statistics\": {\"great\": 127}}',53.4244,102075205,238900,NULL,'2013-12-20 13:40:45',1387546845,NULL),(1828848715,1696950,1,144575,1,1,1,'X',1,1,256,900738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256}, \"maximum_statistics\": {\"great\": 256}}',53.5774,101631008,290340,NULL,'2013-12-15 13:29:02',1387114142,NULL),(1829181568,1696950,1,136682,1,1,1,'S',1,0.996753,154,945493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 153}, \"maximum_statistics\": {\"great\": 154}}',54.0015,104286408,196350,NULL,'2014-01-12 14:43:09',1389537789,NULL),(1831345806,1696950,1,307702,1,1,1,'S',1,0.996622,148,1005952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 147, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 148}}',54.1076,109069671,602660,NULL,'2014-07-02 13:20:06',1404307206,NULL),(1829383656,1696950,1,317729,1,1,1,'X',1,1,188,1002238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188}, \"maximum_statistics\": {\"great\": 188}}',54.2295,105603205,480590,NULL,'2014-01-27 06:33:20',1390804400,NULL),(1828872333,1696950,1,207662,1,1,1,'X',1,1,214,964625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214}, \"maximum_statistics\": {\"great\": 214}}',54.5373,101975122,289770,NULL,'2013-12-19 12:34:48',1387456488,NULL),(1832312602,1696950,1,434499,1,1,1,'X',1,1,257,994535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 257}}',54.5589,110600534,559940,NULL,'2014-09-08 07:04:07',1410159847,NULL),(1829288107,1696950,1,110576,1,1,1,'X',1,1,140,941431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140}, \"maximum_statistics\": {\"great\": 140}}',54.7626,105601209,278290,NULL,'2014-01-27 06:04:49',1390802689,NULL),(1829022259,1696950,1,148155,1,1,1,'X',1,1,158,1009196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158}, \"maximum_statistics\": {\"great\": 158}}',54.7952,103523180,320810,NULL,'2014-01-04 08:13:26',1388823206,NULL),(1829176544,1696950,1,114202,1,1,1,'X',1,1,212,1011219,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212}, \"maximum_statistics\": {\"great\": 212}}',54.8718,104769136,336860,NULL,'2014-01-18 08:24:42',1390033482,NULL),(1828521445,1696950,1,223353,1,1,1,'X',1,1,168,994329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168}, \"maximum_statistics\": {\"great\": 168}}',54.8924,99936757,191520,NULL,'2013-11-27 12:05:06',1385553906,NULL),(1829791108,1696950,1,223858,1,1,1,'X',1,1,125,1000535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125}, \"maximum_statistics\": {\"great\": 125}}',54.9068,106526033,238600,NULL,'2014-03-06 10:19:52',1394101192,NULL),(1830945677,1696950,1,337109,1,1,1,'S',1,0.995349,215,956605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 213, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 215}}',54.9823,108483306,511080,NULL,'2014-06-06 11:00:56',1402052456,NULL),(1828867852,1696950,1,248656,1,1,1,'X',1,1,238,1011872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238}, \"maximum_statistics\": {\"great\": 238}}',55.0246,102182359,509190,NULL,'2013-12-21 12:31:02',1387629062,NULL),(1829087304,1696950,1,76577,1,1,1,'X',1,1,175,1016035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175}, \"maximum_statistics\": {\"great\": 175, \"legacy_combo_increase\": 2}}',55.144,104168302,335748,NULL,'2014-01-11 13:25:04',1389446704,NULL),(1829192862,1696950,1,40928,1,1,1,'X',1,1,131,966090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131}, \"maximum_statistics\": {\"great\": 131}}',55.1892,104667112,134820,NULL,'2014-01-17 09:48:00',1389952080,NULL),(1831157319,1696950,1,121633,1,1,1,'X',1,1,108,984693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 108, \"legacy_combo_increase\": 1}}',55.2164,108779322,327780,NULL,'2014-06-19 10:17:29',1403173049,NULL),(1828950217,1696950,1,320102,1,1,1,'X',1,1,133,966577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133}, \"maximum_statistics\": {\"great\": 133}}',55.4825,102776164,171760,NULL,'2013-12-27 13:23:58',1388150638,NULL),(1828877818,1696950,1,327791,1,1,1,'S',1,0.993789,161,982762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 159}, \"maximum_statistics\": {\"great\": 161}}',55.4893,101451938,126591,NULL,'2013-12-14 02:29:48',1386988188,NULL),(1828564714,1696950,1,105478,1,1,1,'X',1,1,97,945721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97}, \"maximum_statistics\": {\"great\": 97}}',55.604,100474588,162298,NULL,'2013-12-03 13:58:49',1386079129,NULL),(1827887846,1696950,1,83901,1,1,1,'X',1,1,218,1016491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218}, \"maximum_statistics\": {\"great\": 218}}',55.6259,95461679,257480,NULL,'2013-10-10 08:20:31',1381393231,NULL),(1829036687,1696950,1,275803,1,1,1,'X',1,1,334,960820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334}, \"maximum_statistics\": {\"great\": 334}}',55.6959,104166838,342170,NULL,'2014-01-11 13:12:00',1389445920,NULL),(1828453999,1696950,1,93196,1,1,1,'S',1,0.998638,367,993215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 366}, \"maximum_statistics\": {\"great\": 367}}',55.7148,99559401,410000,NULL,'2013-11-23 06:52:04',1385189524,NULL),(1829338357,1696950,1,234642,1,1,1,'X',1,1,141,986873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141}, \"maximum_statistics\": {\"great\": 141}}',55.7725,105449231,189600,NULL,'2014-01-25 14:52:52',1390661572,NULL),(1828935180,1696950,1,57872,1,1,1,'X',1,1,92,956018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',55.7932,103169662,143050,NULL,'2013-12-31 11:29:14',1388489354,NULL),(1828469948,1696950,1,141478,1,1,1,'X',1,1,120,998882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120}, \"maximum_statistics\": {\"great\": 120}}',55.8412,98945496,164457,NULL,'2013-11-16 10:10:05',1384596605,NULL),(1828985375,1696950,1,242281,1,1,1,'X',1,1,88,1005000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88}, \"maximum_statistics\": {\"great\": 88}}',56.0082,102485360,210244,NULL,'2013-12-24 11:35:29',1387884929,NULL),(1829205694,1696950,1,291774,1,1,1,'X',1,1,218,1013109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218}, \"maximum_statistics\": {\"great\": 218}}',56.0567,104506160,228110,NULL,'2014-01-15 11:53:52',1389786832,NULL),(1828223136,1696950,1,160556,1,1,1,'X',1,1,220,980806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',56.2632,97606700,414250,NULL,'2013-11-02 04:51:20',1383367880,NULL),(1831161410,1696950,1,330635,1,1,1,'X',1,1,203,972514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 203}}',56.2902,108720366,448170,NULL,'2014-06-16 13:16:33',1402924593,NULL),(1828588912,1696950,1,76189,1,1,1,'S',1,0.998055,257,977355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 256}, \"maximum_statistics\": {\"great\": 257}}',56.3142,100455994,291560,NULL,'2013-12-03 10:05:26',1386065126,NULL),(1828943914,1696950,1,137960,1,1,1,'X',1,1,314,1012192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314}, \"maximum_statistics\": {\"great\": 314}}',56.4493,102975834,284150,NULL,'2013-12-29 12:09:19',1388318959,NULL),(1829216166,1696950,1,61262,0,1,1,'S',1,0.996269,134,941933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 1}}',56.4643,104436835,153010,NULL,'2014-01-14 11:14:47',1389698087,NULL),(1829754906,1696950,1,329101,1,1,1,'X',1,1,158,899179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158}, \"maximum_statistics\": {\"great\": 158}}',56.5544,106443098,201050,NULL,'2014-03-02 07:22:17',1393744937,NULL),(1829352878,1696950,1,63663,1,1,1,'X',1,1,246,911529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246}, \"maximum_statistics\": {\"great\": 246}}',56.583,105619638,396570,NULL,'2014-01-27 09:56:03',1390816563,NULL),(1829028672,1696950,1,128526,1,1,1,'X',1,1,248,995672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248}, \"maximum_statistics\": {\"great\": 248}}',56.6591,103811436,423920,NULL,'2014-01-07 13:15:45',1389100545,NULL),(1828523454,1696950,1,285041,1,1,1,'X',1,1,268,949232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268}, \"maximum_statistics\": {\"great\": 268}}',56.7698,100081431,273532,NULL,'2013-11-29 09:40:55',1385718055,NULL),(1826587029,1696950,1,31335,0,1,1,'S',1,0.972145,359,826180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 339}, \"maximum_statistics\": {\"great\": 359}}',56.8958,86413180,349860,NULL,'2013-07-13 04:11:45',1373688705,NULL),(1829491969,1696950,1,204827,1,1,1,'S',1,0.989198,324,872086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 317}, \"maximum_statistics\": {\"great\": 324}}',56.9212,105857770,334596,NULL,'2014-02-02 13:31:30',1391347890,NULL),(1829311941,1696950,1,116042,1,1,1,'X',1,1,143,957849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143}, \"maximum_statistics\": {\"great\": 143}}',56.9297,105779954,233170,NULL,'2014-01-30 03:34:06',1391052846,NULL),(1828402411,1696950,1,52937,0,1,1,'S',1,0.982517,143,973370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 138}, \"maximum_statistics\": {\"great\": 143}}',57.1769,98759227,294818,NULL,'2013-11-14 12:18:37',1384431517,NULL),(1828904842,1696950,1,87290,1,1,1,'X',1,1,240,1008764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240}, \"maximum_statistics\": {\"great\": 240}}',57.1993,103070066,370011,NULL,'2013-12-30 11:18:49',1388402329,NULL),(1829363031,1696950,1,82767,1,1,1,'X',1,1,182,994008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182}, \"maximum_statistics\": {\"great\": 182}}',57.2125,105720647,322941,NULL,'2014-01-28 09:58:18',1390903098,NULL),(1831194847,1696950,1,369431,1,1,1,'X',1,1,161,991599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 161}}',57.3095,108817670,217410,NULL,'2014-06-21 02:56:38',1403319398,NULL),(1828989411,1696950,1,268892,1,1,1,'X',1,1,208,982284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208}, \"maximum_statistics\": {\"great\": 208}}',57.3725,102666278,424860,NULL,'2013-12-26 10:40:59',1388054459,NULL),(1828525439,1696950,1,84291,1,1,1,'S',1,0.993363,226,970278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 223}, \"maximum_statistics\": {\"great\": 226}}',57.4744,99781388,333566,NULL,'2013-11-25 11:28:13',1385378893,NULL),(1829460657,1696950,1,196747,1,1,1,'X',1,1,293,993844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293}, \"maximum_statistics\": {\"great\": 293}}',57.5155,105880242,362110,NULL,'2014-02-03 14:25:19',1391437519,NULL),(1829518979,1696950,1,324781,1,1,1,'X',1,1,256,1016957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 1}}',57.5485,105935067,302375,NULL,'2014-02-06 09:56:29',1391680589,NULL),(1829896410,1696950,1,340946,1,1,1,'X',1,1,176,965586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176}, \"maximum_statistics\": {\"great\": 176}}',57.592,106620980,236970,NULL,'2014-03-10 12:37:33',1394455053,NULL),(1829635650,1696950,1,253854,1,1,1,'S',1,0.998008,251,970609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 250}, \"maximum_statistics\": {\"great\": 251}}',57.6181,106240381,482860,NULL,'2014-02-21 10:22:34',1392978154,NULL),(1828977106,1696950,1,241844,1,1,1,'X',1,1,149,1003069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149}, \"maximum_statistics\": {\"great\": 149}}',57.6255,102387796,191620,NULL,'2013-12-23 10:53:13',1387795993,NULL),(1828806020,1696950,1,315550,1,1,1,'S',1,0.997024,168,892020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 167}, \"maximum_statistics\": {\"great\": 168}}',57.6698,101978919,257890,NULL,'2013-12-19 13:13:18',1387458798,NULL),(1828476869,1696950,1,316145,1,1,1,'X',1,1,142,1013849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142}, \"maximum_statistics\": {\"great\": 142}}',57.7484,98840461,113392,NULL,'2013-11-15 11:20:29',1384514429,NULL),(1828187206,1696950,1,112447,1,1,1,'S',1,0.995833,120,970047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 119}, \"maximum_statistics\": {\"great\": 120}}',57.8888,97602069,315019,NULL,'2013-11-02 03:57:26',1383364646,NULL),(1829427374,1696950,1,259272,1,1,1,'S',1,0.996815,157,922984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 156}, \"maximum_statistics\": {\"great\": 157}}',57.9832,105872408,292630,NULL,'2014-02-03 07:39:38',1391413178,NULL),(1832929912,1696950,1,344756,1,1,1,'X',1,1,147,989056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 147}}',57.9845,111587601,296790,NULL,'2014-10-31 13:46:58',1414763218,NULL),(1830711468,1696950,1,351546,1,1,1,'X',1,1,144,952927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144}, \"maximum_statistics\": {\"great\": 144}}',58.0959,108063225,227870,NULL,'2014-05-18 13:08:53',1400418533,NULL),(1831424684,1696950,1,396265,1,1,1,'S',1,0.992481,133,960905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 131, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 133}}',58.5208,109148080,270678,NULL,'2014-07-06 00:13:20',1404605600,NULL),(1829527252,1696950,1,187506,1,1,1,'X',1,1,210,984363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210}, \"maximum_statistics\": {\"great\": 210}}',58.5344,106076167,310790,NULL,'2014-02-13 11:47:32',1392292052,NULL),(1828236529,1696950,1,251124,1,1,1,'S',1,0.998294,293,970544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 292}, \"maximum_statistics\": {\"great\": 293}}',58.5576,97446652,399160,NULL,'2013-10-31 11:53:41',1383220421,NULL),(1828536954,1696950,1,149973,1,1,1,'X',1,1,212,977458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212}, \"maximum_statistics\": {\"great\": 212}}',58.742,99783628,363300,NULL,'2013-11-25 11:54:18',1385380458,NULL),(1829214558,1696950,1,78679,1,1,1,'X',1,1,286,987595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286}, \"maximum_statistics\": {\"great\": 286}}',58.9217,104502942,342100,NULL,'2014-01-15 11:16:59',1389784619,NULL),(1829849543,1696950,1,100529,1,1,1,'X',1,1,186,1010961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186}, \"maximum_statistics\": {\"great\": 186}}',58.9808,106620777,306994,NULL,'2014-03-10 12:27:50',1394454470,NULL),(1821631101,1696950,1,80437,0,1,1,'S',1,0.99697,165,914680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 164}, \"maximum_statistics\": {\"great\": 165}}',59.0803,49370463,184144,NULL,'2012-06-23 11:45:22',1340451922,NULL),(1828565151,1696950,1,207848,1,1,1,'S',1,0.989231,325,944143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 318}, \"maximum_statistics\": {\"great\": 325}}',59.0965,99928482,539196,NULL,'2013-11-27 10:29:36',1385548176,NULL),(1826781602,1696950,1,71325,0,1,1,'S',1,0.963158,285,842288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 264}, \"maximum_statistics\": {\"great\": 285}}',59.1053,87342176,329040,NULL,'2013-07-21 09:51:58',1374400318,NULL),(1828840975,1696950,1,320385,1,1,1,'S',1,0.995327,214,978440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 212}, \"maximum_statistics\": {\"great\": 214}}',59.1559,101607556,541340,NULL,'2013-12-15 09:30:42',1387099842,NULL),(1828599067,1696950,1,112245,1,1,1,'S',1,0.991987,312,947720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 307}, \"maximum_statistics\": {\"great\": 312}}',59.1585,99786274,419200,NULL,'2013-11-25 12:24:47',1385382287,NULL),(1829614411,1696950,1,352077,1,1,1,'X',1,1,187,995964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187}, \"maximum_statistics\": {\"great\": 187}}',59.1908,106112724,167403,NULL,'2014-02-15 06:42:07',1392446527,NULL),(1829431963,1696950,1,284744,1,1,1,'X',1,1,217,993652,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217}, \"maximum_statistics\": {\"great\": 217}}',59.2372,105934872,320750,NULL,'2014-02-06 09:44:21',1391679861,NULL),(1830541322,1696950,1,381416,1,1,1,'X',1,1,216,1001034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216}, \"maximum_statistics\": {\"great\": 216}}',59.3497,107580027,361220,NULL,'2014-04-25 15:24:11',1398439451,NULL),(1829783262,1696950,1,136651,1,1,1,'X',1,1,136,956264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136}, \"maximum_statistics\": {\"great\": 136}}',59.393,106508442,309072,NULL,'2014-03-05 11:36:28',1394019388,NULL),(1828978864,1696950,1,80815,1,1,1,'X',1,1,164,979096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164}, \"maximum_statistics\": {\"great\": 164, \"legacy_combo_increase\": 2}}',59.4269,103245500,293430,NULL,'2014-01-01 06:36:11',1388558171,NULL),(1827690360,1696950,1,44616,1,1,1,'S',1,0.996815,157,985720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 156}, \"maximum_statistics\": {\"great\": 157}}',59.6421,93989941,188805,NULL,'2013-09-24 10:41:20',1380019280,NULL),(1828698441,1696950,1,160371,1,1,1,'X',1,1,244,1012885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244}, \"maximum_statistics\": {\"great\": 244}}',59.7007,100624124,208110,NULL,'2013-12-05 11:41:51',1386243711,NULL),(1829305240,1696950,1,156722,1,1,1,'X',1,1,160,1013046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160}, \"maximum_statistics\": {\"great\": 160}}',59.8985,105708070,318798,NULL,'2014-01-28 07:28:12',1390894092,NULL),(1829111887,1696950,1,287996,1,1,1,'S',1,0.997758,223,958339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 222}, \"maximum_statistics\": {\"great\": 223}}',60.0012,103721421,230880,NULL,'2014-01-06 10:39:35',1389004775,NULL),(1828983137,1696950,1,164826,1,1,1,'X',1,1,196,980020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196}, \"maximum_statistics\": {\"great\": 196}}',60.2212,102390980,523730,NULL,'2013-12-23 11:33:26',1387798406,NULL),(1830680884,1696950,1,122200,1,1,1,'X',1,1,151,999207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151}, \"maximum_statistics\": {\"great\": 151}}',60.2863,108062273,198307,NULL,'2014-05-18 12:34:21',1400416461,NULL),(1830445403,1696950,1,139235,1,1,1,'X',1,1,199,1002472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199}, \"maximum_statistics\": {\"great\": 199, \"legacy_combo_increase\": 1}}',60.317,107580789,220510,NULL,'2014-04-25 15:53:16',1398441196,NULL),(1831310079,1696950,1,367662,1,1,1,'X',1,1,178,986705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 178}}',60.3568,108929994,241880,NULL,'2014-06-26 09:16:14',1403774174,NULL),(1828861711,1696950,1,47668,1,1,1,'X',1,1,236,973030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236}, \"maximum_statistics\": {\"great\": 236}}',60.5981,102083464,380570,NULL,'2013-12-20 14:45:29',1387550729,NULL),(1828828163,1696950,1,60765,1,1,1,'S',1,0.996296,270,1005369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 268}, \"maximum_statistics\": {\"great\": 270}}',60.6147,101452651,345056,NULL,'2013-12-14 02:39:30',1386988770,NULL),(1826937731,1696950,1,72589,1,1,1,'S',1,0.984772,197,859274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 191}, \"maximum_statistics\": {\"great\": 197}}',60.6579,88153081,210610,NULL,'2013-07-28 13:27:26',1375018046,NULL),(1828640820,1696950,1,51084,0,1,1,'S',1,0.980916,131,933259,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 126}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 3}}',60.7879,100714542,212913,NULL,'2013-12-06 12:39:39',1386333579,NULL),(1828676139,1696950,1,188395,1,1,1,'X',1,1,204,992216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204}, \"maximum_statistics\": {\"great\": 204, \"legacy_combo_increase\": 2}}',60.8875,100791340,235690,NULL,'2013-12-07 05:18:53',1386393533,NULL),(1829622868,1696950,1,61324,1,1,1,'X',1,1,143,1000156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143}, \"maximum_statistics\": {\"great\": 143}}',60.9262,106119285,151910,NULL,'2014-02-15 11:58:21',1392465501,NULL),(1828668166,1696950,1,133850,1,1,1,'S',1,0.998299,294,975016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 293}, \"maximum_statistics\": {\"great\": 294}}',60.9332,100948974,428410,NULL,'2013-12-08 11:29:55',1386502195,NULL),(1828647492,1696950,1,86078,1,1,1,'X',1,1,124,975897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124}, \"maximum_statistics\": {\"great\": 124}}',61.0874,101128062,267649,NULL,'2013-12-10 11:37:44',1386675464,NULL),(1829313082,1696950,1,41840,1,1,1,'X',1,1,148,938453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148}, \"maximum_statistics\": {\"great\": 148}}',61.0977,105450211,163409,NULL,'2014-01-25 15:03:37',1390662217,NULL),(1829071801,1696950,1,112728,1,1,1,'X',1,1,227,1007883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227}, \"maximum_statistics\": {\"great\": 227, \"legacy_combo_increase\": 1}}',61.1371,103507195,393680,NULL,'2014-01-04 04:50:45',1388811045,NULL),(1829582570,1696950,1,142291,1,1,1,'S',1,0.995614,114,942317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 114}}',61.2685,106118575,195682,NULL,'2014-02-15 11:26:02',1392463562,NULL),(1830639336,1696950,1,50290,1,1,1,'S',1,0.996094,128,1074340,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 127}, \"maximum_statistics\": {\"great\": 128}}',61.3164,107876565,273961,NULL,'2014-05-10 03:52:03',1399693923,NULL),(1828924243,1696950,1,154554,1,1,1,'S',1,0.998264,288,988310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 287}, \"maximum_statistics\": {\"great\": 288}}',61.4132,102397937,410050,NULL,'2013-12-23 12:43:00',1387802580,NULL),(1828876800,1696950,1,327673,0,1,1,'S',1,0.973799,229,878104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 217}, \"maximum_statistics\": {\"great\": 229}}',61.6757,101452050,209060,NULL,'2013-12-14 02:31:32',1386988292,NULL),(1829472390,1696950,1,98597,1,1,1,'X',1,1,201,978725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201}, \"maximum_statistics\": {\"great\": 201}}',61.752,105979298,456450,NULL,'2014-02-08 10:38:20',1391855900,NULL),(1829187760,1696950,1,191249,1,1,1,'X',1,1,145,1001039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145}, \"maximum_statistics\": {\"great\": 145}}',61.7565,104598446,260350,NULL,'2014-01-16 13:16:49',1389878209,NULL),(1828560675,1696950,1,248267,1,1,1,'X',1,1,269,959116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269}, \"maximum_statistics\": {\"great\": 269, \"legacy_combo_increase\": 1}}',61.9991,100452779,539760,NULL,'2013-12-03 09:18:22',1386062302,NULL),(1829040825,1696950,1,252053,0,1,1,'X',1,1,115,978021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115}, \"maximum_statistics\": {\"great\": 115}}',62.014,103349337,84006,NULL,'2014-01-02 11:39:03',1388662743,NULL),(1831154791,1696950,1,242231,1,1,1,'X',1,1,212,984926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 212}}',62.1806,108737622,297680,NULL,'2014-06-17 10:43:32',1403001812,NULL),(1829025954,1696950,1,68035,1,1,1,'X',1,1,148,1000938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148}, \"maximum_statistics\": {\"great\": 148}}',62.188,103347453,209150,NULL,'2014-01-02 11:14:46',1388661286,NULL),(1831206732,1696950,1,308447,1,1,1,'X',1,1,173,1015258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 173}}',62.2318,109006938,466550,NULL,'2014-06-29 15:23:24',1404055404,NULL),(1829026673,1696950,1,249370,1,1,1,'X',1,1,230,970041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230}, \"maximum_statistics\": {\"great\": 230, \"legacy_combo_increase\": 1}}',62.2584,103558312,412560,NULL,'2014-01-04 14:23:03',1388845383,NULL),(1828336217,1696950,1,176548,1,1,1,'X',1,1,263,1008214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263}, \"maximum_statistics\": {\"great\": 263}}',62.3051,98590729,277900,NULL,'2013-11-12 11:29:51',1384255791,NULL),(1829223559,1696950,1,26727,1,1,1,'X',1,1,154,983624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154}, \"maximum_statistics\": {\"great\": 154}}',62.4771,104352779,257650,NULL,'2014-01-13 10:59:52',1389610792,NULL),(1828408458,1696950,1,303324,1,1,1,'X',1,1,138,997130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138}, \"maximum_statistics\": {\"great\": 138}}',62.544,99232951,198940,NULL,'2013-11-19 11:15:12',1384859712,NULL),(1831153149,1696950,1,297943,1,1,1,'S',1,0.998413,630,958974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 628, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 630}}',62.8424,108737757,670310,NULL,'2014-06-17 10:52:15',1403002335,NULL),(1829781970,1696950,1,158394,1,1,1,'X',1,1,204,940149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204}, \"maximum_statistics\": {\"great\": 204}}',62.9182,106528635,217310,NULL,'2014-03-06 12:49:51',1394110191,NULL),(1829480717,1696950,1,201226,1,1,1,'S',1,0.997175,177,1014521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 176}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 1}}',62.9804,105857568,279552,NULL,'2014-02-02 13:23:16',1391347396,NULL),(1828588942,1696950,1,76190,1,1,1,'S',1,0.994565,276,983882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 273}, \"maximum_statistics\": {\"great\": 276}}',63.0564,100472234,407339,NULL,'2013-12-03 13:33:41',1386077621,NULL),(1829434886,1696950,1,59251,1,1,1,'S',1,0.994709,189,961471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 187}, \"maximum_statistics\": {\"great\": 189}}',63.0599,105857446,211992,NULL,'2014-02-02 13:17:48',1391347068,NULL),(1829500981,1696950,1,129308,1,1,1,'X',1,1,189,1010461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189}, \"maximum_statistics\": {\"great\": 189}}',63.0689,105873236,411023,NULL,'2014-02-03 08:26:13',1391415973,NULL),(1831112606,1696950,1,205137,1,1,1,'X',1,1,144,989030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 144}}',63.0716,108799984,236310,NULL,'2014-06-20 09:44:27',1403257467,NULL),(1829082788,1696950,1,306653,1,1,1,'X',1,1,228,991415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228}, \"maximum_statistics\": {\"great\": 228}}',63.2462,103810576,460670,NULL,'2014-01-07 13:05:17',1389099917,NULL),(1829447756,1696950,1,193316,1,1,1,'X',1,1,230,898850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230}, \"maximum_statistics\": {\"great\": 230}}',63.3061,105880505,343570,NULL,'2014-02-03 14:37:03',1391438223,NULL),(1828529011,1696950,1,85041,0,1,1,'X',1,1,140,970002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140}, \"maximum_statistics\": {\"great\": 140}}',63.337,100401161,208691,NULL,'2013-12-02 13:57:09',1385992629,NULL),(1829115876,1696950,1,241802,1,1,1,'X',1,1,141,1013202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141}, \"maximum_statistics\": {\"great\": 141}}',63.3596,103349203,86800,NULL,'2014-01-02 11:37:24',1388662644,NULL),(1828392857,1696950,1,180096,1,1,1,'X',1,1,235,965747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235}, \"maximum_statistics\": {\"great\": 235}}',63.6072,99155159,310450,NULL,'2013-11-18 10:48:57',1384771737,NULL),(1870408708,1696950,1,34529,0,1,1,'S',1,0.979592,49,735339,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 47}, \"maximum_statistics\": {\"great\": 49}}',63.6418,170768368,28754,NULL,'2022-03-27 09:42:07',1648374127,NULL),(1829366764,1696950,1,65419,0,1,1,'X',1,1,74,1107286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',63.723,105709476,182044,NULL,'2014-01-28 07:45:36',1390895136,NULL),(1829437666,1696950,1,314248,1,1,1,'X',1,1,101,981862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',63.7503,105875083,165292,NULL,'2014-02-03 10:14:23',1391422463,NULL),(1828647244,1696950,1,86076,1,1,1,'X',1,1,179,957077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179}, \"maximum_statistics\": {\"great\": 179}}',63.7543,101127834,174800,NULL,'2013-12-10 11:35:10',1386675310,NULL),(1833565237,1696950,1,261464,1,1,1,'B',1,0.886931,469,274076,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 182, \"great\": 2136, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 2525, \"legacy_combo_increase\": 3}}',63.773,112795883,1441344,NULL,'2015-01-01 16:08:39',1420128519,NULL),(1828513125,1696950,1,49984,1,1,1,'S',1,0.996454,141,986907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 140}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 3}}',63.9531,100188711,203292,NULL,'2013-11-30 09:56:41',1385805401,NULL),(1826875184,1696950,1,65160,1,1,1,'S',1,0.974868,378,879914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 359}, \"maximum_statistics\": {\"great\": 378}}',63.9915,88198200,483560,NULL,'2013-07-29 02:30:24',1375065024,NULL),(1830240855,1696950,1,235483,1,1,1,'X',1,1,129,1003726,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129}, \"maximum_statistics\": {\"great\": 129}}',64.0865,107253960,268398,NULL,'2014-04-09 10:34:01',1397039641,NULL),(1829466834,1696950,1,80916,1,1,1,'S',1,0.997872,235,956168,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 234}, \"maximum_statistics\": {\"great\": 235}}',64.1139,105874610,609620,NULL,'2014-02-03 09:45:51',1391420751,NULL),(1827987177,1696950,1,219278,0,1,1,'S',1,0.991429,175,930338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 172}, \"maximum_statistics\": {\"great\": 175}}',64.2761,96325251,162863,NULL,'2013-10-19 10:42:59',1382179379,NULL),(1829331942,1696950,1,24530,1,1,1,'X',1,1,106,974596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106, \"legacy_combo_increase\": 9}}',64.3537,105656817,251230,NULL,'2014-01-27 15:56:07',1390838167,NULL),(1829505963,1696950,1,106377,1,1,1,'X',1,1,86,990822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86}, \"maximum_statistics\": {\"great\": 86}}',64.5738,105845005,179578,NULL,'2014-02-02 00:49:14',1391302154,NULL),(1828758523,1696950,1,288872,1,1,1,'X',1,1,295,1005113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295}, \"maximum_statistics\": {\"great\": 295}}',64.6058,101455997,366820,NULL,'2013-12-14 03:21:05',1386991265,NULL),(1829585853,1696950,1,46212,1,1,1,'X',1,1,255,999655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255}, \"maximum_statistics\": {\"great\": 255}}',64.7774,106245466,253840,NULL,'2014-02-21 14:10:00',1392991800,NULL),(1827456803,1696950,1,75892,0,1,1,'S',1,0.998233,283,919959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 282}, \"maximum_statistics\": {\"great\": 283}}',64.8318,92390562,318438,NULL,'2013-09-07 13:50:11',1378561811,NULL),(1829793202,1696950,1,177669,1,1,1,'X',1,1,205,1001847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205}, \"maximum_statistics\": {\"great\": 205}}',64.9491,106569646,180620,NULL,'2014-03-08 09:27:43',1394270863,NULL),(1826740923,1696950,1,65812,1,1,1,'A',1,0.911523,232,716277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 206}, \"maximum_statistics\": {\"great\": 243}}',65.0409,87450008,247180,NULL,'2013-07-22 09:08:27',1374484107,NULL),(1828275940,1696950,1,306039,1,1,1,'S',1,0.998547,344,931651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 343}, \"maximum_statistics\": {\"great\": 344}}',65.0622,98174982,411720,NULL,'2013-11-08 11:28:55',1383910135,NULL),(1828738987,1696950,1,304447,1,1,1,'S',1,0.997326,374,999871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 372}, \"maximum_statistics\": {\"great\": 374}}',65.0633,101044942,513320,NULL,'2013-12-09 12:45:51',1386593151,NULL),(1829366419,1696950,1,240093,1,1,1,'X',1,1,106,1007217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',65.09,105709148,250420,NULL,'2014-01-28 07:41:31',1390894891,NULL),(1829311997,1696950,1,116043,0,1,1,'B',1,0.85817,205,521648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 75, \"great\": 623}, \"maximum_statistics\": {\"great\": 765}}',65.1334,105740793,511844,NULL,'2014-01-28 13:31:01',1390915861,NULL),(1828476742,1696950,1,238684,1,1,1,'X',1,1,259,996668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259}, \"maximum_statistics\": {\"great\": 259}}',65.1921,99160479,288730,NULL,'2013-11-18 11:55:21',1384775721,NULL),(1829458462,1696950,1,157262,1,1,1,'X',1,1,165,1002819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165}, \"maximum_statistics\": {\"great\": 165}}',65.2054,105890124,230630,NULL,'2014-02-04 04:08:24',1391486904,NULL),(1829900707,1696950,1,355257,1,1,1,'S',1,0.996711,152,971215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 151}, \"maximum_statistics\": {\"great\": 152}}',65.372,106567839,248253,NULL,'2014-03-08 07:58:37',1394265517,NULL),(1828563836,1696950,1,310668,1,1,1,'S',1,0.987059,425,978357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 414}, \"maximum_statistics\": {\"great\": 425}}',65.5559,100089191,536773,NULL,'2013-11-29 11:13:35',1385723615,NULL),(1828854253,1696950,1,305718,1,1,1,'X',1,1,200,989051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200}, \"maximum_statistics\": {\"great\": 200}}',65.6969,102135462,252880,NULL,'2013-12-21 04:15:20',1387599320,NULL),(1828582970,1696950,1,59517,1,1,1,'X',1,1,176,977954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176}, \"maximum_statistics\": {\"great\": 176}}',65.7347,99784876,231822,NULL,'2013-11-25 12:08:56',1385381336,NULL),(1829208223,1696950,1,139651,1,1,1,'X',1,1,182,986763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182}, \"maximum_statistics\": {\"great\": 182}}',65.767,104669025,374630,NULL,'2014-01-17 10:09:51',1389953391,NULL),(1831160911,1696950,1,169190,1,1,1,'S',1,0.997297,185,976652,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 184, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 185}}',65.8234,108764160,329384,NULL,'2014-06-18 14:57:24',1403103444,NULL),(1828564632,1696950,1,88059,1,1,1,'S',1,0.997076,342,936651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 340}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',65.9555,100088427,455504,NULL,'2013-11-29 11:05:21',1385723121,NULL),(1829499625,1696950,1,248257,1,1,1,'X',1,1,305,967030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305}, \"maximum_statistics\": {\"great\": 305}}',65.9864,105877186,424880,NULL,'2014-02-03 12:10:11',1391429411,NULL),(1828152644,1696950,1,167013,1,1,1,'S',1,0.99639,277,967867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 275}, \"maximum_statistics\": {\"great\": 277}}',66.0297,97607364,579863,NULL,'2013-11-02 04:58:59',1383368339,NULL),(1826814378,1696950,1,243229,0,1,1,'A',1,0.9601,268,759103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 373}, \"maximum_statistics\": {\"great\": 401}}',66.1373,87798645,444177,NULL,'2013-07-25 10:34:11',1374748451,NULL),(1830034820,1696950,1,193114,1,1,1,'X',1,1,196,1000913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196}, \"maximum_statistics\": {\"great\": 196}}',66.1869,107067769,361337,NULL,'2014-03-31 08:01:03',1396252863,NULL),(1828988489,1696950,1,145306,1,1,1,'X',1,1,121,997492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121}, \"maximum_statistics\": {\"great\": 121, \"legacy_combo_increase\": 10}}',66.368,103168562,286487,NULL,'2013-12-31 11:16:15',1388488575,NULL),(1829825617,1696950,1,96952,1,1,1,'X',1,1,262,920514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262}, \"maximum_statistics\": {\"great\": 262}}',66.4742,106468747,320480,NULL,'2014-03-03 10:40:41',1393843241,NULL),(1829259454,1696950,1,230807,1,1,1,'S',1,0.994318,176,911055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 174}, \"maximum_statistics\": {\"great\": 176}}',66.5537,104672562,354571,NULL,'2014-01-17 10:52:10',1389955930,NULL),(1828918690,1696950,1,134921,1,1,1,'X',1,1,290,1018728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290}, \"maximum_statistics\": {\"great\": 290}}',66.5867,102976439,385912,NULL,'2013-12-29 12:15:58',1388319358,NULL),(1821618291,1696950,1,51698,0,1,1,'S',1,0.961397,272,839532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 251}, \"maximum_statistics\": {\"great\": 272}}',66.6729,49368882,253040,NULL,'2012-06-23 11:29:50',1340450990,NULL),(1827696791,1696950,1,208946,1,1,1,'S',1,0.987578,322,967482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 314}, \"maximum_statistics\": {\"great\": 322}}',66.6863,93990819,532335,NULL,'2013-09-24 10:52:59',1380019979,NULL),(1829084733,1696950,1,92902,1,1,1,'X',1,1,305,961744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305}, \"maximum_statistics\": {\"great\": 305}}',66.6891,103347985,359670,NULL,'2014-01-02 11:21:58',1388661718,NULL),(1828271651,1696950,1,67898,1,1,1,'X',1,1,182,989643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182}, \"maximum_statistics\": {\"great\": 182}}',66.8128,98514885,242634,NULL,'2013-11-11 12:12:00',1384171920,NULL),(1830337146,1696950,1,201059,1,1,1,'X',1,1,116,1012212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116}, \"maximum_statistics\": {\"great\": 116}}',66.8244,107447498,85154,NULL,'2014-04-19 02:09:26',1397873366,NULL),(1828545531,1696950,1,244564,1,1,1,'S',1,0.986755,302,925123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 294}, \"maximum_statistics\": {\"great\": 302}}',66.8351,100451707,559199,NULL,'2013-12-03 09:00:51',1386061251,NULL),(1829444194,1696950,1,139585,1,1,1,'X',1,1,123,938429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123}, \"maximum_statistics\": {\"great\": 123}}',66.8849,105876928,215411,NULL,'2014-02-03 11:57:37',1391428657,NULL),(1829110573,1696950,1,79902,1,1,1,'X',1,1,312,948260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312}, \"maximum_statistics\": {\"great\": 312}}',67.1243,103499789,351280,NULL,'2014-01-04 03:04:48',1388804688,NULL),(1828735933,1696950,1,179914,1,1,1,'X',1,1,229,997001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229}, \"maximum_statistics\": {\"great\": 229}}',67.2508,100953148,223930,NULL,'2013-12-08 12:08:23',1386504503,NULL),(1830704589,1696950,1,185626,1,1,1,'X',1,1,176,976230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176}, \"maximum_statistics\": {\"great\": 176}}',67.3696,108063005,239620,NULL,'2014-05-18 13:00:43',1400418043,NULL),(1826931157,1696950,1,71242,1,1,1,'A',1,0.946237,186,764177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 166}, \"maximum_statistics\": {\"great\": 186, \"legacy_combo_increase\": 1}}',67.3718,88152853,224010,NULL,'2013-07-28 13:25:37',1375017937,NULL),(1829795716,1696950,1,116417,1,1,1,'X',1,1,215,1014573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215}, \"maximum_statistics\": {\"great\": 215}}',67.4249,106469720,185250,NULL,'2014-03-03 11:32:36',1393846356,NULL),(1829277543,1696950,1,69888,1,1,1,'S',1,0.998377,308,973510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 307}, \"maximum_statistics\": {\"great\": 308}}',67.6497,105601777,299820,NULL,'2014-01-27 06:13:18',1390803198,NULL),(1837810340,1696950,1,625323,1,1,1,'B',1,0.886347,423,286271,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 94, \"great\": 1141, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1355}}',67.6901,120608692,804210,NULL,'2015-12-13 12:58:22',1450011502,NULL),(1828969711,1696950,1,264452,1,1,1,'X',1,1,193,965622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193}, \"maximum_statistics\": {\"great\": 193}}',67.8318,102973474,172995,NULL,'2013-12-29 11:43:54',1388317434,NULL),(1829379638,1696950,1,347791,1,1,1,'X',1,1,287,1001141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287}, \"maximum_statistics\": {\"great\": 287}}',67.865,105521406,472000,NULL,'2014-01-26 09:40:39',1390729239,NULL),(1828517363,1696950,1,146203,1,1,1,'S',1,0.995356,323,939247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 320}, \"maximum_statistics\": {\"great\": 323}}',67.9022,100099675,509930,NULL,'2013-11-29 13:05:24',1385730324,NULL),(1830324556,1696950,1,250282,1,1,1,'X',1,1,201,1001196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201}, \"maximum_statistics\": {\"great\": 201}}',67.9298,107374567,282080,NULL,'2014-04-15 11:04:55',1397559895,NULL),(1840719817,1696950,1,904054,1,1,1,'S',1,0.998175,274,1000109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 273, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 274}}',68.081,125405755,569750,NULL,'2016-07-26 14:04:40',1469541880,NULL),(1870408728,1696950,1,34529,0,1,1,'S',1,0.989796,49,763290,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',68.144,170769399,31568,NULL,'2022-03-27 10:37:12',1648377432,NULL),(1826726461,1696950,1,51083,0,1,1,'A',1,0.946281,142,756831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 219}, \"maximum_statistics\": {\"great\": 242, \"legacy_combo_increase\": 2}}',68.2038,87205294,256010,NULL,'2013-07-20 08:23:49',1374308629,NULL),(1829122396,1696950,1,223728,1,1,1,'S',1,0.995127,513,932485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 508}, \"maximum_statistics\": {\"great\": 513}}',68.2807,103557461,583430,NULL,'2014-01-04 14:15:39',1388844939,NULL),(1829269847,1696950,1,277009,0,1,1,'B',1,0.853333,300,534636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 59, \"great\": 483}, \"maximum_statistics\": {\"great\": 600}}',68.3401,105786000,456960,NULL,'2014-01-30 09:25:01',1391073901,NULL),(1828874874,1696950,1,230216,1,1,1,'X',1,1,342,1006163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342}, \"maximum_statistics\": {\"great\": 342}}',68.349,102059072,363816,NULL,'2013-12-20 11:04:46',1387537486,NULL),(1828646373,1696950,1,273640,1,1,1,'S',1,0.989691,291,960450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 285}, \"maximum_statistics\": {\"great\": 291}}',68.4061,100954405,306511,NULL,'2013-12-08 12:20:07',1386505207,NULL),(1828259408,1696950,1,181647,0,1,1,'S',1,0.995885,243,970970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 241}, \"maximum_statistics\": {\"great\": 243}}',68.4352,98092774,253584,NULL,'2013-11-07 10:51:29',1383821489,NULL),(1828498673,1696950,1,164026,1,1,1,'S',1,0.994318,264,974963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 261}, \"maximum_statistics\": {\"great\": 264}}',68.5772,100010846,511008,NULL,'2013-11-28 11:08:52',1385636932,NULL),(1829572463,1696950,1,43778,1,1,1,'X',1,1,262,958982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262}, \"maximum_statistics\": {\"great\": 262}}',68.7228,106166112,300500,NULL,'2014-02-17 10:56:46',1392634606,NULL),(1829850108,1696950,1,282167,1,1,1,'X',1,1,147,1002790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147}, \"maximum_statistics\": {\"great\": 147}}',68.8621,106509075,324110,NULL,'2014-03-05 12:09:31',1394021371,NULL),(1828886895,1696950,1,205162,1,1,1,'X',1,1,221,989998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221}, \"maximum_statistics\": {\"great\": 221}}',69.0254,102756666,381440,NULL,'2013-12-27 09:51:56',1388137916,NULL),(1828676361,1696950,1,214556,1,1,1,'X',1,1,188,993234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188}, \"maximum_statistics\": {\"great\": 188}}',69.1013,100955632,385120,NULL,'2013-12-08 12:31:10',1386505870,NULL),(1828773285,1696950,1,274195,1,1,1,'X',1,1,97,988452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97}, \"maximum_statistics\": {\"great\": 97}}',69.1041,101614297,167956,NULL,'2013-12-15 10:40:18',1387104018,NULL),(1828798857,1696950,1,276699,0,1,1,'S',1,0.996315,407,902654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 404}, \"maximum_statistics\": {\"great\": 407}}',69.1162,102081894,414087,NULL,'2013-12-20 14:32:43',1387549963,NULL),(1828420618,1696950,1,87678,1,1,1,'S',1,0.996296,270,916004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 268}, \"maximum_statistics\": {\"great\": 270}}',69.1472,98953209,372830,NULL,'2013-11-16 11:26:18',1384601178,NULL),(1829633420,1696950,1,233428,0,1,1,'A',1,0.969524,285,894726,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 14, \"great\": 507}, \"maximum_statistics\": {\"great\": 525}}',69.1562,106044017,535206,NULL,'2014-02-11 14:01:31',1392127291,NULL),(1830519474,1696950,1,374069,1,1,1,'S',1,0.996942,327,980912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 325}, \"maximum_statistics\": {\"great\": 327}}',69.2376,107580434,384866,NULL,'2014-04-25 15:39:14',1398440354,NULL),(1829417366,1696950,1,188690,1,1,1,'S',1,0.996667,150,908854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 149}, \"maximum_statistics\": {\"great\": 150}}',69.2443,105880832,191593,NULL,'2014-02-03 14:51:09',1391439069,NULL),(1826721630,1696950,1,79436,0,1,1,'B',1,0.880165,187,573675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 14, \"great\": 382}, \"maximum_statistics\": {\"great\": 484}}',69.4363,87640550,457250,NULL,'2013-07-24 01:34:18',1374629658,NULL),(1829903064,1696950,1,360787,1,1,1,'X',1,1,186,997891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186}, \"maximum_statistics\": {\"great\": 186}}',69.5642,106548530,213398,NULL,'2014-03-07 12:51:35',1394196695,NULL),(1829513807,1696950,1,50426,1,1,1,'X',1,1,318,985959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318}, \"maximum_statistics\": {\"great\": 318}}',69.7387,105874279,485866,NULL,'2014-02-03 09:27:19',1391419639,NULL),(1829645058,1696950,1,329999,1,1,1,'X',1,1,176,959172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176}, \"maximum_statistics\": {\"great\": 176}}',69.8133,106167645,184920,NULL,'2014-02-17 12:21:33',1392639693,NULL),(1828356786,1696950,1,62133,1,1,1,'X',1,1,217,981737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217}, \"maximum_statistics\": {\"great\": 217}}',69.8308,97852502,323410,NULL,'2013-11-04 11:05:23',1383563123,NULL),(1829410311,1696950,1,89460,1,1,1,'X',1,1,305,987829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305}, \"maximum_statistics\": {\"great\": 305}}',69.847,105880940,433700,NULL,'2014-02-03 14:56:36',1391439396,NULL),(1828838729,1696950,1,96588,1,1,1,'X',1,1,217,968577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217}, \"maximum_statistics\": {\"great\": 217}}',69.8895,102057364,470215,NULL,'2013-12-20 10:45:43',1387536343,NULL),(1828663976,1696950,1,153516,1,1,1,'S',1,0.997297,185,983016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 184}, \"maximum_statistics\": {\"great\": 185}}',69.9503,100621895,299280,NULL,'2013-12-05 11:19:01',1386242341,NULL),(1829265682,1696950,1,51681,1,1,1,'X',1,1,150,973148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150}, \"maximum_statistics\": {\"great\": 150}}',70.0637,105455415,186517,NULL,'2014-01-25 16:02:44',1390665764,NULL),(1828422575,1696950,1,71181,1,1,1,'S',1,0.996063,254,1016833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 252}, \"maximum_statistics\": {\"great\": 254}}',70.1141,99159355,280894,NULL,'2013-11-18 11:41:42',1384774902,NULL),(1829431463,1696950,1,75298,1,1,1,'X',1,1,162,998267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162}, \"maximum_statistics\": {\"great\": 162}}',70.1533,105873140,231077,NULL,'2014-02-03 08:20:22',1391415622,NULL),(1826797222,1696950,1,59015,0,1,1,'S',1,0.970588,425,821298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 400}, \"maximum_statistics\": {\"great\": 425}}',70.239,87640080,389218,NULL,'2013-07-24 01:25:20',1374629120,NULL),(1829199014,1696950,1,177692,1,1,1,'S',1,0.997854,233,991477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 232}, \"maximum_statistics\": {\"great\": 233}}',70.3734,104595826,310814,NULL,'2014-01-16 12:50:22',1389876622,NULL),(1829731875,1696950,1,64180,1,1,1,'X',1,1,235,1002990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235}, \"maximum_statistics\": {\"great\": 235}}',70.5622,106262935,424534,NULL,'2014-02-22 07:43:29',1393055009,NULL),(1829093066,1696950,1,138698,1,1,1,'X',1,1,198,976640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198}, \"maximum_statistics\": {\"great\": 198, \"legacy_combo_increase\": 1}}',70.8053,103427724,273632,NULL,'2014-01-03 09:35:45',1388741745,NULL),(1828817289,1696950,1,59568,1,1,1,'X',1,1,172,954897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172}, \"maximum_statistics\": {\"great\": 172}}',70.9085,101622038,136500,NULL,'2013-12-15 12:04:22',1387109062,NULL),(1829054326,1696950,1,109554,1,1,1,'S',1,0.996923,325,969348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 323}, \"maximum_statistics\": {\"great\": 325}}',71.0697,103812899,474775,NULL,'2014-01-07 13:32:01',1389101521,NULL),(1829318764,1696950,1,117425,1,1,1,'X',1,1,233,1004571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233}, \"maximum_statistics\": {\"great\": 233}}',71.1098,105706815,417420,NULL,'2014-01-28 07:11:53',1390893113,NULL),(1830668975,1696950,1,361656,1,1,1,'S',1,0.995146,103,1046238,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 103}}',71.1543,107883752,158448,NULL,'2014-05-10 10:15:18',1399716918,NULL),(1826820556,1696950,1,92772,0,1,1,'S',1,0.989177,462,908603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 452}, \"maximum_statistics\": {\"great\": 462}}',71.2014,87793448,532850,NULL,'2013-07-25 09:46:51',1374745611,NULL),(1829138128,1696950,1,32331,1,1,1,'X',1,1,175,952770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175}, \"maximum_statistics\": {\"great\": 175}}',71.2698,104355411,215500,NULL,'2014-01-13 11:34:17',1389612857,NULL),(1829182907,1696950,1,218839,1,1,1,'X',1,1,448,997120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448}, \"maximum_statistics\": {\"great\": 448}}',71.2742,104507025,435140,NULL,'2014-01-15 12:05:49',1389787549,NULL),(1828715465,1696950,1,283556,1,1,1,'S',1,0.982801,407,958079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 393}, \"maximum_statistics\": {\"great\": 407}}',71.3121,101041176,732288,NULL,'2013-12-09 12:06:25',1386590785,NULL),(1829352364,1696950,1,236838,1,1,1,'X',1,1,381,1006093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381}, \"maximum_statistics\": {\"great\": 381}}',71.3325,105758542,439621,NULL,'2014-01-29 03:57:23',1390967843,NULL),(1828676442,1696950,1,155790,1,1,1,'X',1,1,141,972479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141}, \"maximum_statistics\": {\"great\": 141}}',71.3461,100552423,239391,NULL,'2013-12-04 13:42:29',1386164549,NULL),(1828477801,1696950,1,79929,1,1,1,'S',1,0.998559,347,944500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 346}, \"maximum_statistics\": {\"great\": 347}}',71.4615,98944147,341200,NULL,'2013-11-16 09:56:50',1384595810,NULL),(1829053344,1696950,1,39273,1,1,1,'X',1,1,261,924722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261}, \"maximum_statistics\": {\"great\": 261, \"legacy_combo_increase\": 2}}',71.4965,103553819,374920,NULL,'2014-01-04 13:42:50',1388842970,NULL),(1829487302,1696950,1,225661,1,1,1,'X',1,1,308,990496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308}, \"maximum_statistics\": {\"great\": 308}}',71.5778,105872766,457481,NULL,'2014-02-03 07:59:43',1391414383,NULL),(1829631900,1696950,1,150872,1,1,1,'S',1,0.991477,176,946939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 173}, \"maximum_statistics\": {\"great\": 176}}',71.7179,106118682,339896,NULL,'2014-02-15 11:31:20',1392463880,NULL),(1828817603,1696950,1,139312,1,1,1,'S',1,0.987461,319,973984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 311}, \"maximum_statistics\": {\"great\": 319}}',71.7686,101624042,441178,NULL,'2013-12-15 12:25:12',1387110312,NULL),(1828600586,1696950,1,292883,1,1,1,'S',1,0.998092,262,988682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 261}, \"maximum_statistics\": {\"great\": 262, \"legacy_combo_increase\": 1}}',71.8681,100383014,480702,NULL,'2013-12-02 10:20:45',1385979645,NULL),(1870472327,1696950,1,89164,0,1,1,'S',1,0.988,125,844290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 122, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 125}}',71.9596,170767734,172350,NULL,'2022-03-27 09:01:57',1648371717,NULL),(1829617777,1696950,1,83987,1,1,1,'S',1,0.997992,249,1054706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 248}, \"maximum_statistics\": {\"great\": 249}}',72.0402,106113897,459405,NULL,'2014-02-15 07:38:59',1392449939,NULL),(1828942619,1696950,1,190586,1,1,1,'S',1,0.995781,237,992320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 235}, \"maximum_statistics\": {\"great\": 237}}',72.1661,102855975,395066,NULL,'2013-12-28 09:22:15',1388222535,NULL),(1826844436,1696950,1,76441,0,1,1,'S',1,0.959459,444,838794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 408}, \"maximum_statistics\": {\"great\": 444}}',72.4596,88213362,512630,NULL,'2013-07-29 06:11:29',1375078289,NULL),(1828560266,1696950,1,248235,1,1,1,'S',1,0.991272,401,954811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 394}, \"maximum_statistics\": {\"great\": 401}}',72.5439,100453039,704705,NULL,'2013-12-03 09:22:39',1386062559,NULL),(1829118529,1696950,1,97795,1,1,1,'X',1,1,128,968264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128}, \"maximum_statistics\": {\"great\": 128}}',72.5562,103878923,345310,NULL,'2014-01-08 10:37:31',1389177451,NULL),(1829043775,1696950,1,87113,1,1,1,'X',1,1,213,966408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213}, \"maximum_statistics\": {\"great\": 213}}',72.6407,104147416,407960,NULL,'2014-01-11 10:07:23',1389434843,NULL),(1829951605,1696950,1,164696,1,1,1,'X',1,1,225,908587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225}, \"maximum_statistics\": {\"great\": 225}}',72.6515,106861529,229270,NULL,'2014-03-22 03:01:01',1395457261,NULL),(1828664845,1696950,1,54364,1,1,1,'X',1,1,263,932212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263}, \"maximum_statistics\": {\"great\": 263}}',72.6731,100952669,289500,NULL,'2013-12-08 12:04:04',1386504244,NULL),(1868653647,1696950,1,315418,0,1,1,'D',1,0.522039,120,64877,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 327, \"miss\": 10, \"great\": 26, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 363}}',72.7322,168184909,99486,NULL,'2021-12-12 16:12:59',1639325579,NULL),(1829191102,1696950,1,93047,1,1,1,'S',1,0.995614,342,1013669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 339}, \"maximum_statistics\": {\"great\": 342}}',72.7544,104443510,413383,NULL,'2014-01-14 12:33:47',1389702827,NULL),(1828850676,1696950,1,282556,1,1,1,'S',1,0.997268,183,1000613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 182}, \"maximum_statistics\": {\"great\": 183}}',72.8165,101626719,239233,NULL,'2013-12-15 12:51:46',1387111906,NULL),(1829339563,1696950,1,336082,1,1,1,'S',1,0.997797,227,944968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 226}, \"maximum_statistics\": {\"great\": 227}}',73.0451,105604823,237180,NULL,'2014-01-27 06:57:03',1390805823,NULL),(1829553497,1696950,1,175406,1,1,1,'X',1,1,181,973447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181}, \"maximum_statistics\": {\"great\": 181}}',73.2972,106118344,177320,NULL,'2014-02-15 11:14:13',1392462853,NULL),(1828918852,1696950,1,187728,1,1,1,'X',1,1,140,989720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140}, \"maximum_statistics\": {\"great\": 140, \"legacy_combo_increase\": 3}}',73.3842,103066974,314067,NULL,'2013-12-30 10:40:07',1388400007,NULL),(1827070166,1696950,1,87172,0,1,1,'S',1,0.998489,331,905245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 330}, \"maximum_statistics\": {\"great\": 331}}',73.6075,88976097,368752,NULL,'2013-08-05 08:45:02',1375692302,NULL),(1828612449,1696950,1,140651,1,1,1,'S',1,0.996063,254,998990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 252}, \"maximum_statistics\": {\"great\": 254}}',73.712,100476098,337965,NULL,'2013-12-03 14:15:41',1386080141,NULL),(1828497712,1696950,1,163984,1,1,1,'S',1,0.99734,188,931299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 187}, \"maximum_statistics\": {\"great\": 188}}',73.7444,100478933,218620,NULL,'2013-12-03 14:48:44',1386082124,NULL),(1829870085,1696950,1,266524,1,1,1,'X',1,1,350,1016503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350}, \"maximum_statistics\": {\"great\": 350}}',74.0208,106507439,342080,NULL,'2014-03-05 10:38:28',1394015908,NULL),(1829108924,1696950,1,240555,1,1,1,'S',1,0.997429,389,991230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 387}, \"maximum_statistics\": {\"great\": 389}}',74.2232,103808609,489400,NULL,'2014-01-07 12:42:12',1389098532,NULL),(1828828261,1696950,1,162522,1,1,1,'S',1,0.997881,236,1008397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 235}, \"maximum_statistics\": {\"great\": 236}}',74.2361,101608566,281821,NULL,'2013-12-15 09:42:37',1387100557,NULL),(1829328300,1696950,1,60218,1,1,1,'S',1,0.998659,373,963809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 372}, \"maximum_statistics\": {\"great\": 373}}',74.2399,105620367,464080,NULL,'2014-01-27 10:03:43',1390817023,NULL),(1829430769,1696950,1,137558,1,1,1,'X',1,1,319,996036,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319}, \"maximum_statistics\": {\"great\": 319}}',74.372,105871102,516670,NULL,'2014-02-03 06:11:48',1391407908,NULL),(1828977114,1696950,1,241845,1,1,1,'X',1,1,165,1003836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165}, \"maximum_statistics\": {\"great\": 165}}',74.4298,102388141,200099,NULL,'2013-12-23 10:57:09',1387796229,NULL),(1828271632,1696950,1,67897,1,1,1,'S',1,0.990196,357,853585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 350}, \"maximum_statistics\": {\"great\": 357}}',74.5466,98515111,371708,NULL,'2013-11-11 12:14:37',1384172077,NULL),(1829240612,1696950,1,299870,1,1,1,'S',1,0.994652,187,985342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 185}, \"maximum_statistics\": {\"great\": 187, \"legacy_combo_increase\": 1}}',74.6305,104670120,333230,NULL,'2014-01-17 10:23:49',1389954229,NULL),(1830841294,1696950,1,63894,1,1,1,'X',1,1,185,936920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 185}}',74.8354,108261674,224100,NULL,'2014-05-27 13:07:09',1401196029,NULL),(1826939257,1696950,1,59007,0,1,1,'S',1,0.98657,484,922332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 471}, \"maximum_statistics\": {\"great\": 484}}',74.9347,88406313,416630,NULL,'2013-07-31 01:32:10',1375234330,NULL),(1828476858,1696950,1,238686,1,1,1,'S',1,0.995851,241,936567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 239}, \"maximum_statistics\": {\"great\": 241}}',75.0146,99160912,403259,NULL,'2013-11-18 12:00:47',1384776047,NULL),(1828388652,1696950,1,179751,1,1,1,'S',1,0.998555,346,898840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 345}, \"maximum_statistics\": {\"great\": 346}}',75.0228,99390065,374800,NULL,'2013-11-21 11:27:32',1385033252,NULL),(1828710300,1696950,1,193319,1,1,1,'X',1,1,232,1009466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232}, \"maximum_statistics\": {\"great\": 232}}',75.0745,100791560,276312,NULL,'2013-12-07 05:21:08',1386393668,NULL),(1829102121,1696950,1,191846,1,1,1,'S',1,0.994048,252,946642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 249}, \"maximum_statistics\": {\"great\": 252}}',75.1206,103880706,285694,NULL,'2014-01-08 11:02:12',1389178932,NULL),(1828578412,1696950,1,252182,1,1,1,'S',1,0.994413,358,962954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 354}, \"maximum_statistics\": {\"great\": 358, \"legacy_combo_increase\": 1}}',75.201,99785618,661936,NULL,'2013-11-25 12:17:12',1385381832,NULL),(1829143156,1696950,1,106347,1,1,1,'X',1,1,145,994720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145}, \"maximum_statistics\": {\"great\": 145}}',75.3092,104285198,206160,NULL,'2014-01-12 14:31:36',1389537096,NULL),(1829082859,1696950,1,156928,1,1,1,'S',1,0.998476,328,963557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 327}, \"maximum_statistics\": {\"great\": 328}}',75.4713,103963237,553090,NULL,'2014-01-09 11:49:38',1389268178,NULL),(1829101452,1696950,1,27850,1,1,1,'X',1,1,188,961725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188}, \"maximum_statistics\": {\"great\": 188, \"legacy_combo_increase\": 1}}',75.4825,103885076,269045,NULL,'2014-01-08 11:57:18',1389182238,NULL),(1834074867,1696950,1,564727,1,1,1,'S',1,0.985372,376,936228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 365, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 376}}',75.5303,114445913,571722,NULL,'2015-02-13 07:48:09',1423813689,NULL),(1828594694,1696950,1,76801,1,1,1,'S',1,0.995356,323,928973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 320}, \"maximum_statistics\": {\"great\": 323}}',75.5464,100454334,351080,NULL,'2013-12-03 09:42:23',1386063743,NULL),(1826685929,1696950,1,189238,0,1,1,'S',1,0.954741,232,791218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 211}, \"maximum_statistics\": {\"great\": 232}}',75.8738,86562467,291640,NULL,'2013-07-14 10:12:59',1373796779,NULL),(1829580810,1696950,1,45679,1,1,1,'S',1,0.993939,165,951274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 163}, \"maximum_statistics\": {\"great\": 165}}',76.0386,106118631,264910,NULL,'2014-02-15 11:28:49',1392463729,NULL),(1829577313,1696950,1,21184,1,1,1,'S',1,0.995726,117,993375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 117, \"legacy_combo_increase\": 5}}',76.0959,106112604,482310,NULL,'2014-02-15 06:37:00',1392446220,NULL),(1828989273,1696950,1,268851,1,1,1,'X',1,1,222,988052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',76.1592,102666591,487103,NULL,'2013-12-26 10:44:55',1388054695,NULL),(1826918158,1696950,1,56621,1,1,1,'S',1,0.978261,368,891438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 352}, \"maximum_statistics\": {\"great\": 368}}',76.1849,88562847,504160,NULL,'2013-08-01 11:59:19',1375358359,NULL),(1829023806,1696950,1,181636,1,1,1,'X',1,1,358,1007776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358}, \"maximum_statistics\": {\"great\": 358, \"legacy_combo_increase\": 1}}',76.1952,103883599,581570,NULL,'2014-01-08 11:38:39',1389181119,NULL),(1830314268,1696950,1,305080,1,1,1,'X',1,1,227,957520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227}, \"maximum_statistics\": {\"great\": 227}}',76.6071,107338316,236618,NULL,'2014-04-13 10:49:25',1397386165,NULL),(1828988155,1696950,1,268221,1,1,1,'X',1,1,313,942722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313}, \"maximum_statistics\": {\"great\": 313}}',76.6435,102971796,446100,NULL,'2013-12-29 11:26:41',1388316401,NULL),(1831682474,1696950,1,123802,1,1,1,'S',1,0.987069,464,867607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 452, \"large_bonus\": 156}, \"maximum_statistics\": {\"great\": 464}}',76.9217,109511969,564262,NULL,'2014-07-21 14:57:04',1405954624,NULL),(1829643877,1696950,1,277543,1,1,1,'X',1,1,187,991074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187}, \"maximum_statistics\": {\"great\": 187}}',77.0228,106119036,239722,NULL,'2014-02-15 11:47:11',1392464831,NULL),(1829574815,1696950,1,342424,1,1,1,'S',1,0.99269,342,984123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 337}, \"maximum_statistics\": {\"great\": 342}}',77.0972,106043870,689578,NULL,'2014-02-11 13:53:48',1392126828,NULL),(1829624230,1696950,1,61672,1,1,1,'S',1,0.996644,149,1029501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 148}, \"maximum_statistics\": {\"great\": 149}}',77.2116,106119149,205132,NULL,'2014-02-15 11:52:33',1392465153,NULL),(1828644914,1696950,1,68127,1,1,1,'S',1,0.994253,261,957258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 258}, \"maximum_statistics\": {\"great\": 261}}',77.2231,101217034,451421,NULL,'2013-12-11 11:54:09',1386762849,NULL),(1829434817,1696950,1,93682,1,1,1,'S',1,0.992718,206,956862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 203}, \"maximum_statistics\": {\"great\": 206}}',77.2343,105854741,274797,NULL,'2014-02-02 10:51:42',1391338302,NULL),(1829273732,1696950,1,252219,0,1,1,'S',1,0.979554,269,897572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 258}, \"maximum_statistics\": {\"great\": 269, \"legacy_combo_increase\": 1}}',77.2476,105785734,332578,NULL,'2014-01-30 09:09:46',1391072986,NULL),(1828812540,1696950,1,315553,1,1,1,'S',1,0.998155,271,957286,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 270}, \"maximum_statistics\": {\"great\": 271}}',77.3463,101979289,341027,NULL,'2013-12-19 13:16:49',1387459009,NULL),(1830159167,1696950,1,373230,1,1,1,'X',1,1,205,1000536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205}, \"maximum_statistics\": {\"great\": 205}}',77.4925,107067827,237663,NULL,'2014-03-31 08:05:04',1396253104,NULL),(1828866949,1696950,1,322758,1,1,1,'X',1,1,189,988491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189}, \"maximum_statistics\": {\"great\": 189}}',77.5508,102139463,246007,NULL,'2013-12-21 05:00:17',1387602017,NULL),(1826872182,1696950,1,95318,0,1,1,'S',1,0.975986,583,893410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 555}, \"maximum_statistics\": {\"great\": 583}}',77.5879,88737609,613520,NULL,'2013-08-03 05:04:58',1375506298,NULL),(1829259401,1696950,1,230647,1,1,1,'S',1,0.997126,348,919847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 346}, \"maximum_statistics\": {\"great\": 348}}',77.6467,104961617,404340,NULL,'2014-01-20 03:34:25',1390188865,NULL),(1830179364,1696950,1,223909,1,1,1,'X',1,1,274,1016351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274}, \"maximum_statistics\": {\"great\": 274}}',77.6588,107165964,263883,NULL,'2014-04-05 03:40:39',1396669239,NULL),(1828550918,1696950,1,270837,1,1,1,'S',1,0.998521,338,1002118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 337}, \"maximum_statistics\": {\"great\": 338}}',77.7461,99685349,408174,NULL,'2013-11-24 08:43:12',1385282592,NULL),(1828719986,1696950,1,194935,1,1,1,'S',1,0.998024,253,1005001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 252}, \"maximum_statistics\": {\"great\": 253}}',77.822,100791750,292274,NULL,'2013-12-07 05:23:22',1386393802,NULL),(1828859924,1696950,1,81995,1,1,1,'S',1,0.993644,472,944549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 466}, \"maximum_statistics\": {\"great\": 472, \"legacy_combo_increase\": 2}}',78.198,102294664,597968,NULL,'2013-12-22 11:53:44',1387713224,NULL),(1830320341,1696950,1,324827,1,1,1,'S',1,0.99635,137,1000033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 137}}',78.2234,107374126,251535,NULL,'2014-04-15 10:41:27',1397558487,NULL),(1829183765,1696950,1,74960,1,1,1,'X',1,1,193,961938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193}, \"maximum_statistics\": {\"great\": 193, \"legacy_combo_increase\": 3}}',78.2395,104681342,316320,NULL,'2014-01-17 12:26:07',1389961567,NULL),(1829281250,1696950,1,254574,1,1,1,'X',1,1,379,987010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379}, \"maximum_statistics\": {\"great\": 379}}',78.325,105623915,607380,NULL,'2014-01-27 10:40:58',1390819258,NULL),(1834019937,1696950,1,159226,1,1,1,'S',1,0.989669,242,982788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 237, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 242}}',78.3575,114446115,443601,NULL,'2015-02-13 07:54:44',1423814084,NULL),(1828796255,1696950,1,113764,1,1,1,'S',1,0.997167,353,1006543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 351}, \"maximum_statistics\": {\"great\": 353}}',78.4432,102287024,378366,NULL,'2013-12-22 10:30:47',1387708247,NULL),(1829188873,1696950,1,176389,1,1,1,'S',1,0.977032,283,833209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 270}, \"maximum_statistics\": {\"great\": 283}}',78.4564,104596196,316416,NULL,'2014-01-16 12:54:18',1389876858,NULL),(1829617084,1696950,1,182495,1,1,1,'X',1,1,185,1028891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185}, \"maximum_statistics\": {\"great\": 185}}',78.6441,106118916,198571,NULL,'2014-02-15 11:41:10',1392464470,NULL),(1829101938,1696950,1,191845,1,1,1,'X',1,1,191,938504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191}, \"maximum_statistics\": {\"great\": 191}}',78.6803,103879943,272520,NULL,'2014-01-08 10:52:01',1389178321,NULL),(1828754273,1696950,1,209440,1,1,1,'S',1,0.984091,440,964367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 426}, \"maximum_statistics\": {\"great\": 440}}',78.7018,102152248,626131,NULL,'2013-12-21 07:29:19',1387610959,NULL),(1829673746,1696950,1,285638,1,1,1,'X',1,1,391,992376,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391}, \"maximum_statistics\": {\"great\": 391}}',78.7275,106443283,460200,NULL,'2014-03-02 07:30:14',1393745414,NULL),(1829071813,1696950,1,112730,1,1,1,'S',1,0.984321,287,965226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 278}, \"maximum_statistics\": {\"great\": 287}}',78.7275,103507642,473989,NULL,'2014-01-04 04:57:17',1388811437,NULL),(1829536075,1696950,1,154468,1,1,1,'X',1,1,278,988347,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278}, \"maximum_statistics\": {\"great\": 278}}',78.7832,106039474,293890,NULL,'2014-02-11 09:18:15',1392110295,NULL),(1829380725,1696950,1,240499,1,1,1,'S',1,0.995614,228,985767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 226}, \"maximum_statistics\": {\"great\": 228}}',78.8783,105762032,290041,NULL,'2014-01-29 07:43:39',1390981419,NULL),(1829542332,1696950,1,173873,1,1,1,'X',1,1,221,989187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221}, \"maximum_statistics\": {\"great\": 221}}',79.0856,106118369,231739,NULL,'2014-02-15 11:15:48',1392462948,NULL),(1828158572,1696950,1,263271,1,1,1,'X',1,1,420,946017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420}, \"maximum_statistics\": {\"great\": 420}}',79.2435,97609819,510971,NULL,'2013-11-02 05:27:02',1383370022,NULL),(1826694373,1696950,1,213758,0,1,1,'S',1,0.980803,573,855553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 551}, \"maximum_statistics\": {\"great\": 573}}',79.3228,86418490,600958,NULL,'2013-07-13 05:12:00',1373692320,NULL),(1829163900,1696950,1,8707,1,1,1,'S',1,0.997706,218,990614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 217}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 2}}',79.3582,104676207,299574,NULL,'2014-01-17 11:32:23',1389958343,NULL),(1829122284,1696950,1,242200,1,1,1,'S',1,0.998371,307,979275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 306}, \"maximum_statistics\": {\"great\": 307}}',79.4677,103427477,366685,NULL,'2014-01-03 09:31:40',1388741500,NULL),(1828406158,1696950,1,181827,0,1,1,'S',1,0.969262,244,858901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 229}, \"maximum_statistics\": {\"great\": 244}}',79.5663,98949741,252770,NULL,'2013-11-16 10:51:54',1384599114,NULL),(1828497585,1696950,1,193669,1,1,1,'S',1,0.998798,416,908166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 415}, \"maximum_statistics\": {\"great\": 416}}',79.8671,100382713,417962,NULL,'2013-12-02 10:15:52',1385979352,NULL),(1829214371,1696950,1,140579,1,1,1,'X',1,1,282,943280,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282}, \"maximum_statistics\": {\"great\": 282}}',79.9423,104509029,432930,NULL,'2014-01-15 12:30:41',1389789041,NULL),(1830968140,1696950,1,374404,1,1,1,'X',1,1,187,973163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 187}}',80.0269,108462235,195370,NULL,'2014-06-05 10:41:46',1401964906,NULL),(1828457446,1696950,1,234703,0,1,1,'S',1,0.996552,290,953759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 288}, \"maximum_statistics\": {\"great\": 290}}',80.2079,99159928,281556,NULL,'2013-11-18 11:48:38',1384775318,NULL),(1826671315,1696950,1,26730,0,1,1,'S',1,0.97136,419,857270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 395}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',80.2153,86420304,424112,NULL,'2013-07-13 05:32:55',1373693575,NULL),(1826720401,1696950,1,63909,0,1,1,'A',1,0.928744,414,725235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 355}, \"maximum_statistics\": {\"great\": 414}}',80.2161,87244328,385160,NULL,'2013-07-20 13:47:06',1374328026,NULL),(1827191985,1696950,1,73997,0,1,1,'S',1,0.978972,214,893687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 205}, \"maximum_statistics\": {\"great\": 214}}',80.2926,90125298,289640,NULL,'2013-08-16 01:24:13',1376616253,NULL),(1830499603,1696950,1,215058,1,1,1,'S',1,0.992347,196,978456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 193}, \"maximum_statistics\": {\"great\": 196}}',80.9996,107734859,270598,NULL,'2014-05-03 01:56:42',1399082202,NULL),(1828649504,1696950,1,86429,1,1,1,'S',1,0.997992,498,935663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 496}, \"maximum_statistics\": {\"great\": 498}}',81.0821,101137124,566420,NULL,'2013-12-10 12:59:49',1386680389,NULL),(1830698681,1696950,1,215701,1,1,1,'X',1,1,174,1004612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174}, \"maximum_statistics\": {\"great\": 174}}',81.0962,108062927,266000,NULL,'2014-05-18 12:57:02',1400417822,NULL),(1828853624,1696950,1,204048,1,1,1,'S',1,0.993174,293,881209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 289}, \"maximum_statistics\": {\"great\": 293}}',81.306,102078620,379054,NULL,'2013-12-20 14:07:18',1387548438,NULL),(1827989261,1696950,1,177685,1,1,1,'S',1,0.99061,213,954516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 209}, \"maximum_statistics\": {\"great\": 213}}',81.4727,96325460,231360,NULL,'2013-10-19 10:44:55',1382179495,NULL),(1828974847,1696950,1,96697,1,1,1,'X',1,1,123,978945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123}, \"maximum_statistics\": {\"great\": 123}}',81.5167,102979204,183960,NULL,'2013-12-29 12:46:46',1388321206,NULL),(1831312450,1696950,1,435756,1,1,1,'X',1,1,288,964322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 288}}',81.5553,108817962,394120,NULL,'2014-06-21 03:13:55',1403320435,NULL),(1828854996,1696950,1,322524,1,1,1,'X',1,1,237,961936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237}, \"maximum_statistics\": {\"great\": 237}}',81.6731,102065173,250812,NULL,'2013-12-20 12:09:21',1387541361,NULL),(1829376414,1696950,1,128323,0,1,1,'X',1,1,365,919752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365}, \"maximum_statistics\": {\"great\": 365}}',81.731,105743987,504209,NULL,'2014-01-28 14:00:05',1390917605,NULL),(1829338557,1696950,1,234643,1,1,1,'X',1,1,192,998945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192}, \"maximum_statistics\": {\"great\": 192}}',81.9683,105449500,243853,NULL,'2014-01-25 14:55:53',1390661753,NULL),(1828871990,1696950,1,207660,0,1,1,'X',1,1,272,978568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272}, \"maximum_statistics\": {\"great\": 272, \"legacy_combo_increase\": 2}}',81.9859,101976134,412208,NULL,'2013-12-19 12:45:46',1387457146,NULL),(1827731759,1696950,1,80338,0,1,1,'S',1,0.973412,677,868991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 641}, \"maximum_statistics\": {\"great\": 677}}',82.1609,94811672,790500,NULL,'2013-10-03 12:41:42',1380804102,NULL),(1831195896,1696950,1,369432,1,1,1,'S',1,0.997917,240,997239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 239, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 240}}',82.2484,108817709,295418,NULL,'2014-06-21 02:58:57',1403319537,NULL),(1830158621,1696950,1,372115,1,1,1,'S',1,0.997778,225,996884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 224}, \"maximum_statistics\": {\"great\": 225}}',82.2497,107055748,279569,NULL,'2014-03-30 15:19:39',1396192779,NULL),(1828259986,1696950,1,181776,1,1,1,'S',1,0.995536,112,1110023,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 112}}',82.2651,97941946,145816,NULL,'2013-11-05 12:20:13',1383654013,NULL),(1829158113,1696950,1,187614,1,1,1,'S',1,0.997006,167,987835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 166}, \"maximum_statistics\": {\"great\": 167}}',82.3505,104992954,269909,NULL,'2014-01-20 11:07:26',1390216046,NULL),(1827431974,1696950,1,236783,0,1,1,'S',1,0.958435,409,829031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 375}, \"maximum_statistics\": {\"great\": 409}}',82.3919,91626558,447890,NULL,'2013-08-30 10:31:05',1377858665,NULL),(1829822482,1696950,1,204321,1,1,1,'S',1,0.998555,346,1010583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 345}, \"maximum_statistics\": {\"great\": 346}}',82.4664,106552634,583308,NULL,'2014-03-07 15:33:26',1394206406,NULL),(1829209021,1696950,1,139758,1,1,1,'X',1,1,342,1009109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342}, \"maximum_statistics\": {\"great\": 342}}',82.8097,104266670,447890,NULL,'2014-01-12 11:30:33',1389526233,NULL),(1830643206,1696950,1,175572,1,1,1,'S',1,0.988959,317,1048363,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 310}, \"maximum_statistics\": {\"great\": 317}}',82.8344,107876446,352388,NULL,'2014-05-10 03:45:06',1399693506,NULL),(1828475172,1696950,1,238416,1,1,1,'X',1,1,276,1005970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276}, \"maximum_statistics\": {\"great\": 276}}',82.9262,99063766,352010,NULL,'2013-11-17 09:24:17',1384680257,NULL),(1828635918,1696950,1,66871,1,1,1,'S',1,0.990044,452,967753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 443}, \"maximum_statistics\": {\"great\": 452}}',83.0172,100534965,564213,NULL,'2013-12-04 10:39:28',1386153568,NULL),(1828671854,1696950,1,173158,1,1,1,'S',1,0.994718,284,971940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 281}, \"maximum_statistics\": {\"great\": 284}}',83.027,101126494,414630,NULL,'2013-12-10 11:20:36',1386674436,NULL),(1828691451,1696950,1,256029,1,1,1,'X',1,1,229,959526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229}, \"maximum_statistics\": {\"great\": 229}}',83.1425,101304108,358835,NULL,'2013-12-12 12:24:06',1386851046,NULL),(1828768312,1696950,1,107507,1,1,1,'S',1,0.99247,332,1012805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 327}, \"maximum_statistics\": {\"great\": 332}}',83.3532,101620266,448919,NULL,'2013-12-15 11:45:35',1387107935,NULL),(1826883621,1696950,1,119883,0,1,1,'S',1,0.997455,393,951209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 391}, \"maximum_statistics\": {\"great\": 393}}',83.579,88686405,400629,NULL,'2013-08-02 15:21:30',1375456890,NULL),(1829411053,1696950,1,187941,1,1,1,'X',1,1,374,934348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374}, \"maximum_statistics\": {\"great\": 374, \"legacy_combo_increase\": 1}}',83.6397,105848262,565530,NULL,'2014-02-02 04:43:10',1391316190,NULL),(1829227507,1696950,1,62900,1,1,1,'S',1,0.990411,365,885772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 358}, \"maximum_statistics\": {\"great\": 365, \"legacy_combo_increase\": 3}}',83.9795,104678464,496954,NULL,'2014-01-17 11:56:53',1389959813,NULL),(1826880416,1696950,1,96217,0,1,1,'S',1,0.960591,609,844454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 561}, \"maximum_statistics\": {\"great\": 609}}',84.1498,88198440,657470,NULL,'2013-07-29 02:34:40',1375065280,NULL),(1827887923,1696950,1,83904,1,1,1,'S',1,0.988782,312,990439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 305}, \"maximum_statistics\": {\"great\": 312}}',84.2902,95635037,451739,NULL,'2013-10-12 04:08:06',1381550886,NULL),(1829138169,1696950,1,279167,1,1,1,'S',1,0.997872,235,1004634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 234}, \"maximum_statistics\": {\"great\": 235}}',84.3706,104674388,352699,NULL,'2014-01-17 11:12:36',1389957156,NULL),(1826894888,1696950,1,82281,1,1,1,'S',1,0.975703,391,880689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 372}, \"maximum_statistics\": {\"great\": 391}}',84.5185,88738325,465364,NULL,'2013-08-03 05:12:33',1375506753,NULL),(1827727159,1696950,1,31348,0,1,1,'S',1,0.952113,710,794529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 642}, \"maximum_statistics\": {\"great\": 710, \"legacy_combo_increase\": 3}}',84.5932,94721293,1017740,NULL,'2013-10-02 11:24:29',1380713069,NULL),(1828793039,1696950,1,73349,0,1,1,'X',1,1,415,994328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415}, \"maximum_statistics\": {\"great\": 415}}',84.8814,102292527,461382,NULL,'2013-12-22 11:31:14',1387711874,NULL),(1829368195,1696950,1,147031,1,1,1,'X',1,1,187,980608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187}, \"maximum_statistics\": {\"great\": 187, \"legacy_combo_increase\": 1}}',85.2738,105782077,267085,NULL,'2014-01-30 05:50:09',1391061009,NULL),(1828469813,1696950,1,141475,1,1,1,'S',1,0.985455,275,901939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 267}, \"maximum_statistics\": {\"great\": 275}}',85.2758,98945718,295700,NULL,'2013-11-16 10:12:06',1384596726,NULL),(1870384996,1696950,1,114,1,1,1,'S',1,0.984,250,921053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 242, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 22}}',85.3133,170767948,504072,NULL,'2022-03-27 09:16:18',1648372578,NULL),(1829360853,1696950,1,273538,0,1,1,'S',1,0.991984,499,930596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 491}, \"maximum_statistics\": {\"great\": 499}}',85.5102,105807236,589110,NULL,'2014-01-31 09:46:50',1391161610,NULL),(1826860841,1696950,1,168172,1,1,1,'S',1,0.977679,448,880776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 428}, \"maximum_statistics\": {\"great\": 448}}',85.6985,88212738,511580,NULL,'2013-07-29 06:04:00',1375077840,NULL),(1828762949,1696950,1,186301,0,1,1,'S',1,0.997984,248,974480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 247}, \"maximum_statistics\": {\"great\": 248}}',85.7077,101984209,261903,NULL,'2013-12-19 14:01:29',1387461689,NULL),(1826970722,1696950,1,75728,0,1,1,'S',1,0.951049,286,788563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 258}, \"maximum_statistics\": {\"great\": 286, \"legacy_combo_increase\": 2}}',86.2164,89704794,330650,NULL,'2013-08-12 01:51:11',1376272271,NULL),(1829470744,1696950,1,64030,1,1,1,'S',1,0.997812,457,988307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 455}, \"maximum_statistics\": {\"great\": 457}}',86.2432,105913351,563470,NULL,'2014-02-05 07:57:48',1391587068,NULL),(1829604709,1696950,1,297667,1,1,1,'X',1,1,264,1018475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264}, \"maximum_statistics\": {\"great\": 264}}',86.6422,106116661,391572,NULL,'2014-02-15 09:54:03',1392458043,NULL),(1827665642,1696950,1,241967,0,1,1,'A',1,0.962963,260,799747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 302}, \"maximum_statistics\": {\"great\": 324}}',86.6591,93655394,331386,NULL,'2013-09-21 02:48:16',1379731696,NULL),(1828829657,1696950,1,120333,1,1,1,'X',1,1,230,984771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230}, \"maximum_statistics\": {\"great\": 230}}',86.7758,101982941,333381,NULL,'2013-12-19 13:49:39',1387460979,NULL),(1826876171,1696950,1,65313,0,1,1,'B',1,0.880062,256,561779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 52, \"great\": 1028}, \"maximum_statistics\": {\"great\": 1284}}',86.9779,88151816,837212,NULL,'2013-07-28 13:15:57',1375017357,NULL),(1827062646,1696950,1,189690,0,1,1,'S',1,0.96748,492,853541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 460}, \"maximum_statistics\": {\"great\": 492}}',87.048,89415463,605810,NULL,'2013-08-09 10:26:32',1376043992,NULL),(1830363270,1696950,1,314169,1,1,1,'X',1,1,216,1008908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216}, \"maximum_statistics\": {\"great\": 216}}',87.1269,107337585,310197,NULL,'2014-04-13 10:14:51',1397384091,NULL),(1828182924,1696950,1,133615,1,1,1,'S',1,0.998623,363,973599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 362}, \"maximum_statistics\": {\"great\": 363}}',87.1892,97603494,441650,NULL,'2013-11-02 04:13:59',1383365639,NULL),(1828673005,1696950,1,214128,1,1,1,'X',1,1,525,974926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525}, \"maximum_statistics\": {\"great\": 525}}',87.5078,101303487,672230,NULL,'2013-12-12 12:17:58',1386850678,NULL),(1828655379,1696950,1,185316,1,1,1,'X',1,1,365,985668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365}, \"maximum_statistics\": {\"great\": 365}}',87.5916,100623061,471082,NULL,'2013-12-05 11:30:26',1386243026,NULL),(1829596182,1696950,1,26156,1,1,1,'S',1,0.998476,328,942735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 327}, \"maximum_statistics\": {\"great\": 328}}',87.6209,106166621,383600,NULL,'2014-02-17 11:27:11',1392636431,NULL),(1829332153,1696950,1,162592,1,1,1,'X',1,1,429,926744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429}, \"maximum_statistics\": {\"great\": 429}}',87.7,105686490,547670,NULL,'2014-01-28 02:11:31',1390875091,NULL),(1827145718,1696950,1,257165,1,1,1,'S',1,0.993976,581,930885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 574}, \"maximum_statistics\": {\"great\": 581}}',87.9093,89758419,621636,NULL,'2013-08-12 12:00:00',1376308800,NULL),(1829179326,1696950,1,218275,1,1,1,'S',1,0.997826,460,993530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 458}, \"maximum_statistics\": {\"great\": 460}}',88.0138,104507340,585644,NULL,'2014-01-15 12:09:43',1389787783,NULL),(1829449022,1696950,1,43169,1,1,1,'X',1,1,229,956475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229}, \"maximum_statistics\": {\"great\": 229}}',88.2468,105854985,237717,NULL,'2014-02-02 11:05:49',1391339149,NULL),(1829511778,1696950,1,151679,1,1,1,'X',1,1,342,998330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342}, \"maximum_statistics\": {\"great\": 342}}',88.2609,105854388,532775,NULL,'2014-02-02 10:29:53',1391336993,NULL),(1829055518,1696950,1,72450,1,1,1,'S',1,0.995074,203,957493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 201}, \"maximum_statistics\": {\"great\": 203}}',88.4245,103503958,279895,NULL,'2014-01-04 04:03:37',1388808217,NULL),(1828762011,1696950,1,186167,0,1,1,'S',1,0.97205,322,860150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 304}, \"maximum_statistics\": {\"great\": 322}}',88.6838,101984408,386500,NULL,'2013-12-19 14:03:12',1387461792,NULL),(1829426381,1696950,1,283728,1,1,1,'X',1,1,293,1005494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293}, \"maximum_statistics\": {\"great\": 293}}',88.7963,105934924,433826,NULL,'2014-02-06 09:47:18',1391680038,NULL),(1829341207,1696950,1,336330,1,1,1,'X',1,1,228,984741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228}, \"maximum_statistics\": {\"great\": 228}}',88.983,105685360,307202,NULL,'2014-01-28 01:50:32',1390873832,NULL),(1829248857,1696950,1,321803,0,1,1,'S',1,0.996923,325,951552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 323}, \"maximum_statistics\": {\"great\": 325}}',89.2331,104445029,294297,NULL,'2014-01-14 12:52:28',1389703948,NULL),(1826684706,1696950,1,128568,0,1,1,'A',1,0.960526,213,779902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 317}, \"maximum_statistics\": {\"great\": 342}}',89.2597,86418748,338210,NULL,'2013-07-13 05:15:00',1373692500,NULL),(1828444835,1696950,1,24482,0,1,1,'B',1,0.89819,227,614410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 356}, \"maximum_statistics\": {\"great\": 442, \"legacy_combo_increase\": 4}}',89.3268,99476864,416020,NULL,'2013-11-22 12:19:38',1385122778,NULL),(1829041007,1696950,1,316148,1,1,1,'S',1,0.998361,610,980174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 608}, \"maximum_statistics\": {\"great\": 610}}',89.531,103961033,640990,NULL,'2014-01-09 11:21:56',1389266516,NULL),(1826702916,1696950,1,196598,0,1,1,'A',1,0.930556,160,686596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 345}, \"maximum_statistics\": {\"great\": 396}}',89.5808,87203283,351458,NULL,'2013-07-20 08:06:54',1374307614,NULL),(1826862413,1696950,1,77883,0,1,1,'A',1,0.92876,223,717849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 333}, \"maximum_statistics\": {\"great\": 379}}',89.6304,88517240,306804,NULL,'2013-08-01 02:31:20',1375324280,NULL),(1826906259,1696950,1,24457,0,1,1,'A',1,0.961929,265,785034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 365}, \"maximum_statistics\": {\"great\": 394}}',89.7179,88563524,375570,NULL,'2013-08-01 12:05:38',1375358738,NULL),(1828804205,1696950,1,219385,1,1,1,'X',1,1,452,936785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452}, \"maximum_statistics\": {\"great\": 452}}',89.7303,102295649,681780,NULL,'2013-12-22 12:03:45',1387713825,NULL),(1828974608,1696950,1,96695,0,1,1,'S',1,0.968354,237,864017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 222}, \"maximum_statistics\": {\"great\": 237}}',89.8934,102979410,271218,NULL,'2013-12-29 12:49:10',1388321350,NULL),(1829405213,1696950,1,71106,1,1,1,'S',1,0.998588,354,933053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 353}, \"maximum_statistics\": {\"great\": 354}}',90.3089,106006946,481504,NULL,'2014-02-09 13:27:18',1391952438,NULL),(1827329356,1696950,1,112050,0,1,1,'S',1,0.981102,635,891158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 611}, \"maximum_statistics\": {\"great\": 635}}',90.3337,90830180,767620,NULL,'2013-08-22 14:45:53',1377182753,NULL),(1828564674,1696950,1,22113,1,1,1,'S',1,0.995392,217,968579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 215}, \"maximum_statistics\": {\"great\": 217}}',90.3721,99782685,321097,NULL,'2013-11-25 11:42:45',1385379765,NULL),(1828846151,1696950,1,123571,1,1,1,'S',1,0.99768,431,962759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 429}, \"maximum_statistics\": {\"great\": 431}}',90.3726,101982391,579418,NULL,'2013-12-19 13:43:59',1387460639,NULL),(1829032003,1696950,1,149919,1,1,1,'X',1,1,318,1008706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318}, \"maximum_statistics\": {\"great\": 318}}',90.5072,103526744,430430,NULL,'2014-01-04 08:55:55',1388825755,NULL),(1829123579,1696950,1,270366,1,1,1,'X',1,1,281,1011415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281}, \"maximum_statistics\": {\"great\": 281}}',90.6404,103968731,356265,NULL,'2014-01-09 12:54:36',1389272076,NULL),(1829198581,1696950,1,291196,1,1,1,'S',1,0.997429,389,957901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 387}, \"maximum_statistics\": {\"great\": 389}}',90.7703,104506336,419216,NULL,'2014-01-15 11:56:35',1389786995,NULL),(1828472241,1696950,1,176546,1,1,1,'S',1,0.998856,437,1023424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 436}, \"maximum_statistics\": {\"great\": 437}}',90.8477,99066359,509813,NULL,'2013-11-17 09:50:22',1384681822,NULL),(1828875709,1696950,1,326913,1,1,1,'S',1,0.998918,462,983420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 461}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',90.9117,101607905,728397,NULL,'2013-12-15 09:34:55',1387100095,NULL),(1831771731,1696950,1,165932,1,1,1,'S',1,0.998489,331,999068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 330, \"large_bonus\": 162}, \"maximum_statistics\": {\"great\": 331}}',90.9376,109851324,557633,NULL,'2014-08-05 07:54:48',1407225288,NULL),(1826716300,1696950,1,95255,1,1,1,'A',1,0.914097,124,591028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 389}, \"maximum_statistics\": {\"great\": 454}}',91.1965,87792794,275056,NULL,'2013-07-25 09:40:44',1374745244,NULL),(1828469858,1696950,1,141477,1,1,1,'S',1,0.983929,280,910002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 271}, \"maximum_statistics\": {\"great\": 280}}',91.2307,98945978,295230,NULL,'2013-11-16 10:14:25',1384596865,NULL),(1828974340,1696950,1,80029,1,1,1,'X',1,1,255,995304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 2}}',91.3034,103245759,387129,NULL,'2014-01-01 06:39:34',1388558374,NULL),(1828627446,1696950,1,167387,1,1,1,'S',1,0.993655,394,990716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 389}, \"maximum_statistics\": {\"great\": 394}}',91.3311,100951006,414048,NULL,'2013-12-08 11:49:38',1386503378,NULL),(1826858469,1696950,1,93655,0,1,1,'S',1,0.977636,626,885302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 598}, \"maximum_statistics\": {\"great\": 626}}',91.4216,88154118,760570,NULL,'2013-07-28 13:36:23',1375018583,NULL),(1828454030,1696950,1,93198,0,1,1,'S',1,0.993711,636,992117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 628}, \"maximum_statistics\": {\"great\": 636}}',91.6754,99559737,655101,NULL,'2013-11-23 06:55:48',1385189748,NULL),(1826677137,1696950,1,70408,0,1,1,'A',1,0.943289,458,782141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 471}, \"maximum_statistics\": {\"great\": 529}}',92.156,86419726,530126,NULL,'2013-07-13 05:25:50',1373693150,NULL),(1826709344,1696950,1,94467,0,1,1,'A',1,0.931159,256,705511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 365}, \"maximum_statistics\": {\"great\": 414}}',92.1898,87751191,347226,NULL,'2013-07-25 00:37:17',1374712637,NULL),(1831159141,1696950,1,329961,1,1,1,'S',1,0.988029,543,971366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 530, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 543}}',92.4154,108720479,703810,NULL,'2014-06-16 13:21:47',1402924907,NULL),(1828743062,1696950,1,223815,1,1,1,'S',1,0.994163,257,950576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 254}, \"maximum_statistics\": {\"great\": 257}}',92.4731,100953383,293312,NULL,'2013-12-08 12:10:42',1386504642,NULL),(1826939927,1696950,1,59119,0,1,1,'A',1,0.97956,399,866388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 611}, \"maximum_statistics\": {\"great\": 636}}',92.6276,88268618,705004,NULL,'2013-07-29 15:22:36',1375111356,NULL),(1829028818,1696950,1,128529,1,1,1,'S',1,0.994465,542,990024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 536}, \"maximum_statistics\": {\"great\": 542}}',92.7361,103811827,714731,NULL,'2014-01-07 13:20:00',1389100800,NULL),(1826874682,1696950,1,64945,0,1,1,'A',1,0.905,266,634635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 420}, \"maximum_statistics\": {\"great\": 500}}',92.7921,88404274,419436,NULL,'2013-07-31 00:52:44',1375231964,NULL),(1829315954,1696950,1,42113,1,1,1,'S',1,0.988739,222,961711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 217}, \"maximum_statistics\": {\"great\": 222}}',92.8072,105450427,239645,NULL,'2014-01-25 15:05:57',1390662357,NULL),(1826657573,1696950,1,140944,0,1,1,'A',1,0.966555,308,818756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 564}, \"maximum_statistics\": {\"great\": 598}}',92.9013,86565277,690530,NULL,'2013-07-14 10:41:25',1373798485,NULL),(1829398317,1696950,1,70324,1,1,1,'X',1,1,260,980567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260}, \"maximum_statistics\": {\"great\": 260}}',92.9575,105875244,373485,NULL,'2014-02-03 10:23:15',1391422995,NULL),(1826856550,1696950,1,62983,0,1,1,'B',1,0.89009,210,590238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 17, \"great\": 450}, \"maximum_statistics\": {\"great\": 555}}',93.0701,88299749,351540,NULL,'2013-07-30 01:10:50',1375146650,NULL),(1829310802,1696950,1,115898,1,1,1,'X',1,1,201,973993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201}, \"maximum_statistics\": {\"great\": 201}}',93.2459,105780009,288979,NULL,'2014-01-30 03:37:25',1391053045,NULL),(1828688550,1696950,1,41865,1,1,1,'X',1,1,294,987115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294}, \"maximum_statistics\": {\"great\": 294}}',93.7507,100792533,378110,NULL,'2013-12-07 05:32:32',1386394352,NULL),(1828686219,1696950,1,157909,1,1,1,'X',1,1,482,1005420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482}, \"maximum_statistics\": {\"great\": 482}}',93.7747,100535789,467890,NULL,'2013-12-04 10:50:47',1386154247,NULL),(1826747385,1696950,1,99079,0,1,1,'A',1,0.917778,166,650978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 28, \"great\": 780}, \"maximum_statistics\": {\"great\": 900}}',93.8685,87750938,667132,NULL,'2013-07-25 00:31:45',1374712305,NULL),(1828144327,1696950,1,127614,0,1,1,'S',1,0.998211,559,880734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 557}, \"maximum_statistics\": {\"great\": 559}}',93.8734,97603823,625912,NULL,'2013-11-02 04:17:49',1383365869,NULL),(1828236376,1696950,1,250708,1,1,1,'S',1,0.997462,394,981288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 392}, \"maximum_statistics\": {\"great\": 394}}',93.9731,97771125,515828,NULL,'2013-11-03 12:24:58',1383481498,NULL),(1827278527,1696950,1,102443,0,1,1,'S',1,0.960606,330,845684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 304}, \"maximum_statistics\": {\"great\": 330}}',94.0148,91489056,380180,NULL,'2013-08-29 01:08:06',1377738486,NULL),(1826722548,1696950,1,79533,0,1,1,'A',1,0.921268,213,694716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 417}, \"maximum_statistics\": {\"great\": 489}}',94.1879,87640829,424282,NULL,'2013-07-24 01:40:10',1374630010,NULL),(1829011944,1696950,1,245487,0,1,1,'S',1,0.992063,189,946458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 186}, \"maximum_statistics\": {\"great\": 189}}',94.212,103349824,151610,NULL,'2014-01-02 11:44:45',1388663085,NULL),(1826740911,1696950,1,65810,1,1,1,'A',1,0.909091,427,678145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 6, \"great\": 483}, \"maximum_statistics\": {\"great\": 583}}',94.2505,87450268,494200,NULL,'2013-07-22 09:11:05',1374484265,NULL),(1827918326,1696950,1,275929,1,1,1,'S',1,0.99501,501,976510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 496}, \"maximum_statistics\": {\"great\": 501}}',94.4683,95583700,619610,NULL,'2013-10-11 14:34:55',1381502095,NULL),(1829325485,1696950,1,119490,1,1,1,'X',1,1,257,1013798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257}, \"maximum_statistics\": {\"great\": 257}}',94.5422,105522269,385688,NULL,'2014-01-26 09:50:55',1390729855,NULL),(1826953369,1696950,1,85917,0,1,1,'S',1,0.996627,593,866867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 589}, \"maximum_statistics\": {\"great\": 593}}',94.6544,88691118,636354,NULL,'2013-08-02 16:05:20',1375459520,NULL),(1829617094,1696950,1,182500,1,1,1,'S',1,0.98917,277,982816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 271}, \"maximum_statistics\": {\"great\": 277}}',94.9937,106118957,317952,NULL,'2014-02-15 11:43:12',1392464592,NULL),(1870454917,1696950,1,656039,0,1,1,'X',1,1,312,295876,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 312}}',95.1334,170768294,179016,NULL,'2022-03-27 09:38:09',1648373889,NULL),(1829464491,1696950,1,46295,1,1,1,'S',1,0.9975,400,947860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 398}, \"maximum_statistics\": {\"great\": 400}}',95.2346,105853672,436140,NULL,'2014-02-02 09:52:36',1391334756,NULL),(1827379013,1696950,1,81683,0,1,1,'A',1,0.907482,168,601885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 39, \"great\": 845}, \"maximum_statistics\": {\"great\": 989}}',95.2822,91726010,614806,NULL,'2013-08-31 07:47:06',1377935226,NULL),(1829740538,1696950,1,83328,1,1,1,'X',1,1,335,989961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335}, \"maximum_statistics\": {\"great\": 335}}',95.2941,106262093,356385,NULL,'2014-02-22 07:00:14',1393052414,NULL),(1826903251,1696950,1,153515,0,1,1,'S',1,0.97669,429,863651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 409}, \"maximum_statistics\": {\"great\": 429}}',95.3672,88628058,521570,NULL,'2013-08-02 04:54:41',1375419281,NULL),(1828779661,1696950,1,133738,1,1,1,'X',1,1,220,974632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',95.609,101978062,286833,NULL,'2013-12-19 13:05:21',1387458321,NULL),(1830555541,1696950,1,163263,1,1,1,'S',1,0.988636,264,997199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 258}, \"maximum_statistics\": {\"great\": 264}}',95.6505,107876356,374846,NULL,'2014-05-10 03:39:11',1399693151,NULL),(1828707976,1696950,1,139196,1,1,1,'X',1,1,324,1012221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324}, \"maximum_statistics\": {\"great\": 324}}',95.8238,100624351,375683,NULL,'2013-12-05 11:44:24',1386243864,NULL),(1828652004,1696950,1,170505,1,1,1,'S',1,0.995338,429,984547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 425}, \"maximum_statistics\": {\"great\": 429}}',96.0144,100950047,464576,NULL,'2013-12-08 11:40:38',1386502838,NULL),(1826939679,1696950,1,159281,0,1,1,'A',1,0.910891,298,679228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 17, \"great\": 598}, \"maximum_statistics\": {\"great\": 707}}',96.148,88212246,640698,NULL,'2013-07-29 05:57:46',1375077466,NULL),(1829134509,1696950,1,333080,1,1,1,'S',1,0.987261,471,973059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 459}, \"maximum_statistics\": {\"great\": 471}}',96.2522,104167492,622194,NULL,'2014-01-11 13:17:49',1389446269,NULL),(1829456099,1696950,1,61918,0,1,1,'S',1,0.987443,438,875804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 427}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',96.35,105853119,456542,NULL,'2014-02-02 09:21:01',1391332861,NULL),(1828993301,1696950,1,146362,1,1,1,'X',1,1,232,959727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232}, \"maximum_statistics\": {\"great\": 232}}',96.5254,102585268,268955,NULL,'2013-12-25 13:03:38',1387976618,NULL),(1830166551,1696950,1,192182,1,1,1,'S',1,0.998403,313,974977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 312}, \"maximum_statistics\": {\"great\": 313}}',96.6201,107165644,360970,NULL,'2014-04-05 03:25:10',1396668310,NULL),(1831610218,1696950,1,352354,1,1,1,'X',1,1,292,999618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 292}}',96.8274,109557738,444587,NULL,'2014-07-23 13:52:45',1406123565,NULL),(1827278903,1696950,1,102550,0,1,1,'S',1,0.992492,333,930088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 328}, \"maximum_statistics\": {\"great\": 333}}',96.8739,90830520,340950,NULL,'2013-08-22 14:48:33',1377182913,NULL),(1828951512,1696950,1,76695,1,1,1,'S',1,0.988889,225,938488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 220}, \"maximum_statistics\": {\"great\": 225}}',97.1635,103071871,272811,NULL,'2013-12-30 11:40:20',1388403620,NULL),(1827495961,1696950,1,138598,0,1,1,'A',1,0.911032,319,661517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 24, \"great\": 717}, \"maximum_statistics\": {\"great\": 843}}',97.4065,92490293,693530,NULL,'2013-09-08 10:57:18',1378637838,NULL),(1828263562,1696950,1,105037,0,1,1,'S',1,0.983221,149,1040816,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 144}, \"maximum_statistics\": {\"great\": 149}}',97.4309,98516157,157328,NULL,'2013-11-11 12:25:12',1384172712,NULL),(1829090157,1696950,1,284014,1,1,1,'X',1,1,261,926355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261}, \"maximum_statistics\": {\"great\": 261}}',97.4654,103967900,331533,NULL,'2014-01-09 12:44:52',1389271492,NULL),(1828822452,1696950,1,161576,1,1,1,'S',1,0.993333,600,991499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 592}, \"maximum_statistics\": {\"great\": 600}}',97.741,102055546,671133,NULL,'2013-12-20 10:24:00',1387535040,NULL),(1831358491,1696950,1,135545,1,1,1,'S',1,0.994253,261,984827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 258, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 261}}',97.7839,109080384,453918,NULL,'2014-07-03 02:49:22',1404355762,NULL),(1828448248,1696950,1,187955,1,1,1,'S',1,0.997549,408,996246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 406}, \"maximum_statistics\": {\"great\": 408}}',97.9609,99155424,495704,NULL,'2013-11-18 10:52:15',1384771935,NULL),(1828685597,1696950,1,91067,1,1,1,'S',1,0.997396,384,985458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 382}, \"maximum_statistics\": {\"great\": 384}}',98.0391,101130622,497550,NULL,'2013-12-10 12:03:15',1386676995,NULL),(1832291085,1696950,1,426290,1,1,1,'S',1,0.993346,526,934758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 519, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 526}}',98.1061,110601556,627350,NULL,'2014-09-08 08:12:56',1410163976,NULL),(1829049237,1696950,1,38309,1,1,1,'S',1,0.992045,440,900771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 433}, \"maximum_statistics\": {\"great\": 440, \"legacy_combo_increase\": 1}}',98.1283,103554223,569751,NULL,'2014-01-04 13:46:25',1388843185,NULL),(1830445398,1696950,1,139234,1,1,1,'S',1,0.995989,374,940792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 371}, \"maximum_statistics\": {\"great\": 374}}',98.4957,107580854,365189,NULL,'2014-04-25 15:56:04',1398441364,NULL),(1827789336,1696950,1,21625,0,1,1,'S',1,0.972222,720,865379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 680}, \"maximum_statistics\": {\"great\": 720}}',98.7589,94981261,881680,NULL,'2013-10-05 07:15:09',1380957309,NULL),(1829612689,1696950,1,181720,1,1,1,'S',1,0.996403,556,976953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 552}, \"maximum_statistics\": {\"great\": 556}}',98.7749,106075704,670620,NULL,'2014-02-13 11:19:11',1392290351,NULL),(1829111694,1696950,1,287995,1,1,1,'S',1,0.998592,355,1009402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 354}, \"maximum_statistics\": {\"great\": 355}}',98.9514,103721840,441894,NULL,'2014-01-06 10:44:55',1389005095,NULL),(1826908403,1696950,1,69310,0,1,1,'B',1,0.894144,154,571580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 38, \"great\": 738}, \"maximum_statistics\": {\"great\": 888}}',99.0548,88299583,549234,NULL,'2013-07-30 01:07:23',1375146443,NULL),(1829471567,1696950,1,200152,1,1,1,'X',1,1,210,1010839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210}, \"maximum_statistics\": {\"great\": 210}}',99.1088,105872298,303146,NULL,'2014-02-03 07:33:05',1391412785,NULL),(1827040577,1696950,1,83969,0,1,1,'S',1,0.969717,743,832639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 698}, \"maximum_statistics\": {\"great\": 743}}',99.1421,89704458,855320,NULL,'2013-08-12 01:45:16',1376271916,NULL),(1826928929,1696950,1,45883,0,1,1,'A',1,0.917847,164,667400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 299}, \"maximum_statistics\": {\"great\": 353}}',99.2769,88404169,305790,NULL,'2013-07-31 00:50:24',1375231824,NULL),(1829187902,1696950,1,191250,1,1,1,'X',1,1,242,1015821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242}, \"maximum_statistics\": {\"great\": 242}}',99.3865,104598840,369844,NULL,'2014-01-16 13:20:41',1389878441,NULL),(1826906886,1696950,1,41116,1,1,1,'A',1,0.971523,640,854282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 715}, \"maximum_statistics\": {\"great\": 755}}',99.5798,88619445,777900,NULL,'2013-08-02 02:31:10',1375410670,NULL),(1828977067,1696950,1,241843,0,1,1,'S',1,0.992857,350,932576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 345}, \"maximum_statistics\": {\"great\": 350}}',99.795,102389031,404550,NULL,'2013-12-23 11:07:34',1387796854,NULL),(1870419990,1696950,1,1300500,0,1,1,'X',1,1,255,291578,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 255}}',99.8374,170768339,136284,NULL,'2022-03-27 09:40:17',1648374017,NULL),(1826846785,1696950,1,61878,1,1,1,'S',1,0.975712,597,869572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 568}, \"maximum_statistics\": {\"great\": 597}}',100.05,88199936,727630,NULL,'2013-07-29 02:57:16',1375066636,NULL),(1828751635,1696950,1,128735,1,1,1,'S',1,0.992769,484,966194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 477}, \"maximum_statistics\": {\"great\": 484}}',100.086,102054308,571468,NULL,'2013-12-20 10:09:43',1387534183,NULL),(1828981121,1696950,1,97603,1,1,1,'X',1,1,174,976082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174}, \"maximum_statistics\": {\"great\": 174}}',100.439,102488567,248970,NULL,'2013-12-24 12:11:04',1387887064,NULL),(1828249178,1696950,1,148512,1,1,1,'S',1,0.994863,292,940918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 289}, \"maximum_statistics\": {\"great\": 292}}',100.441,98017959,334359,NULL,'2013-11-06 12:02:10',1383739330,NULL),(1826964537,1696950,1,193523,0,1,1,'A',1,0.942207,289,709828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 518}, \"maximum_statistics\": {\"great\": 571}}',100.532,89095428,597960,NULL,'2013-08-06 11:07:31',1375787251,NULL),(1827721800,1696950,1,62154,0,1,1,'S',1,0.958025,405,842983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 371}, \"maximum_statistics\": {\"great\": 405}}',100.876,93560175,454580,NULL,'2013-09-20 06:04:51',1379657091,NULL),(1827130104,1696950,1,51577,0,1,1,'S',1,0.985169,472,896232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 458}, \"maximum_statistics\": {\"great\": 472}}',100.961,90278376,556746,NULL,'2013-08-17 11:00:52',1376737252,NULL),(1829011829,1696950,1,245486,1,1,1,'S',1,0.995595,227,954317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 225}, \"maximum_statistics\": {\"great\": 227}}',101.012,103349694,198424,NULL,'2014-01-02 11:43:31',1388663011,NULL),(1829385932,1696950,1,105322,1,1,1,'S',1,0.998175,274,1005849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 273}, \"maximum_statistics\": {\"great\": 274}}',101.167,105720902,429250,NULL,'2014-01-28 10:01:19',1390903279,NULL),(1827727772,1696950,1,79478,0,1,1,'S',1,0.973609,701,858535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 664}, \"maximum_statistics\": {\"great\": 701}}',101.255,94814333,859570,NULL,'2013-10-03 13:08:29',1380805709,NULL),(1828618342,1696950,1,295281,1,1,1,'S',1,0.998438,320,948085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 319}, \"maximum_statistics\": {\"great\": 320}}',101.325,99938001,481090,NULL,'2013-11-27 12:18:32',1385554712,NULL),(1828015344,1696950,1,180751,0,1,1,'S',1,0.988338,343,926957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 335}, \"maximum_statistics\": {\"great\": 343}}',101.482,96325654,358890,NULL,'2013-10-19 10:46:41',1382179601,NULL),(1829237891,1696950,1,99032,1,1,1,'X',1,1,362,966233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362}, \"maximum_statistics\": {\"great\": 362}}',101.576,104895085,394532,NULL,'2014-01-19 10:23:23',1390127003,NULL),(1828407987,1696950,1,105966,1,1,1,'X',1,1,420,936895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420}, \"maximum_statistics\": {\"great\": 420}}',101.646,98950421,511920,NULL,'2013-11-16 10:58:10',1384599490,NULL),(1828554195,1696950,1,55511,1,1,1,'S',1,0.983784,185,960120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 179}, \"maximum_statistics\": {\"great\": 185}}',101.71,100473769,225984,NULL,'2013-12-03 13:50:11',1386078611,NULL),(1826855306,1696950,1,93091,0,1,1,'S',1,0.992616,474,929311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 467}, \"maximum_statistics\": {\"great\": 474}}',101.863,88690088,612590,NULL,'2013-08-02 15:55:03',1375458903,NULL),(1830320318,1696950,1,307287,1,1,1,'SH',1,0.985782,422,971824,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 410}, \"maximum_statistics\": {\"great\": 422}}',102.071,107431215,539610,NULL,'2014-04-18 10:00:33',1397815233,NULL),(1829893167,1696950,1,134857,0,1,1,'S',1,0.994975,398,899697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 394}, \"maximum_statistics\": {\"great\": 398}}',102.082,106528376,377516,NULL,'2014-03-06 12:36:30',1394109390,NULL),(1829412782,1696950,1,255309,1,1,1,'S',1,0.998016,504,1001249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 502}, \"maximum_statistics\": {\"great\": 504}}',102.158,105872676,576634,NULL,'2014-02-03 07:55:03',1391414103,NULL),(1828646641,1696950,1,249062,0,1,1,'S',1,0.998267,577,906183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 575}, \"maximum_statistics\": {\"great\": 577}}',102.345,101043174,576802,NULL,'2013-12-09 12:26:41',1386592001,NULL),(1829449626,1696950,1,240500,0,1,1,'S',1,0.99359,312,938834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 308}, \"maximum_statistics\": {\"great\": 312}}',102.397,105855227,363410,NULL,'2014-02-02 11:20:46',1391340046,NULL),(1829199935,1696950,1,76991,1,1,1,'S',1,0.999057,530,1007199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 529}, \"maximum_statistics\": {\"great\": 530}}',102.441,104269858,668384,NULL,'2014-01-12 12:04:08',1389528248,NULL),(1826814572,1696950,1,91803,0,1,1,'A',1,0.966292,276,821701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 334}, \"maximum_statistics\": {\"great\": 356}}',102.571,87751064,348510,NULL,'2013-07-25 00:34:28',1374712468,NULL),(1868764951,1696950,1,2895076,1,1,1,'X',1,1,127,955777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127}, \"maximum_statistics\": {\"great\": 127}}',102.675,168250584,107712,NULL,'2021-12-15 10:06:58',1639562818,NULL),(1828847306,1696950,1,144307,1,1,1,'S',1,0.999031,516,931012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 515}, \"maximum_statistics\": {\"great\": 516}}',102.681,101609091,599030,NULL,'2013-12-15 09:47:49',1387100869,NULL),(1829596295,1696950,1,26159,1,1,1,'S',1,0.99022,409,879368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 401}, \"maximum_statistics\": {\"great\": 409}}',102.721,106245675,462440,NULL,'2014-02-21 14:17:31',1392992251,NULL),(1826778051,1696950,1,70918,0,1,1,'A',1,0.950617,739,796216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 7, \"great\": 883}, \"maximum_statistics\": {\"great\": 972}}',102.775,87435115,1030432,NULL,'2013-07-22 06:31:20',1374474680,NULL),(1833640882,1696950,1,176114,0,1,1,'B',1,0.86402,378,586615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 35, \"great\": 466, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 592}}',102.833,113072839,477970,NULL,'2015-01-09 09:52:28',1420797148,NULL),(1828458914,1696950,1,314149,0,1,1,'A',1,0.919951,287,689013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 344}, \"maximum_statistics\": {\"great\": 406}}',103.043,98911040,352586,NULL,'2013-11-16 03:38:07',1384573087,NULL),(1826722987,1696950,1,50761,1,1,1,'S',1,0.983558,669,910330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 647}, \"maximum_statistics\": {\"great\": 669}}',103.132,87530195,744050,NULL,'2013-07-23 02:58:29',1374548309,NULL),(1828855980,1696950,1,305720,1,1,1,'S',1,0.995161,310,952236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 307}, \"maximum_statistics\": {\"great\": 310}}',103.181,102135612,416234,NULL,'2013-12-21 04:17:01',1387599421,NULL),(1829388806,1696950,1,244788,1,1,1,'S',1,0.9925,400,923545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 394}, \"maximum_statistics\": {\"great\": 400}}',103.307,105783679,456480,NULL,'2014-01-30 07:22:29',1391066549,NULL),(1828934427,1696950,1,301306,0,1,1,'S',1,0.989712,243,982784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 238}, \"maximum_statistics\": {\"great\": 243}}',103.406,102975120,261084,NULL,'2013-12-29 12:01:28',1388318488,NULL),(1828798374,1696950,1,238709,1,1,1,'S',1,0.995748,588,954421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 583}, \"maximum_statistics\": {\"great\": 588}}',103.447,102182909,651160,NULL,'2013-12-21 12:35:52',1387629352,NULL),(1826670279,1696950,1,26728,0,1,1,'S',1,0.973684,532,823180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 504}, \"maximum_statistics\": {\"great\": 532}}',103.503,86568710,553606,NULL,'2013-07-14 11:16:35',1373800595,NULL),(1828870719,1696950,1,230215,1,1,1,'S',1,0.998088,523,958479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 521}, \"maximum_statistics\": {\"great\": 523, \"legacy_combo_increase\": 1}}',103.533,102059677,570893,NULL,'2013-12-20 11:11:29',1387537889,NULL),(1826807049,1696950,1,75280,0,1,1,'S',1,0.962838,296,844362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 274}, \"maximum_statistics\": {\"great\": 296}}',103.731,87565361,329410,NULL,'2013-07-23 09:40:48',1374572448,NULL),(1826910129,1696950,1,41647,0,1,1,'B',1,0.849776,259,498942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 31, \"great\": 499}, \"maximum_statistics\": {\"great\": 669}}',103.784,88299453,526110,NULL,'2013-07-30 01:04:30',1375146270,NULL),(1829392545,1696950,1,209327,0,1,1,'S',1,0.990385,260,973703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 255}, \"maximum_statistics\": {\"great\": 260}}',103.83,105853752,298846,NULL,'2014-02-02 09:56:55',1391335015,NULL),(1829496315,1696950,1,295563,1,1,1,'X',1,1,288,981463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288}, \"maximum_statistics\": {\"great\": 288}}',103.992,105854502,350576,NULL,'2014-02-02 10:36:34',1391337394,NULL),(1828810288,1696950,1,315551,1,1,1,'S',1,0.991561,474,969267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 466}, \"maximum_statistics\": {\"great\": 474}}',104.108,101979638,567804,NULL,'2013-12-19 13:19:49',1387459189,NULL),(1826911695,1696950,1,173537,0,1,1,'A',1,0.911092,337,664869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 483}, \"maximum_statistics\": {\"great\": 568}}',104.511,88151366,488896,NULL,'2013-07-28 13:11:43',1375017103,NULL),(1829101414,1696950,1,27849,1,1,1,'S',1,0.990724,539,888609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 529}, \"maximum_statistics\": {\"great\": 539}}',104.538,103886695,711542,NULL,'2014-01-08 12:18:44',1389183524,NULL),(1830335995,1696950,1,58061,0,1,1,'B',1,0.892909,274,577641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 95, \"great\": 1170}, \"maximum_statistics\": {\"great\": 1368}}',104.558,107449620,886246,NULL,'2014-04-19 04:09:07',1397880547,NULL),(1826710943,1696950,1,94643,0,1,1,'A',1,0.940701,160,706728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 332}, \"maximum_statistics\": {\"great\": 371}}',104.636,87795450,340530,NULL,'2013-07-25 10:05:34',1374746734,NULL),(1826787989,1696950,1,44924,0,1,1,'A',1,0.912977,564,707348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 5, \"great\": 546}, \"maximum_statistics\": {\"great\": 655}}',104.695,87426617,654764,NULL,'2013-07-22 04:52:25',1374468745,NULL),(1826869608,1696950,1,116506,0,1,1,'B',1,0.888582,307,610351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 7, \"great\": 429}, \"maximum_statistics\": {\"great\": 543}}',104.733,88239659,453272,NULL,'2013-07-29 11:07:41',1375096061,NULL),(1835504527,1696950,1,553728,1,1,1,'S',1,0.995283,530,939121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 525, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 530}}',104.782,116788930,815650,NULL,'2015-06-01 11:57:15',1433159835,NULL),(1828469962,1696950,1,141479,1,1,1,'S',1,0.972222,360,869466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 340}, \"maximum_statistics\": {\"great\": 360}}',104.822,98946619,383650,NULL,'2013-11-16 10:20:05',1384597205,NULL),(1870479110,1696950,1,97399,1,1,1,'S',1,0.958333,276,808255,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 253, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 276}}',105.492,170767828,293746,NULL,'2022-03-27 09:08:14',1648372094,NULL),(1828688195,1696950,1,216948,0,1,1,'S',1,0.990826,545,880339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 535}, \"maximum_statistics\": {\"great\": 545}}',105.511,100956276,564684,NULL,'2013-12-08 12:36:48',1386506208,NULL),(1828974692,1696950,1,96696,0,1,1,'S',1,0.982578,287,904864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 277}, \"maximum_statistics\": {\"great\": 287}}',105.71,102979553,342460,NULL,'2013-12-29 12:50:45',1388321445,NULL),(1828220930,1696950,1,160173,0,1,1,'S',1,0.98791,579,897339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 565}, \"maximum_statistics\": {\"great\": 579, \"legacy_combo_increase\": 2}}',106.054,97450244,824718,NULL,'2013-10-31 12:33:39',1383222819,NULL),(1828220615,1696950,1,218341,0,1,1,'S',1,0.995951,741,899863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 735}, \"maximum_statistics\": {\"great\": 741}}',106.062,97524675,749662,NULL,'2013-11-01 10:59:11',1383303551,NULL),(1828443850,1696950,1,43354,1,1,1,'S',1,0.998498,333,981457,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 332}, \"maximum_statistics\": {\"great\": 333}}',106.105,98763242,353606,NULL,'2013-11-14 12:57:03',1384433823,NULL),(1828360284,1696950,1,284012,0,1,1,'A',1,0.981105,511,826846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 663}, \"maximum_statistics\": {\"great\": 688}}',106.265,98263299,607876,NULL,'2013-11-09 05:48:45',1383976125,NULL),(1830484702,1696950,1,81341,1,1,1,'S',1,0.997908,239,919983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 238}, \"maximum_statistics\": {\"great\": 239}}',106.285,107538007,400020,NULL,'2014-04-23 10:41:29',1398249689,NULL),(1826769978,1696950,1,56164,1,1,1,'A',1,0.939344,553,775035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 537}, \"maximum_statistics\": {\"great\": 610}}',106.399,87344369,704704,NULL,'2013-07-21 10:11:34',1374401494,NULL),(1831312406,1696950,1,434620,1,1,1,'S',1,0.998659,373,981770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 372, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 373}}',106.455,108818035,462375,NULL,'2014-06-21 03:17:22',1403320642,NULL),(1828565204,1696950,1,185496,1,1,1,'S',1,0.994444,270,993404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 267}, \"maximum_statistics\": {\"great\": 270}}',106.867,100296329,351072,NULL,'2013-12-01 09:16:52',1385889412,NULL),(1826788282,1696950,1,45076,0,1,1,'A',1,0.924107,213,650812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 589}, \"maximum_statistics\": {\"great\": 672}}',106.976,87882586,564196,NULL,'2013-07-26 06:38:25',1374820705,NULL),(1835585355,1696950,1,75184,0,1,1,'A',1,0.915584,315,693580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 36, \"great\": 548, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 616}}',107.136,117062706,528484,NULL,'2015-06-15 14:54:43',1434380083,NULL),(1828720424,1696950,1,301514,1,1,1,'S',1,0.996454,282,991049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 280}, \"maximum_statistics\": {\"great\": 282}}',107.47,101043693,343885,NULL,'2013-12-09 12:32:11',1386592331,NULL),(1828532942,1696950,1,52369,1,1,1,'S',1,0.991197,284,905682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 279}, \"maximum_statistics\": {\"great\": 284}}',107.643,100188957,319010,NULL,'2013-11-30 09:59:22',1385805562,NULL),(1826887487,1696950,1,81356,0,1,1,'A',1,0.924866,316,698650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 480}, \"maximum_statistics\": {\"great\": 559, \"legacy_combo_increase\": 1}}',107.942,88564224,601942,NULL,'2013-08-01 12:12:24',1375359144,NULL),(1828260465,1696950,1,181828,1,1,1,'S',1,0.98494,166,1062459,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 161}, \"maximum_statistics\": {\"great\": 166}}',108.039,97942337,168188,NULL,'2013-11-05 12:24:41',1383654281,NULL),(1831565292,1696950,1,438873,1,1,1,'S',1,0.961382,246,928542,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 227, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 246}}',108.135,109408863,256955,NULL,'2014-07-17 10:10:12',1405591812,NULL),(1847669118,1696950,1,895992,1,1,1,'A',1,0.965347,210,796191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 15, \"great\": 485, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 505}}',108.393,135967535,435650,NULL,'2018-02-18 03:04:27',1518923067,NULL),(1837738455,1696950,1,441616,1,1,1,'B',1,0.876815,509,542815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 116, \"great\": 1569, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1928}}',108.435,120588020,1388800,NULL,'2015-12-12 15:35:10',1449934510,NULL),(1831125694,1696950,1,48590,1,1,1,'S',1,0.987319,276,929086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 269}, \"maximum_statistics\": {\"great\": 276}}',108.659,108668164,294191,NULL,'2014-06-14 11:16:40',1402744600,NULL),(1826854660,1696950,1,133512,0,1,1,'A',1,0.937057,539,776209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 495}, \"maximum_statistics\": {\"great\": 564}}',108.874,88736391,569980,NULL,'2013-08-03 04:51:39',1375505499,NULL),(1830179248,1696950,1,223907,1,1,1,'X',1,1,406,959567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406}, \"maximum_statistics\": {\"great\": 406}}',109.029,107166084,429964,NULL,'2014-04-05 03:46:29',1396669589,NULL),(1834244788,1696950,1,541797,1,1,1,'A',1,0.925953,329,329096,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 71, \"great\": 1233, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1364}}',109.078,114678077,823902,NULL,'2015-02-19 13:02:32',1424350952,NULL),(1828715912,1696950,1,220535,1,1,1,'S',1,0.991647,419,978111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 412}, \"maximum_statistics\": {\"great\": 419}}',109.112,100955949,591271,NULL,'2013-12-08 12:33:54',1386506034,NULL),(1827522403,1696950,1,67763,1,1,1,'S',1,0.965654,757,862981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 705}, \"maximum_statistics\": {\"great\": 757}}',109.113,92655229,846930,NULL,'2013-09-10 12:16:59',1378815419,NULL),(1833944324,1696950,1,108010,0,1,1,'A',1,0.927805,688,709512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 100, \"great\": 2174, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 2424}}',109.182,114169107,2154946,NULL,'2015-02-06 14:24:39',1423232679,NULL),(1829771336,1696950,1,345641,1,1,1,'S',1,0.984412,417,887038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 404}, \"maximum_statistics\": {\"great\": 417}}',109.278,106443154,468570,NULL,'2014-03-02 07:24:42',1393745082,NULL),(1826743934,1696950,1,82525,0,1,1,'A',1,0.946927,347,725825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 657}, \"maximum_statistics\": {\"great\": 716}}',109.284,87523433,555646,NULL,'2013-07-23 01:05:05',1374541505,NULL),(1828552123,1696950,1,152218,1,1,1,'X',1,1,361,989889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361}, \"maximum_statistics\": {\"great\": 361}}',109.552,99784028,541948,NULL,'2013-11-25 11:58:57',1385380737,NULL),(1829388038,1696950,1,243596,1,1,1,'X',1,1,300,1006390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300}, \"maximum_statistics\": {\"great\": 300}}',109.801,105779483,369940,NULL,'2014-01-30 02:59:04',1391050744,NULL),(1827448725,1696950,1,272135,0,1,1,'S',1,0.99262,1084,889673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1068}, \"maximum_statistics\": {\"great\": 1084}}',110.164,91500677,1156190,NULL,'2013-08-29 04:06:06',1377749166,NULL),(1827538575,1696950,1,127264,0,1,1,'A',1,0.941595,356,760084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 625}, \"maximum_statistics\": {\"great\": 702}}',110.452,92736547,680530,NULL,'2013-09-11 12:32:22',1378902742,NULL),(1826994143,1696950,1,133762,0,1,1,'A',1,0.93318,251,724777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 9, \"great\": 949}, \"maximum_statistics\": {\"great\": 1085}}',110.457,89642288,1070928,NULL,'2013-08-11 11:00:01',1376218801,NULL),(1829195451,1696950,1,241005,1,1,1,'S',1,0.996337,546,950950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 542}, \"maximum_statistics\": {\"great\": 546}}',110.59,104961805,656515,NULL,'2014-01-20 03:37:54',1390189074,NULL),(1827870656,1696950,1,216361,1,1,1,'S',1,0.966196,991,850963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 924}, \"maximum_statistics\": {\"great\": 991}}',110.947,95787672,1148280,NULL,'2013-10-13 09:44:08',1381657448,NULL),(1870461353,1696950,1,1657685,1,1,1,'B',1,0.885695,277,635079,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 32, \"great\": 609, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 748}}',111.074,170769238,533094,NULL,'2022-03-27 10:29:25',1648376965,NULL),(1828796537,1696950,1,113958,0,1,1,'S',1,0.998659,373,922845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 372}, \"maximum_statistics\": {\"great\": 373}}',111.129,101623539,536940,NULL,'2013-12-15 12:19:36',1387109976,NULL),(1847673179,1696950,1,900454,1,1,1,'S',1,0.995786,356,947988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 353, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 356}}',111.15,135967515,402510,NULL,'2018-02-18 03:02:35',1518922955,NULL),(1829622683,1696950,1,104507,1,1,1,'S',1,0.997253,364,978061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 362}, \"maximum_statistics\": {\"great\": 364}}',111.323,106119096,522726,NULL,'2014-02-15 11:50:13',1392465013,NULL),(1828823397,1696950,1,263381,1,1,1,'A',1,0.967742,266,783742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 438}, \"maximum_statistics\": {\"great\": 465}}',111.425,102288031,488408,NULL,'2013-12-22 10:42:44',1387708964,NULL),(1828161278,1696950,1,54203,0,1,1,'B',1,0.880481,780,602816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 337, \"miss\": 85, \"great\": 1699}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',111.648,97449004,1707200,NULL,'2013-10-31 12:20:19',1383222019,NULL),(1829695937,1696950,1,290768,0,1,1,'S',1,0.960938,320,931436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 295}, \"maximum_statistics\": {\"great\": 320}}',111.655,106444035,364706,NULL,'2014-03-02 08:00:40',1393747240,NULL),(1828705783,1696950,1,240064,1,1,1,'S',1,0.980475,589,880691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 566}, \"maximum_statistics\": {\"great\": 589}}',111.873,100956874,722950,NULL,'2013-12-08 12:42:22',1386506542,NULL),(1831631880,1696950,1,323892,1,1,1,'S',1,0.987003,654,924135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 637, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 654}}',112.08,109520801,850780,NULL,'2014-07-22 02:57:22',1405997842,NULL),(1829364573,1696950,1,65390,1,1,1,'S',1,0.995961,619,993246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 614}, \"maximum_statistics\": {\"great\": 619}}',112.22,105710417,731300,NULL,'2014-01-28 07:57:26',1390895846,NULL),(1828518511,1696950,1,83355,0,1,1,'B',1,0.897329,334,614922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 29, \"great\": 505}, \"maximum_statistics\": {\"great\": 599}}',112.261,100401967,544696,NULL,'2013-12-02 14:06:15',1385993175,NULL),(1830159019,1696950,1,373842,1,1,1,'S',1,0.985549,346,908709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 336}, \"maximum_statistics\": {\"great\": 346}}',112.281,106922166,403110,NULL,'2014-03-24 14:47:51',1395672471,NULL),(1829110704,1696950,1,79991,1,1,1,'S',1,0.967831,544,904481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 509}, \"maximum_statistics\": {\"great\": 544}}',112.332,103500082,709344,NULL,'2014-01-04 03:08:34',1388804914,NULL),(1829284933,1696950,1,307804,0,1,1,'A',1,0.945848,300,756648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 751}, \"maximum_statistics\": {\"great\": 831}}',112.362,105786273,769686,NULL,'2014-01-30 09:39:40',1391074780,NULL),(1830463985,1696950,1,257572,1,1,1,'SH',1,0.991334,577,936484,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 567}, \"maximum_statistics\": {\"great\": 577}}',112.383,107558470,592967,NULL,'2014-04-24 12:56:16',1398344176,NULL),(1826771166,1696950,1,201814,0,1,1,'A',1,0.911656,257,674999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 35, \"great\": 706}, \"maximum_statistics\": {\"great\": 815}}',112.408,87201203,779190,NULL,'2013-07-20 07:48:38',1374306518,NULL),(1829734650,1696950,1,252994,1,1,1,'S',1,0.982583,1177,897988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1136}, \"maximum_statistics\": {\"great\": 1177}}',112.481,106449305,1548640,NULL,'2014-03-02 11:56:19',1393761379,NULL),(1828947709,1696950,1,59516,1,1,1,'S',1,0.997093,688,940924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 684}, \"maximum_statistics\": {\"great\": 688}}',112.521,103170794,797740,NULL,'2013-12-31 11:42:57',1388490177,NULL),(1829286418,1696950,1,255655,1,1,1,'S',1,0.997155,703,986545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 699}, \"maximum_statistics\": {\"great\": 703}}',112.55,105624505,890097,NULL,'2014-01-27 10:46:42',1390819602,NULL),(1828119549,1696950,1,142293,1,1,1,'S',1,0.990415,313,907800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 307}, \"maximum_statistics\": {\"great\": 313}}',112.551,97768140,355440,NULL,'2013-11-03 11:54:45',1383479685,NULL),(1826929587,1696950,1,105325,1,1,1,'S',1,0.96593,543,862389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 506}, \"maximum_statistics\": {\"great\": 543}}',112.582,88628375,699814,NULL,'2013-08-02 04:59:37',1375419577,NULL),(1831613098,1696950,1,179037,1,1,1,'S',1,0.994555,551,938859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 545, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 551}}',112.734,109553443,692704,NULL,'2014-07-23 10:42:32',1406112152,NULL),(1827076121,1696950,1,163571,1,1,1,'A',1,0.928431,510,753352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 437}, \"maximum_statistics\": {\"great\": 510}}',112.756,89642563,551112,NULL,'2013-08-11 11:02:44',1376218964,NULL),(1829478147,1696950,1,200844,1,1,1,'S',1,0.9819,663,882453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 639}, \"maximum_statistics\": {\"great\": 663}}',112.796,105876672,900130,NULL,'2014-02-03 11:43:42',1391427822,NULL),(1826724396,1696950,1,64311,1,1,1,'B',1,0.888305,506,608144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 15, \"great\": 606}, \"maximum_statistics\": {\"great\": 761}}',113.054,87343318,709036,NULL,'2013-07-21 10:02:04',1374400924,NULL),(1828583000,1696950,1,188456,0,1,1,'S',1,0.982143,252,894468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 243}, \"maximum_statistics\": {\"great\": 252, \"legacy_combo_increase\": 1}}',113.37,100475305,330712,NULL,'2013-12-03 14:06:34',1386079594,NULL),(1829388723,1696950,1,245123,1,1,1,'S',1,0.98029,482,890999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 463}, \"maximum_statistics\": {\"great\": 482}}',113.394,105783584,547110,NULL,'2014-01-30 07:17:20',1391066240,NULL),(1832274794,1696950,1,167049,0,1,1,'A',1,0.91187,219,630214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 482}, \"maximum_statistics\": {\"great\": 556}}',113.429,110601100,359400,NULL,'2014-09-08 07:41:51',1410162111,NULL),(1829041826,1696950,1,316152,1,1,1,'S',1,0.997504,601,1004955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 598}, \"maximum_statistics\": {\"great\": 601}}',113.46,103961338,799264,NULL,'2014-01-09 11:25:40',1389266740,NULL),(1826985872,1696950,1,112729,1,1,1,'A',1,0.938568,385,753761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 22, \"great\": 843}, \"maximum_statistics\": {\"great\": 936}}',113.588,89095127,874140,NULL,'2013-08-06 11:04:14',1375787054,NULL),(1827593966,1696950,1,30726,0,1,1,'A',1,0.909836,374,641013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 12, \"great\": 562}, \"maximum_statistics\": {\"great\": 671}}',113.828,92490026,529050,NULL,'2013-09-08 10:54:39',1378637679,NULL),(1828841714,1696950,1,281401,0,1,1,'S',1,0.996,375,946740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 372}, \"maximum_statistics\": {\"great\": 375}}',113.853,101628794,417900,NULL,'2013-12-15 13:10:36',1387113036,NULL),(1828229472,1696950,1,79898,0,1,1,'S',1,0.997037,675,887381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 671}, \"maximum_statistics\": {\"great\": 675}}',113.973,97368536,754278,NULL,'2013-10-30 11:45:24',1383133524,NULL),(1829031027,1696950,1,168150,1,1,1,'S',1,0.993333,300,1058111,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 296}, \"maximum_statistics\": {\"great\": 300}}',114.115,103814235,351905,NULL,'2014-01-07 13:46:43',1389102403,NULL),(1826944246,1696950,1,159864,0,1,1,'S',1,0.982383,596,881726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 575}, \"maximum_statistics\": {\"great\": 596}}',114.338,88690603,782300,NULL,'2013-08-02 15:59:57',1375459197,NULL),(1851807798,1696950,1,149610,0,1,1,'A',1,0.972286,176,767629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 416}, \"maximum_statistics\": {\"great\": 433}}',114.448,142351765,315522,NULL,'2019-01-22 02:57:59',1548125879,NULL),(1830534080,1696950,1,379313,1,1,1,'S',1,0.985562,658,904411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 639}, \"maximum_statistics\": {\"great\": 658}}',114.564,107580630,782160,NULL,'2014-04-25 15:46:50',1398440810,NULL),(1826922576,1696950,1,156070,0,1,1,'A',1,0.916523,196,666974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 495}, \"maximum_statistics\": {\"great\": 581}}',114.642,88628212,483040,NULL,'2013-08-02 04:57:00',1375419420,NULL),(1828516613,1696950,1,83249,1,1,1,'S',1,0.992982,570,926263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 562}, \"maximum_statistics\": {\"great\": 570}}',114.681,99781697,645260,NULL,'2013-11-25 11:31:57',1385379117,NULL),(1827142835,1696950,1,187900,0,1,1,'S',1,0.980874,366,902799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 352}, \"maximum_statistics\": {\"great\": 366}}',114.75,90056637,437680,NULL,'2013-08-15 08:56:21',1376556981,NULL),(1828926728,1696950,1,73906,1,1,1,'S',1,0.977865,768,889547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 734}, \"maximum_statistics\": {\"great\": 768}}',114.797,102389311,944000,NULL,'2013-12-23 11:11:24',1387797084,NULL),(1829108896,1696950,1,240554,1,1,1,'S',1,0.991946,745,931137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 733}, \"maximum_statistics\": {\"great\": 745}}',114.892,103808960,978990,NULL,'2014-01-07 12:46:25',1389098785,NULL),(1829079350,1696950,1,281307,1,1,1,'S',1,0.995879,364,938159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 361}, \"maximum_statistics\": {\"great\": 364}}',114.926,103880533,506762,NULL,'2014-01-08 10:59:50',1389178790,NULL),(1828303969,1696950,1,73514,0,1,1,'S',1,0.986945,766,921940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 746}, \"maximum_statistics\": {\"great\": 766}}',115.06,97851337,848920,NULL,'2013-11-04 10:51:39',1383562299,NULL),(1829494681,1696950,1,67132,0,1,1,'S',1,0.993902,492,898460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 486}, \"maximum_statistics\": {\"great\": 492}}',115.132,105852940,522802,NULL,'2014-02-02 09:11:25',1391332285,NULL),(1827935687,1696950,1,73878,0,1,1,'A',1,0.905405,155,597571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 27, \"great\": 657}, \"maximum_statistics\": {\"great\": 777}}',115.257,95568193,501508,NULL,'2013-10-11 12:25:13',1381494313,NULL),(1828521473,1696950,1,223366,1,1,1,'S',1,0.998141,269,967907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 268}, \"maximum_statistics\": {\"great\": 269}}',115.274,99936926,308252,NULL,'2013-11-27 12:07:14',1385554034,NULL),(1828497681,1696950,1,163983,1,1,1,'S',1,0.990971,443,927158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 435}, \"maximum_statistics\": {\"great\": 443}}',115.438,100479162,507020,NULL,'2013-12-03 14:51:33',1386082293,NULL),(1830028836,1696950,1,357696,1,1,1,'S',1,0.994318,352,923450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 348}, \"maximum_statistics\": {\"great\": 352}}',115.444,106860984,482368,NULL,'2014-03-22 02:29:31',1395455371,NULL),(1830264799,1696950,1,371503,1,1,1,'S',1,0.974627,335,883160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 318}, \"maximum_statistics\": {\"great\": 335}}',115.782,107255618,361110,NULL,'2014-04-09 12:09:30',1397045370,NULL),(1826794715,1696950,1,74097,0,1,1,'S',1,0.98209,670,904323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 646}, \"maximum_statistics\": {\"great\": 670}}',115.872,87797947,753570,NULL,'2013-07-25 10:28:06',1374748086,NULL),(1828585997,1696950,1,89803,0,1,1,'S',1,0.984326,638,870591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 618}, \"maximum_statistics\": {\"great\": 638}}',115.985,100472978,802290,NULL,'2013-12-03 13:41:34',1386078094,NULL),(1828770444,1696950,1,290704,1,1,1,'S',1,0.990541,370,913169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 363}, \"maximum_statistics\": {\"great\": 370}}',116.292,101629388,422640,NULL,'2013-12-15 13:15:38',1387113338,NULL),(1826985046,1696950,1,92981,0,1,1,'S',1,0.961604,586,831787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 541}, \"maximum_statistics\": {\"great\": 586}}',116.326,89097105,655250,NULL,'2013-08-06 11:25:38',1375788338,NULL),(1828918549,1696950,1,72143,1,1,1,'X',1,1,423,1005249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423}, \"maximum_statistics\": {\"great\": 423, \"legacy_combo_increase\": 1}}',116.359,103249232,429235,NULL,'2014-01-01 07:22:44',1388560964,NULL),(1828600854,1696950,1,138844,1,1,1,'S',1,0.995,300,914959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 297}, \"maximum_statistics\": {\"great\": 300}}',116.703,100475017,367650,NULL,'2013-12-03 14:03:33',1386079413,NULL),(1826737577,1696950,1,98192,0,1,1,'A',1,0.937296,453,765110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 540}, \"maximum_statistics\": {\"great\": 614}}',116.748,87750737,590488,NULL,'2013-07-25 00:27:28',1374712048,NULL),(1831075359,1696950,1,130217,1,1,1,'S',1,0.99313,655,940647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 646, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 655}}',117.019,108656611,806220,NULL,'2014-06-14 02:23:58',1402712638,NULL),(1829430847,1696950,1,58602,0,1,1,'S',1,0.991358,810,923900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 796}, \"maximum_statistics\": {\"great\": 810}}',117.126,105855483,1049120,NULL,'2014-02-02 11:36:15',1391340975,NULL),(1828978292,1696950,1,264454,0,1,1,'S',1,0.980712,337,958847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 324}, \"maximum_statistics\": {\"great\": 337}}',117.181,102975300,370908,NULL,'2013-12-29 12:03:30',1388318610,NULL),(1828539703,1696950,1,226363,0,1,1,'S',1,0.976471,340,863405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 324}, \"maximum_statistics\": {\"great\": 340}}',117.322,99937496,426830,NULL,'2013-11-27 12:13:20',1385554400,NULL),(1828977624,1696950,1,97242,0,1,1,'S',1,0.992754,276,968641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 272}, \"maximum_statistics\": {\"great\": 276}}',117.743,102855200,331998,NULL,'2013-12-28 09:12:54',1388221974,NULL),(1828687452,1696950,1,41613,1,1,1,'S',1,0.971765,425,858453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 401}, \"maximum_statistics\": {\"great\": 425}}',117.777,100951715,569510,NULL,'2013-12-08 11:55:39',1386503739,NULL),(1828143953,1696950,1,127363,0,1,1,'A',1,0.940696,387,732296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 16, \"great\": 826}, \"maximum_statistics\": {\"great\": 919}}',117.786,97367259,853096,NULL,'2013-10-30 11:31:36',1383132696,NULL),(1830739046,1696950,1,250302,1,1,1,'S',1,0.995528,559,939893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 554}, \"maximum_statistics\": {\"great\": 559}}',117.838,108079692,610620,NULL,'2014-05-19 11:08:47',1400497727,NULL),(1832500251,1696950,1,438709,1,1,1,'S',1,0.98533,409,887021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 397, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 409}}',117.923,111052955,518880,NULL,'2014-10-02 13:44:34',1412257474,NULL),(1828873102,1696950,1,325912,1,1,1,'X',1,1,288,971857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288}, \"maximum_statistics\": {\"great\": 288}}',118.024,102079617,389639,NULL,'2013-12-20 14:15:46',1387548946,NULL),(1826997126,1696950,1,238415,1,1,1,'S',1,0.986025,644,887358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 626}, \"maximum_statistics\": {\"great\": 644}}',118.181,89277800,723210,NULL,'2013-08-08 03:49:57',1375933797,NULL),(1828564552,1696950,1,22077,0,1,1,'S',1,0.977143,525,890658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 501}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',118.239,99783169,715110,NULL,'2013-11-25 11:49:07',1385380147,NULL),(1829316694,1696950,1,75913,1,1,1,'S',1,0.991611,298,1083035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 293}, \"maximum_statistics\": {\"great\": 298}}',118.328,105780541,349696,NULL,'2014-01-30 04:14:57',1391055297,NULL),(1832071713,1696950,1,203905,1,1,1,'A',1,0.973109,367,851598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 564, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 595}}',118.349,110167581,752022,NULL,'2014-08-19 05:36:45',1408426605,NULL),(1828472279,1696950,1,176547,0,1,1,'A',1,0.967995,395,826027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 21, \"great\": 796}, \"maximum_statistics\": {\"great\": 828}}',118.479,98849968,783374,NULL,'2013-11-15 12:52:38',1384519958,NULL),(1833166308,1696950,1,269859,1,1,1,'A',1,0.934091,401,746618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 1, \"great\": 574, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 660}}',118.531,112150547,781038,NULL,'2014-12-02 09:11:44',1417511504,NULL),(1826846379,1696950,1,111468,0,1,1,'A',1,0.95,197,733774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 421}, \"maximum_statistics\": {\"great\": 460}}',118.537,88736132,380446,NULL,'2013-08-03 04:48:54',1375505334,NULL),(1829292665,1696950,1,309267,1,1,1,'S',1,0.990991,777,922024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 763}, \"maximum_statistics\": {\"great\": 777}}',118.596,105743197,967350,NULL,'2014-01-28 13:52:58',1390917178,NULL),(1829110171,1696950,1,79860,0,1,1,'S',1,0.97118,746,828185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 703}, \"maximum_statistics\": {\"great\": 746}}',118.749,103500488,966370,NULL,'2014-01-04 03:14:06',1388805246,NULL),(1829389807,1696950,1,249008,1,1,1,'X',1,1,218,1032012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218}, \"maximum_statistics\": {\"great\": 218}}',118.777,105763497,208165,NULL,'2014-01-29 08:58:29',1390985909,NULL),(1830690211,1696950,1,347877,1,1,1,'S',1,0.978146,755,892352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 722}, \"maximum_statistics\": {\"great\": 755}}',118.885,108083609,932810,NULL,'2014-05-19 14:09:22',1400508562,NULL),(1828858077,1696950,1,305721,0,1,1,'X',1,1,341,912629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341}, \"maximum_statistics\": {\"great\": 341}}',118.888,102135774,332644,NULL,'2013-12-21 04:18:40',1387599520,NULL),(1831031277,1696950,1,322703,1,1,1,'S',1,0.985677,384,1051653,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 373, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 384}}',119.071,108541578,421739,NULL,'2014-06-08 12:39:50',1402231190,NULL),(1828979006,1696950,1,241933,0,1,1,'S',1,0.998,250,998193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 249}, \"maximum_statistics\": {\"great\": 250}}',119.14,102388304,297528,NULL,'2013-12-23 10:59:00',1387796340,NULL),(1828806857,1696950,1,158890,1,1,1,'S',1,0.991094,786,924968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 772}, \"maximum_statistics\": {\"great\": 786}}',119.188,102056105,982932,NULL,'2013-12-20 10:31:17',1387535477,NULL),(1829458561,1696950,1,157263,1,1,1,'X',1,1,305,1009126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305}, \"maximum_statistics\": {\"great\": 305}}',119.194,105890149,364804,NULL,'2014-02-04 04:10:58',1391487058,NULL),(1827691359,1696950,1,91629,0,1,1,'A',1,0.950806,403,780485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 25, \"great\": 1143}, \"maximum_statistics\": {\"great\": 1240}}',119.41,93670887,1228248,NULL,'2013-09-21 05:41:23',1379742083,NULL),(1834011716,1696950,1,66474,0,1,1,'A',1,0.92936,787,752188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 51, \"great\": 829, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 906}}',119.414,114411433,937054,NULL,'2015-02-12 11:10:55',1423739455,NULL),(1828448205,1696950,1,187954,0,1,1,'S',1,0.99604,505,938080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 501}, \"maximum_statistics\": {\"great\": 505}}',119.471,99155645,636160,NULL,'2013-11-18 10:55:20',1384772120,NULL),(1830217997,1696950,1,61684,1,1,1,'S',1,0.970793,719,866970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 677}, \"maximum_statistics\": {\"great\": 719}}',119.908,107287658,897080,NULL,'2014-04-11 10:00:11',1397210411,NULL),(1829032871,1696950,1,295622,1,1,1,'S',1,0.997743,443,993466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 441}, \"maximum_statistics\": {\"great\": 443}}',119.958,103721628,575273,NULL,'2014-01-06 10:42:17',1389004937,NULL),(1828588511,1696950,1,45699,0,1,1,'A',1,0.984472,266,875022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 470}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 1}}',120.066,100400746,524830,NULL,'2013-12-02 13:52:55',1385992375,NULL),(1831652921,1696950,1,141982,1,1,1,'S',1,0.959839,747,847682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 687, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 747}}',120.096,109464819,876280,NULL,'2014-07-19 15:43:28',1405784608,NULL),(1846991032,1696950,1,95102,0,1,1,'C',1,0.777129,154,420227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 53, \"great\": 385, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 599}}',120.181,135068371,350595,NULL,'2018-01-04 11:10:15',1515064215,NULL),(1826865168,1696950,1,64002,0,1,1,'S',1,0.969835,547,867916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 514}, \"maximum_statistics\": {\"great\": 547}}',120.271,88269345,576870,NULL,'2013-07-29 15:29:32',1375111772,NULL),(1828528658,1696950,1,84936,0,1,1,'S',1,0.97043,372,868761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 350}, \"maximum_statistics\": {\"great\": 372}}',120.48,100401496,437550,NULL,'2013-12-02 14:00:47',1385992847,NULL),(1828512322,1696950,1,33573,0,1,1,'S',1,0.998821,424,949751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 423}, \"maximum_statistics\": {\"great\": 424}}',120.788,100100731,410274,NULL,'2013-11-29 13:15:57',1385730957,NULL),(1828060123,1696950,1,297961,1,1,1,'S',1,0.981108,397,888713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 382}, \"maximum_statistics\": {\"great\": 397}}',120.937,96044723,475844,NULL,'2013-10-16 10:39:48',1381919988,NULL),(1827720930,1696950,1,189856,0,1,1,'S',1,0.992744,758,884408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 747}, \"maximum_statistics\": {\"great\": 758}}',120.971,93583682,834634,NULL,'2013-09-20 10:48:59',1379674139,NULL),(1831457407,1696950,1,344704,1,1,1,'S',1,0.989247,372,919313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 364, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 372}}',121.012,109402941,415110,NULL,'2014-07-17 03:55:44',1405569344,NULL),(1827663543,1696950,1,182254,1,1,1,'A',1,0.939898,782,779558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 688}, \"maximum_statistics\": {\"great\": 782}}',121.158,93669942,983210,NULL,'2013-09-21 05:30:48',1379741448,NULL),(1828612585,1696950,1,140686,1,1,1,'S',1,0.997899,476,947531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 474}, \"maximum_statistics\": {\"great\": 476}}',121.178,100476772,660710,NULL,'2013-12-03 14:23:33',1386080613,NULL),(1852014739,1696950,1,1473448,0,1,1,'A',1,0.900034,524,617671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 313, \"miss\": 140, \"great\": 2513, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2966}}',121.187,142655908,2145932,NULL,'2019-02-09 10:05:45',1549706745,NULL),(1829222695,1696950,1,317422,1,1,1,'S',1,0.996479,426,952689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 423}, \"maximum_statistics\": {\"great\": 426}}',121.193,104670384,432133,NULL,'2014-01-17 10:26:55',1389954415,NULL),(1834139466,1696950,1,295282,1,1,1,'A',1,0.957562,350,392750,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 24, \"great\": 617, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 648}}',121.196,114654484,437610,NULL,'2015-02-18 10:11:54',1424254314,NULL),(1828572595,1696950,1,250890,1,1,1,'A',1,0.987719,654,817891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 837}, \"maximum_statistics\": {\"great\": 855}}',121.302,100082182,912055,NULL,'2013-11-29 09:51:27',1385718687,NULL),(1829319357,1696950,1,117426,1,1,1,'S',1,0.998845,433,998528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 432}, \"maximum_statistics\": {\"great\": 433}}',121.315,105707161,578108,NULL,'2014-01-28 07:16:44',1390893404,NULL),(1830680797,1696950,1,122198,1,1,1,'S',1,0.998339,301,932082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 300}, \"maximum_statistics\": {\"great\": 301}}',121.326,108062370,342930,NULL,'2014-05-18 12:37:35',1400416655,NULL),(1834457097,1696950,1,268601,1,1,1,'S',1,0.993034,646,937939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 637, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 646}}',121.701,115088672,769190,NULL,'2015-03-11 15:47:26',1426088846,NULL),(1830957562,1696950,1,200520,0,1,1,'S',1,0.994253,348,928065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 344, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 348}}',121.946,108400942,415840,NULL,'2014-06-02 10:00:50',1401703250,NULL),(1829024790,1696950,1,181717,1,1,1,'S',1,0.987445,677,906708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 660}, \"maximum_statistics\": {\"great\": 677}}',122.004,103884227,919250,NULL,'2014-01-08 11:46:33',1389181593,NULL),(1829049211,1696950,1,38308,1,1,1,'S',1,0.982379,681,891055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 657}, \"maximum_statistics\": {\"great\": 681, \"legacy_combo_increase\": 1}}',122.224,103555203,871232,NULL,'2014-01-04 13:55:09',1388843709,NULL),(1827872230,1696950,1,64750,0,1,1,'A',1,0.939439,415,762534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 17, \"great\": 895}, \"maximum_statistics\": {\"great\": 999}}',122.273,95135185,1070018,NULL,'2013-10-06 11:49:33',1381060173,NULL),(1829271351,1696950,1,86451,1,1,1,'X',1,1,356,974874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356}, \"maximum_statistics\": {\"great\": 356}}',122.318,105620938,520576,NULL,'2014-01-27 10:09:16',1390817356,NULL),(1828959913,1696950,1,77635,1,1,1,'S',1,0.968134,863,824018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 808}, \"maximum_statistics\": {\"great\": 863}}',122.338,102389637,1003620,NULL,'2013-12-23 11:15:36',1387797336,NULL),(1827104754,1696950,1,238027,0,1,1,'S',1,0.965116,387,867864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 360}, \"maximum_statistics\": {\"great\": 387}}',122.342,89757724,421420,NULL,'2013-08-12 11:52:44',1376308364,NULL),(1831965750,1696950,1,137223,1,1,1,'S',1,0.983624,458,907172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 443, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 458}}',122.369,110167695,656326,NULL,'2014-08-19 05:44:28',1408427068,NULL),(1832802310,1696950,1,264877,1,1,1,'S',1,0.991023,557,933558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 547, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 557}}',122.441,111380813,747190,NULL,'2014-10-19 14:34:00',1413729240,NULL),(1826733915,1696950,1,248461,1,1,1,'B',1,0.889058,157,554619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 27, \"great\": 795}, \"maximum_statistics\": {\"great\": 987}}',122.492,87200543,616244,NULL,'2013-07-20 07:42:41',1374306161,NULL),(1830227770,1696950,1,233785,1,1,1,'S',1,0.988489,695,978204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 679}, \"maximum_statistics\": {\"great\": 695}}',122.549,107156507,828144,NULL,'2014-04-04 16:08:02',1396627682,NULL),(1828377708,1696950,1,146168,0,1,1,'S',1,0.989247,372,925235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 364}, \"maximum_statistics\": {\"great\": 372}}',122.659,98949573,408800,NULL,'2013-11-16 10:50:20',1384599020,NULL),(1826924508,1696950,1,44998,0,1,1,'S',1,0.96614,443,822503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 413}, \"maximum_statistics\": {\"great\": 443, \"legacy_combo_increase\": 4}}',122.768,88628573,595454,NULL,'2013-08-02 05:02:43',1375419763,NULL),(1828126471,1696950,1,82245,0,1,1,'A',1,0.932911,468,683628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 27, \"great\": 1395}, \"maximum_statistics\": {\"great\": 1580}}',123.079,97598842,1407942,NULL,'2013-11-02 03:16:42',1383362202,NULL),(1829313857,1696950,1,263270,0,1,1,'A',1,0.931655,234,682071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 23, \"great\": 863}, \"maximum_statistics\": {\"great\": 973}}',123.206,105784773,871100,NULL,'2014-01-30 08:18:08',1391069888,NULL),(1828496654,1696950,1,31014,1,1,1,'S',1,0.984513,226,895539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 219}, \"maximum_statistics\": {\"great\": 226}}',123.479,100100175,277500,NULL,'2013-11-29 13:10:41',1385730641,NULL),(1833190878,1696950,1,433441,1,1,1,'S',1,0.985841,1130,912153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1098, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 1130}}',123.569,112136238,1417460,NULL,'2014-12-01 10:18:08',1417429088,NULL),(1827748506,1696950,1,249761,0,1,1,'S',1,0.984163,884,906574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 856}, \"maximum_statistics\": {\"great\": 884}}',123.65,94889425,1036520,NULL,'2013-10-04 11:46:29',1380887189,NULL),(1828392973,1696950,1,302881,0,1,1,'S',1,0.997691,433,953480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 431}, \"maximum_statistics\": {\"great\": 433}}',123.787,98841138,407288,NULL,'2013-11-15 11:27:22',1384514842,NULL),(1831663031,1696950,1,243494,1,1,1,'S',1,0.994652,374,936645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 370, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 374}}',123.822,109463833,434860,NULL,'2014-07-19 15:06:06',1405782366,NULL),(1828799515,1696950,1,74288,1,1,1,'A',1,0.98307,799,875641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 858}, \"maximum_statistics\": {\"great\": 886}}',123.845,101626135,1209674,NULL,'2013-12-15 12:46:17',1387111577,NULL),(1829717622,1696950,1,97664,0,1,1,'A',1,0.95765,299,802130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 340}, \"maximum_statistics\": {\"great\": 366}}',124.003,106336162,355752,NULL,'2014-02-25 14:29:37',1393338577,NULL),(1832497589,1696950,1,468992,1,1,1,'S',1,0.994805,385,943781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 381, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 385}}',124.086,110934593,523754,NULL,'2014-09-26 10:02:36',1411725756,NULL),(1833634540,1696950,1,369059,1,1,1,'S',1,0.965228,834,840420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 776, \"large_bonus\": 151}, \"maximum_statistics\": {\"great\": 834}}',124.202,113274955,1036870,NULL,'2015-01-14 14:49:32',1421246972,NULL),(1828842034,1696950,1,97238,0,1,1,'S',1,0.996779,621,922423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 617}, \"maximum_statistics\": {\"great\": 621}}',124.316,102057712,825430,NULL,'2013-12-20 10:49:52',1387536592,NULL),(1833615620,1696950,1,481272,1,1,1,'A',1,0.981026,583,880285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 939, \"large_bonus\": 217}, \"maximum_statistics\": {\"great\": 975}}',124.432,112633160,1267884,NULL,'2014-12-27 16:04:29',1419696269,NULL),(1829146995,1696950,1,107229,0,1,1,'S',1,0.986376,367,919087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 357}, \"maximum_statistics\": {\"great\": 367}}',124.458,104285424,410490,NULL,'2014-01-12 14:33:52',1389537232,NULL),(1829005444,1696950,1,84165,1,1,1,'S',1,0.999033,517,945214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 516}, \"maximum_statistics\": {\"great\": 517}}',124.506,103249466,585370,NULL,'2014-01-01 07:25:33',1388561133,NULL),(1831519787,1696950,1,89121,1,1,1,'S',1,0.990153,914,925690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 896, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 914}}',124.704,109403093,1203710,NULL,'2014-07-17 04:06:53',1405570013,NULL),(1827872626,1696950,1,284623,0,1,1,'A',1,0.965409,253,835590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 450}, \"maximum_statistics\": {\"great\": 477}}',124.739,95300698,474816,NULL,'2013-10-08 11:37:31',1381232251,NULL),(1828457938,1696950,1,46043,1,1,1,'S',1,0.984127,630,867038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 610}, \"maximum_statistics\": {\"great\": 630}}',124.754,98764121,832910,NULL,'2013-11-14 13:04:04',1384434244,NULL),(1834763237,1696950,1,260713,1,1,1,'S',1,0.985915,852,908493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 828, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 852}}',124.765,115505851,1123550,NULL,'2015-03-31 09:26:00',1427793960,NULL),(1828691104,1696950,1,92058,1,1,1,'S',1,0.985792,739,901988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 718}, \"maximum_statistics\": {\"great\": 739}}',125.017,101131005,928420,NULL,'2013-12-10 12:06:44',1386677204,NULL),(1829195857,1696950,1,290551,0,1,1,'S',1,0.993322,599,938463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 591}, \"maximum_statistics\": {\"great\": 599}}',125.147,104506588,712170,NULL,'2014-01-15 11:59:54',1389787194,NULL),(1832874467,1696950,1,140323,1,1,1,'A',1,0.979483,543,862790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 632, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 658}}',125.281,111587157,739134,NULL,'2014-10-31 13:27:36',1414762056,NULL),(1829082665,1696950,1,306652,1,1,1,'S',1,0.982927,820,902439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 792}, \"maximum_statistics\": {\"great\": 820}}',125.29,103443822,964580,NULL,'2014-01-03 12:50:16',1388753416,NULL),(1833933083,1696950,1,400238,0,1,1,'A',1,0.93825,372,355001,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 527, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 583}}',125.301,114036343,323196,NULL,'2015-02-03 03:46:31',1422935191,NULL),(1827776967,1696950,1,86996,0,1,1,'S',1,0.979461,779,901178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 747}, \"maximum_statistics\": {\"great\": 779}}',125.326,94383631,854480,NULL,'2013-09-28 15:59:29',1380383969,NULL),(1827676594,1696950,1,89391,0,1,1,'S',1,0.988579,788,918621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 770}, \"maximum_statistics\": {\"great\": 788}}',125.395,93670353,955740,NULL,'2013-09-21 05:35:22',1379741722,NULL),(1870386518,1696950,1,315,0,1,1,'S',1,0.995614,114,948086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 114}}',125.652,170768807,81130,NULL,'2022-03-27 10:06:59',1648375619,NULL),(1828084574,1696950,1,215580,0,1,1,'S',1,0.99127,630,931926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 619}, \"maximum_statistics\": {\"great\": 630}}',125.702,96125702,732940,NULL,'2013-10-17 10:52:53',1382007173,NULL),(1829878949,1696950,1,337977,1,1,1,'S',1,0.989899,495,910779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 485}, \"maximum_statistics\": {\"great\": 495}}',125.735,106567453,637252,NULL,'2014-03-08 07:39:54',1394264394,NULL),(1830305533,1696950,1,222877,1,1,1,'S',1,0.993088,434,923283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 428}, \"maximum_statistics\": {\"great\": 434}}',125.752,107432687,558010,NULL,'2014-04-18 11:14:35',1397819675,NULL),(1830158961,1696950,1,373229,1,1,1,'S',1,0.993225,369,929179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 364}, \"maximum_statistics\": {\"great\": 369}}',125.793,107067858,434920,NULL,'2014-03-31 08:07:17',1396253237,NULL),(1829125020,1696950,1,144453,1,1,1,'S',1,0.995955,618,946187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 613}, \"maximum_statistics\": {\"great\": 618}}',125.888,103502443,698062,NULL,'2014-01-04 03:42:46',1388806966,NULL),(1827668968,1696950,1,22789,0,1,1,'A',1,0.968451,507,857063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 493}, \"maximum_statistics\": {\"great\": 523}}',125.897,93458857,623202,NULL,'2013-09-19 03:29:13',1379561353,NULL),(1831490525,1696950,1,84787,1,1,1,'S',1,0.986425,884,915445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 860, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 884}}',126.069,109356186,1155820,NULL,'2014-07-15 02:18:35',1405390715,NULL),(1828647417,1696950,1,86077,1,1,1,'S',1,0.995342,322,1003611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 319}, \"maximum_statistics\": {\"great\": 322}}',126.258,101128424,393168,NULL,'2013-12-10 11:41:34',1386675694,NULL),(1826873397,1696950,1,35819,0,1,1,'A',1,0.94305,328,746027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 462}, \"maximum_statistics\": {\"great\": 518}}',126.274,88406512,507764,NULL,'2013-07-31 01:36:02',1375234562,NULL),(1828101468,1696950,1,177208,0,1,1,'S',1,0.960041,488,894329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 449}, \"maximum_statistics\": {\"great\": 488}}',126.331,96059422,534360,NULL,'2013-10-16 13:22:49',1381929769,NULL),(1830314316,1696950,1,324762,1,1,1,'S',1,0.99513,308,993772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 305}, \"maximum_statistics\": {\"great\": 308}}',126.343,107374167,360552,NULL,'2014-04-15 10:43:31',1397558611,NULL),(1829208039,1696950,1,139650,1,1,1,'S',1,0.993837,649,928690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 641}, \"maximum_statistics\": {\"great\": 649}}',126.706,104669478,809820,NULL,'2014-01-17 10:15:22',1389953722,NULL),(1829627571,1696950,1,232449,0,1,1,'S',1,0.998761,807,955681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 805}, \"maximum_statistics\": {\"great\": 807}}',126.764,106239696,961800,NULL,'2014-02-21 09:37:35',1392975455,NULL),(1829446236,1696950,1,139871,0,1,1,'S',1,0.993523,386,916809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 381}, \"maximum_statistics\": {\"great\": 386}}',126.79,105880707,492190,NULL,'2014-02-03 14:45:35',1391438735,NULL),(1828875693,1696950,1,230217,1,1,1,'S',1,0.997386,765,904258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 761}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',126.978,102060050,831418,NULL,'2013-12-20 11:15:08',1387538108,NULL),(1833413303,1696950,1,47152,0,1,1,'B',1,0.893766,272,331836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 21, \"great\": 640, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 786, \"legacy_combo_increase\": 2}}',126.988,112425508,545814,NULL,'2014-12-17 11:57:30',1418817450,NULL),(1828827033,1696950,1,60565,1,1,1,'S',1,0.992754,276,982380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 272}, \"maximum_statistics\": {\"great\": 276}}',127.307,101622335,352212,NULL,'2013-12-15 12:07:20',1387109240,NULL),(1828847408,1696950,1,144309,1,1,1,'S',1,0.996988,664,876671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 660}, \"maximum_statistics\": {\"great\": 664, \"legacy_combo_increase\": 1}}',127.328,101609801,794428,NULL,'2013-12-15 09:55:09',1387101309,NULL),(1830166333,1696950,1,192180,1,1,1,'A',1,0.954676,477,800979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 635}, \"maximum_statistics\": {\"great\": 695}}',127.426,107165700,682430,NULL,'2014-04-05 03:28:00',1396668480,NULL),(1830468439,1696950,1,346080,1,1,1,'S',1,0.996084,383,940535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 380}, \"maximum_statistics\": {\"great\": 383}}',127.529,107537918,473570,NULL,'2014-04-23 10:36:04',1398249364,NULL),(1826915910,1696950,1,69691,0,1,1,'S',1,0.965135,1219,861542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 1134}, \"maximum_statistics\": {\"great\": 1219, \"legacy_combo_increase\": 2}}',127.535,88214040,1465416,NULL,'2013-07-29 06:19:46',1375078786,NULL),(1829965047,1696950,1,282168,1,1,1,'A',1,0.927673,297,658211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 23, \"great\": 703}, \"maximum_statistics\": {\"great\": 795}}',127.611,106786734,612970,NULL,'2014-03-18 13:52:19',1395150739,NULL),(1829028344,1696950,1,149327,1,1,1,'S',1,0.981504,811,890430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 781}, \"maximum_statistics\": {\"great\": 811}}',127.714,103556307,1058220,NULL,'2014-01-04 14:05:06',1388844306,NULL),(1827968620,1696950,1,263682,0,1,1,'S',1,0.971254,574,875947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 541}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',127.943,95463075,680370,NULL,'2013-10-10 08:35:59',1381394159,NULL),(1827928471,1696950,1,202828,0,1,1,'S',1,0.998362,916,954821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 913}, \"maximum_statistics\": {\"great\": 916}}',128.157,95301344,1119420,NULL,'2013-10-08 11:44:51',1381232691,NULL),(1827198501,1696950,1,245924,1,1,1,'A',1,0.963095,360,805543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 784}, \"maximum_statistics\": {\"great\": 840}}',128.24,90280352,869744,NULL,'2013-08-17 11:21:57',1376738517,NULL),(1829429630,1696950,1,75183,0,1,1,'A',1,0.996544,380,885734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 432}, \"maximum_statistics\": {\"great\": 434}}',128.255,105853007,409014,NULL,'2014-02-02 09:15:03',1391332503,NULL),(1828810800,1696950,1,276701,0,1,1,'S',1,0.996084,766,948940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 760}, \"maximum_statistics\": {\"great\": 766}}',128.313,102082323,916100,NULL,'2013-12-20 14:36:16',1387550176,NULL),(1831762427,1696950,1,332372,1,1,1,'S',1,0.977612,1139,897883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1088, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1139}}',128.414,109744456,1309610,NULL,'2014-07-31 15:52:04',1406821924,NULL),(1826995115,1696950,1,222209,0,1,1,'S',1,0.992,1000,927949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 984}, \"maximum_statistics\": {\"great\": 1000}}',128.418,89173926,1187760,NULL,'2013-08-07 05:03:43',1375851823,NULL),(1829152224,1696950,1,107938,0,1,1,'S',1,0.991755,849,931072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 835}, \"maximum_statistics\": {\"great\": 849}}',128.424,104444014,987610,NULL,'2014-01-14 12:39:48',1389703188,NULL),(1868656488,1696950,1,1831422,1,1,1,'D',1,0.529412,399,97543,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 398, \"miss\": 1, \"great\": 26, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 425}}',128.553,168184960,153100,NULL,'2021-12-12 16:15:17',1639325717,NULL),(1829460704,1696950,1,62364,1,1,1,'S',1,0.994681,376,1001132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 372}, \"maximum_statistics\": {\"great\": 376}}',128.634,105913100,453144,NULL,'2014-02-05 07:42:24',1391586144,NULL),(1829195218,1696950,1,93681,1,1,1,'S',1,0.977922,770,886165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 736}, \"maximum_statistics\": {\"great\": 770}}',128.737,104990398,966350,NULL,'2014-01-20 10:36:58',1390214218,NULL),(1829511657,1696950,1,250933,0,1,1,'S',1,0.996959,822,940883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 817}, \"maximum_statistics\": {\"great\": 822}}',128.93,105854630,1021970,NULL,'2014-02-02 10:45:01',1391337901,NULL),(1827467781,1696950,1,167093,0,1,1,'A',1,0.954322,486,789575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 939}, \"maximum_statistics\": {\"great\": 1018}}',129.028,91726333,1005488,NULL,'2013-08-31 07:50:19',1377935419,NULL),(1829473224,1696950,1,64427,0,1,1,'S',1,0.98289,526,918693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 508}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',129.064,105979091,569586,NULL,'2014-02-08 10:28:55',1391855335,NULL),(1826834304,1696950,1,60458,0,1,1,'S',1,0.973843,497,870429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 471}, \"maximum_statistics\": {\"great\": 497}}',129.066,88736643,598090,NULL,'2013-08-03 04:54:21',1375505661,NULL),(1828984969,1696950,1,164827,1,1,1,'S',1,0.991984,998,930303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 982}, \"maximum_statistics\": {\"great\": 998}}',129.211,102390514,1246070,NULL,'2013-12-23 11:26:14',1387797974,NULL),(1831641043,1696950,1,164713,1,1,1,'S',1,0.982714,1157,907855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1117, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1157}}',129.253,109569508,1397280,NULL,'2014-07-24 03:49:07',1406173747,NULL),(1828684958,1696950,1,254976,1,1,1,'S',1,0.998363,611,991781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 609}, \"maximum_statistics\": {\"great\": 611}}',129.262,101042854,674484,NULL,'2013-12-09 12:23:39',1386591819,NULL),(1829890358,1696950,1,174335,1,1,1,'S',1,0.995868,605,937075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 600}, \"maximum_statistics\": {\"great\": 605}}',129.402,106574648,838520,NULL,'2014-03-08 13:01:44',1394283704,NULL),(1829411033,1696950,1,187940,1,1,1,'S',1,0.978112,731,888143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 699}, \"maximum_statistics\": {\"great\": 731}}',129.443,105848404,873115,NULL,'2014-02-02 04:51:32',1391316692,NULL),(1831973998,1696950,1,337121,1,1,1,'S',1,0.989501,381,918979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 373, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 381}}',129.507,110188818,440110,NULL,'2014-08-20 04:48:30',1408510110,NULL),(1827519889,1696950,1,52717,0,1,1,'S',1,0.978736,870,888880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 833}, \"maximum_statistics\": {\"great\": 870}}',129.58,92580347,1056170,NULL,'2013-09-09 12:23:59',1378729439,NULL),(1828471655,1696950,1,120024,0,1,1,'A',1,0.948406,815,764540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 20, \"great\": 1089}, \"maximum_statistics\": {\"great\": 1192}}',129.646,99158907,1040884,NULL,'2013-11-18 11:36:34',1384774594,NULL),(1828566422,1696950,1,73454,1,1,1,'S',1,0.973897,1111,883299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1053}, \"maximum_statistics\": {\"great\": 1111}}',129.652,100083525,1209080,NULL,'2013-11-29 10:08:21',1385719701,NULL),(1834504112,1696950,1,470317,1,1,1,'SH',1,0.987239,431,968353,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 420, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 431}}',129.669,115088260,515124,NULL,'2015-03-11 15:26:41',1426087601,NULL),(1831531985,1696950,1,165884,1,1,1,'S',1,0.98927,466,908264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 456, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 466}}',129.781,109409427,599890,NULL,'2014-07-17 10:39:32',1405593572,NULL),(1829226355,1696950,1,296517,1,1,1,'S',1,0.984929,564,970876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 547}, \"maximum_statistics\": {\"great\": 564}}',130.101,104674640,640908,NULL,'2014-01-17 11:15:33',1389957333,NULL),(1830794402,1696950,1,177424,1,1,1,'S',1,0.990818,599,963817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 588}, \"maximum_statistics\": {\"great\": 599}}',130.23,108027790,842076,NULL,'2014-05-17 08:47:24',1400316444,NULL),(1828767948,1696950,1,107412,0,1,1,'S',1,0.994453,631,930621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 624}, \"maximum_statistics\": {\"great\": 631}}',130.275,101620599,735420,NULL,'2013-12-15 11:49:16',1387108156,NULL),(1828121035,1696950,1,259336,0,1,1,'A',1,0.964413,497,799930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 1323}, \"maximum_statistics\": {\"great\": 1405}}',130.407,97532164,1354992,NULL,'2013-11-01 12:10:28',1383307828,NULL),(1827659897,1696950,1,129682,0,1,1,'S',1,0.977853,587,895186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 561}, \"maximum_statistics\": {\"great\": 587}}',130.49,93458558,595350,NULL,'2013-09-19 03:24:59',1379561099,NULL),(1829074406,1696950,1,216690,1,1,1,'S',1,0.983736,1076,908800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1041}, \"maximum_statistics\": {\"great\": 1076}}',130.547,103810142,1271360,NULL,'2014-01-07 13:00:07',1389099607,NULL),(1828782163,1696950,1,275179,0,1,1,'S',1,0.996032,252,948614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 250}, \"maximum_statistics\": {\"great\": 252}}',130.629,101614435,271804,NULL,'2013-12-15 10:41:50',1387104110,NULL),(1827499879,1696950,1,97609,1,1,1,'B',1,0.896907,470,635654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 29, \"great\": 799}, \"maximum_statistics\": {\"great\": 970}}',130.713,93006934,825600,NULL,'2013-09-14 11:07:42',1379156862,NULL),(1829089492,1696950,1,138062,1,1,1,'S',1,0.991349,578,920973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 568}, \"maximum_statistics\": {\"great\": 578}}',130.765,103427962,668330,NULL,'2014-01-03 09:39:42',1388741982,NULL),(1829863134,1696950,1,239186,1,1,1,'S',1,0.989016,1047,923779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1024}, \"maximum_statistics\": {\"great\": 1047}}',131.037,106574942,1270130,NULL,'2014-03-08 13:11:13',1394284273,NULL),(1833880899,1696950,1,386759,1,1,1,'B',1,0.864662,276,533424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 52, \"great\": 731}, \"maximum_statistics\": {\"great\": 931}}',131.155,114037265,641020,NULL,'2015-02-03 04:31:25',1422937885,NULL),(1830693571,1696950,1,350566,1,1,1,'S',1,0.995316,427,932824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 423}, \"maximum_statistics\": {\"great\": 427}}',131.193,108083763,543140,NULL,'2014-05-19 14:15:47',1400508947,NULL),(1827074921,1696950,1,107099,0,1,1,'A',1,0.941038,236,728580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 765}, \"maximum_statistics\": {\"great\": 848}}',131.232,89096136,711008,NULL,'2013-08-06 11:15:17',1375787717,NULL),(1829115881,1696950,1,97499,0,1,1,'A',1,0.960426,515,796906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 612}, \"maximum_statistics\": {\"great\": 657}}',131.246,103879156,761524,NULL,'2014-01-08 10:40:41',1389177641,NULL),(1828606889,1696950,1,114248,0,1,1,'S',1,0.996206,659,950000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 654}, \"maximum_statistics\": {\"great\": 659}}',131.271,100383448,782540,NULL,'2013-12-02 10:27:59',1385980079,NULL),(1831553692,1696950,1,332671,1,1,1,'A',1,0.972639,569,864069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 1075, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1133}}',131.304,109294909,1333668,NULL,'2014-07-12 09:32:47',1405157567,NULL),(1828779829,1696950,1,133820,0,1,1,'S',1,0.990196,459,910889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 450}, \"maximum_statistics\": {\"great\": 459}}',131.528,101978463,509630,NULL,'2013-12-19 13:08:58',1387458538,NULL),(1830020315,1696950,1,271616,1,1,1,'A',1,0.963889,682,844463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 669}, \"maximum_statistics\": {\"great\": 720, \"legacy_combo_increase\": 1}}',131.566,106829256,852140,NULL,'2014-03-20 14:21:20',1395325280,NULL),(1827093376,1696950,1,76768,0,1,1,'S',1,0.98954,956,912287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 936}, \"maximum_statistics\": {\"great\": 956}}',131.569,90281107,1191570,NULL,'2013-08-17 11:30:37',1376739037,NULL),(1830011079,1696950,1,218988,1,1,1,'S',1,0.996,500,935291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 496}, \"maximum_statistics\": {\"great\": 500}}',131.572,106804815,653110,NULL,'2014-03-19 11:25:44',1395228344,NULL),(1830162664,1696950,1,297468,1,1,1,'S',1,0.988235,1020,887911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 996}, \"maximum_statistics\": {\"great\": 1020}}',131.575,107270909,1226900,NULL,'2014-04-10 10:51:35',1397127095,NULL),(1830383085,1696950,1,169912,0,1,1,'S',1,0.995485,443,947138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 439}, \"maximum_statistics\": {\"great\": 443}}',131.577,107438545,527462,NULL,'2014-04-18 15:19:39',1397834379,NULL),(1829512902,1696950,1,50316,1,1,1,'S',1,0.988652,705,920449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 689}, \"maximum_statistics\": {\"great\": 705}}',131.78,105874402,917502,NULL,'2014-02-03 09:34:06',1391420046,NULL),(1827176020,1696950,1,26307,1,1,1,'S',1,0.981625,517,886192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 498}, \"maximum_statistics\": {\"great\": 517}}',131.784,89830205,547110,NULL,'2013-08-13 05:20:37',1376371237,NULL),(1830158546,1696950,1,372114,1,1,1,'S',1,0.996269,402,942329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 399}, \"maximum_statistics\": {\"great\": 402}}',131.885,106938917,515120,NULL,'2014-03-25 13:06:14',1395752774,NULL),(1826950668,1696950,1,84909,1,1,1,'S',1,0.997232,542,949501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 539}, \"maximum_statistics\": {\"great\": 542}}',132.013,88686077,576450,NULL,'2013-08-02 15:18:23',1375456703,NULL),(1829499697,1696950,1,248260,1,1,1,'S',1,0.983476,817,903970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 790}, \"maximum_statistics\": {\"great\": 817}}',132.022,105890796,999330,NULL,'2014-02-04 04:55:24',1391489724,NULL),(1828866750,1696950,1,268461,1,1,1,'S',1,0.972798,386,934845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 365}, \"maximum_statistics\": {\"great\": 386}}',132.026,102078952,437502,NULL,'2013-12-20 14:10:25',1387548625,NULL),(1828921601,1696950,1,55871,1,1,1,'S',1,0.997748,666,984714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 663}, \"maximum_statistics\": {\"great\": 666}}',132.057,103170055,847334,NULL,'2013-12-31 11:33:48',1388489628,NULL),(1828305356,1696950,1,214250,0,1,1,'A',1,0.997828,861,897057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 918}, \"maximum_statistics\": {\"great\": 921}}',132.191,98427929,903145,NULL,'2013-11-10 12:39:24',1384087164,NULL),(1829111020,1696950,1,29433,1,1,1,'S',1,0.981356,590,858303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 568}, \"maximum_statistics\": {\"great\": 590}}',132.199,103886951,659460,NULL,'2014-01-08 12:21:45',1389183705,NULL),(1829082548,1696950,1,156926,1,1,1,'S',1,0.979833,719,934438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 690}, \"maximum_statistics\": {\"great\": 719}}',132.329,103963731,1058250,NULL,'2014-01-09 11:55:28',1389268528,NULL),(1828918608,1696950,1,134919,1,1,1,'S',1,0.989262,745,983013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 729}, \"maximum_statistics\": {\"great\": 745}}',132.42,102976824,870174,NULL,'2013-12-29 12:20:11',1388319611,NULL),(1833010964,1696950,1,372627,1,1,1,'S',1,0.995606,569,934588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 564, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 569}}',132.497,111955965,826830,NULL,'2014-11-21 13:49:08',1416577748,NULL),(1829188895,1696950,1,75473,1,1,1,'S',1,0.985856,707,910736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 687}, \"maximum_statistics\": {\"great\": 707}}',132.511,104681700,785610,NULL,'2014-01-17 12:29:43',1389961783,NULL),(1829502481,1696950,1,129632,0,1,1,'S',1,0.996627,593,940493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 589}, \"maximum_statistics\": {\"great\": 593}}',132.667,105873439,740956,NULL,'2014-02-03 08:38:45',1391416725,NULL),(1832211102,1696950,1,200829,1,1,1,'S',1,0.980617,1135,861181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1091, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1135}}',132.676,110599249,1373140,NULL,'2014-09-08 05:16:04',1410153364,NULL),(1829792473,1696950,1,245957,1,1,1,'S',1,0.995717,467,902229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 463}, \"maximum_statistics\": {\"great\": 467}}',132.884,106640551,470464,NULL,'2014-03-11 14:02:27',1394546547,NULL),(1832361069,1696950,1,344491,1,1,1,'S',1,0.990329,517,915157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 507, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 517}}',132.922,110823220,653730,NULL,'2014-09-20 04:05:52',1411185952,NULL),(1830759468,1696950,1,28306,0,1,1,'A',1,0.935088,390,726965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 28, \"great\": 524}, \"maximum_statistics\": {\"great\": 570}}',133.05,108006807,583420,NULL,'2014-05-16 13:22:43',1400246563,NULL),(1828404756,1696950,1,53380,0,1,1,'S',1,0.977354,839,887524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 801}, \"maximum_statistics\": {\"great\": 839}}',133.201,99475784,1003060,NULL,'2013-11-22 12:09:46',1385122186,NULL),(1829400367,1696950,1,306049,1,1,1,'A',1,0.947534,772,786813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 7, \"great\": 1858}, \"maximum_statistics\": {\"great\": 2068}}',133.434,105851696,2080100,NULL,'2014-02-02 08:01:12',1391328072,NULL),(1829986432,1696950,1,213262,1,1,1,'S',1,0.996333,409,992690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 406}, \"maximum_statistics\": {\"great\": 409}}',133.452,106806197,511458,NULL,'2014-03-19 12:29:10',1395232150,NULL),(1828739254,1696950,1,304572,1,1,1,'S',1,0.996104,385,935628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 382}, \"maximum_statistics\": {\"great\": 385}}',133.575,101043884,471400,NULL,'2013-12-09 12:34:13',1386592453,NULL),(1829708994,1696950,1,227264,1,1,1,'A',1,0.925159,269,693328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 543}, \"maximum_statistics\": {\"great\": 628}}',133.597,106335807,563484,NULL,'2014-02-25 14:15:26',1393337726,NULL),(1828671602,1696950,1,173157,0,1,1,'S',1,0.992049,566,922532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 557}, \"maximum_statistics\": {\"great\": 566}}',133.617,101127503,715170,NULL,'2013-12-10 11:31:22',1386675082,NULL),(1828699648,1696950,1,191203,1,1,1,'S',1,0.994565,460,927631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 455}, \"maximum_statistics\": {\"great\": 460}}',133.618,100791962,510610,NULL,'2013-12-07 05:25:59',1386393959,NULL),(1828219569,1696950,1,191276,0,1,1,'A',1,0.977789,896,873221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 970}, \"maximum_statistics\": {\"great\": 1013}}',133.636,97134581,1196328,NULL,'2013-10-27 12:17:29',1382876249,NULL),(1826986513,1696950,1,236156,0,1,1,'S',1,0.978588,864,891106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 827}, \"maximum_statistics\": {\"great\": 864}}',133.636,89173234,1024560,NULL,'2013-08-07 04:55:47',1375851347,NULL),(1834194054,1696950,1,192515,1,1,1,'A',1,0.905055,244,296873,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 45, \"great\": 702, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 811}}',133.77,114654358,419942,NULL,'2015-02-18 10:02:37',1424253757,NULL),(1829713772,1696950,1,249026,0,1,1,'S',1,0.998047,512,953687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 510}, \"maximum_statistics\": {\"great\": 512}}',133.774,106443998,575870,NULL,'2014-03-02 07:58:47',1393747127,NULL),(1827620537,1696950,1,50361,0,1,1,'A',1,0.937126,406,749740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 8, \"great\": 738}, \"maximum_statistics\": {\"great\": 835}}',133.824,93514919,881008,NULL,'2013-09-19 15:23:20',1379604200,NULL),(1833124795,1696950,1,254914,1,1,1,'A',1,0.96929,627,857224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 980, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1042}}',134.108,112153335,1165112,NULL,'2014-12-02 13:01:12',1417525272,NULL),(1831731371,1696950,1,322225,1,1,1,'S',1,0.98548,792,902130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 769, \"large_bonus\": 142}, \"maximum_statistics\": {\"great\": 792}}',134.146,109753003,1088220,NULL,'2014-08-01 03:17:49',1406863069,NULL),(1827146233,1696950,1,83968,0,1,1,'S',1,0.958177,801,828756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 734}, \"maximum_statistics\": {\"great\": 801}}',134.383,90280702,927180,NULL,'2013-08-17 11:25:50',1376738750,NULL),(1829182516,1696950,1,287997,0,1,1,'S',1,0.999016,508,955243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 507}, \"maximum_statistics\": {\"great\": 508}}',134.396,104438425,606940,NULL,'2014-01-14 11:34:53',1389699293,NULL),(1833307449,1696950,1,445517,1,1,1,'S',1,0.986422,626,921539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 609, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 626}}',134.552,112170505,750890,NULL,'2014-12-03 14:49:01',1417618141,NULL),(1830219160,1696950,1,310733,1,1,1,'S',1,0.9975,400,933305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 398}, \"maximum_statistics\": {\"great\": 400}}',134.706,107287933,496730,NULL,'2014-04-11 10:15:35',1397211335,NULL),(1828469031,1696950,1,236767,0,1,1,'S',1,0.989461,427,929286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 418}, \"maximum_statistics\": {\"great\": 427}}',134.788,99160111,468684,NULL,'2013-11-18 11:50:50',1384775450,NULL),(1828564965,1696950,1,207847,1,1,1,'S',1,0.982445,769,893701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 742}, \"maximum_statistics\": {\"great\": 769}}',134.789,99934495,994170,NULL,'2013-11-27 11:39:38',1385552378,NULL),(1828830636,1696950,1,162791,1,1,1,'S',1,0.968156,895,869164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 838}, \"maximum_statistics\": {\"great\": 895}}',134.823,102056464,1068380,NULL,'2013-12-20 10:35:54',1387535754,NULL),(1829199446,1696950,1,138214,1,1,1,'S',1,0.980254,709,875035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 681}, \"maximum_statistics\": {\"great\": 709}}',134.851,104597256,921370,NULL,'2014-01-16 13:05:07',1389877507,NULL),(1827094049,1696950,1,47015,0,1,1,'S',1,0.957747,568,797922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 520}, \"maximum_statistics\": {\"great\": 568}}',134.859,90124400,617240,NULL,'2013-08-16 01:07:55',1376615275,NULL),(1830176432,1696950,1,244115,1,1,1,'S',1,0.994784,671,925744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 664}, \"maximum_statistics\": {\"great\": 671}}',134.932,107255276,864290,NULL,'2014-04-09 11:51:13',1397044273,NULL),(1828767822,1696950,1,131372,0,1,1,'S',1,0.994689,659,919032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 652}, \"maximum_statistics\": {\"great\": 659}}',134.96,102054669,854120,NULL,'2013-12-20 10:13:33',1387534413,NULL),(1827131090,1696950,1,51760,0,1,1,'A',1,0.950567,481,797656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 559}, \"maximum_statistics\": {\"great\": 617}}',135.089,90125473,630548,NULL,'2013-08-16 01:27:29',1376616449,NULL),(1831980696,1696950,1,307654,0,1,1,'B',1,0.804821,172,449949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 23, \"great\": 415, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 643}}',135.237,110099965,347034,NULL,'2014-08-16 04:24:49',1408163089,NULL),(1828401823,1696950,1,168904,1,1,1,'S',1,0.991651,539,918796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 530}, \"maximum_statistics\": {\"great\": 539}}',135.297,99155905,676240,NULL,'2013-11-18 10:58:30',1384772310,NULL),(1830751926,1696950,1,86571,0,1,1,'B',1,0.829016,323,550187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 11, \"great\": 392}, \"maximum_statistics\": {\"great\": 579}}',135.381,108007263,473332,NULL,'2014-05-16 13:40:07',1400247607,NULL),(1827595203,1696950,1,77238,0,1,1,'A',1,0.936436,366,738185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 18, \"great\": 890}, \"maximum_statistics\": {\"great\": 999}}',135.593,92775827,899696,NULL,'2013-09-11 22:04:56',1378937096,NULL),(1829410390,1696950,1,89461,1,1,1,'S',1,0.978832,685,949494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 656}, \"maximum_statistics\": {\"great\": 685}}',135.602,105881036,912714,NULL,'2014-02-03 15:01:14',1391439674,NULL),(1833924876,1696950,1,425707,1,1,1,'A',1,0.964589,245,799419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 331, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 353}}',135.846,114074413,314340,NULL,'2015-02-04 05:06:27',1423026387,NULL),(1827652302,1696950,1,128406,0,1,1,'A',1,0.965854,454,786060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 577}, \"maximum_statistics\": {\"great\": 615}}',135.88,93469310,620084,NULL,'2013-09-19 06:24:27',1379571867,NULL),(1828461281,1696950,1,255705,1,1,1,'A',1,0.94623,389,725864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 727}, \"maximum_statistics\": {\"great\": 809}}',135.897,99558958,737078,NULL,'2013-11-23 06:47:05',1385189225,NULL),(1830818650,1696950,1,320451,1,1,1,'S',1,0.994024,753,928994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 744, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 753}}',135.909,108215736,1004860,NULL,'2014-05-25 10:31:48',1401013908,NULL),(1828594712,1696950,1,76802,1,1,1,'S',1,0.988976,635,907446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 621}, \"maximum_statistics\": {\"great\": 635, \"legacy_combo_increase\": 1}}',135.961,100454950,801780,NULL,'2013-12-03 09:51:01',1386064261,NULL),(1830154717,1696950,1,355580,0,1,1,'S',1,0.9975,400,951916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 398}, \"maximum_statistics\": {\"great\": 400}}',135.964,106938994,452950,NULL,'2014-03-25 13:10:17',1395753017,NULL),(1828536417,1696950,1,169006,0,1,1,'A',1,0.970537,522,858149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 545}, \"maximum_statistics\": {\"great\": 577}}',135.984,100479446,590836,NULL,'2013-12-03 14:54:33',1386082473,NULL),(1828441665,1696950,1,42722,1,1,1,'A',1,0.958333,678,772002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 628}, \"maximum_statistics\": {\"great\": 684}}',136.023,98831524,745850,NULL,'2013-11-15 09:30:48',1384507848,NULL),(1829458650,1696950,1,196122,1,1,1,'S',1,0.995132,719,935859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 712}, \"maximum_statistics\": {\"great\": 719}}',136.043,105880377,879130,NULL,'2014-02-03 14:30:56',1391437856,NULL),(1830581597,1696950,1,145071,1,1,1,'A',1,0.95941,399,737559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 8, \"great\": 1253}, \"maximum_statistics\": {\"great\": 1355}}',136.228,107861183,1394682,NULL,'2014-05-09 11:48:43',1399636123,NULL),(1833727309,1696950,1,515359,1,1,1,'S',1,0.988372,731,923974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 714, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 731}}',136.293,113275425,884750,NULL,'2015-01-14 15:02:38',1421247758,NULL),(1833205223,1696950,1,510642,1,1,1,'SH',1,0.989066,503,977570,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 492, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 503}}',136.335,112032911,583008,NULL,'2014-11-25 14:52:51',1416927171,NULL),(1826916078,1696950,1,69706,0,1,1,'S',1,0.952888,658,791224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 596}, \"maximum_statistics\": {\"great\": 658}}',136.501,88517995,673410,NULL,'2013-08-01 02:45:29',1375325129,NULL),(1829948225,1696950,1,278451,1,1,1,'B',1,0.8551,153,479384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 39, \"great\": 784}, \"maximum_statistics\": {\"great\": 1049}}',136.526,106805260,597160,NULL,'2014-03-19 11:47:53',1395229673,NULL),(1828565077,1696950,1,185494,1,1,1,'S',1,0.992991,428,929811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 422}, \"maximum_statistics\": {\"great\": 428}}',136.543,100296494,525042,NULL,'2013-12-01 09:18:50',1385889530,NULL),(1831176403,1696950,1,401784,1,1,1,'S',1,0.97905,358,893268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 343, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 358}}',136.788,108670851,415140,NULL,'2014-06-14 12:52:51',1402750371,NULL),(1827802993,1696950,1,24912,1,1,1,'S',1,0.994266,436,910666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 431}, \"maximum_statistics\": {\"great\": 436}}',136.928,94810265,535090,NULL,'2013-10-03 12:26:44',1380803204,NULL),(1831139978,1696950,1,91796,1,1,1,'S',1,0.988712,753,879841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 736, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 753}}',136.966,108670336,1030250,NULL,'2014-06-14 12:37:41',1402749461,NULL),(1834107751,1696950,1,386760,1,1,1,'B',1,0.880847,205,173779,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 56, \"great\": 919}, \"maximum_statistics\": {\"great\": 1133}}',137.102,114288971,512054,NULL,'2015-02-09 07:52:50',1423468370,NULL),(1828439419,1696950,1,231664,0,1,1,'A',1,0.955253,127,732365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 476}, \"maximum_statistics\": {\"great\": 514}}',137.117,99233324,367654,NULL,'2013-11-19 11:19:49',1384859989,NULL),(1828933451,1696950,1,258126,1,1,1,'S',1,0.990053,754,971173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 739}, \"maximum_statistics\": {\"great\": 754}}',137.308,102972302,1022820,NULL,'2013-12-29 11:31:53',1388316713,NULL),(1828867765,1696950,1,248655,1,1,1,'S',1,0.984518,872,904436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 845}, \"maximum_statistics\": {\"great\": 872}}',137.468,102183977,1075450,NULL,'2013-12-21 12:45:53',1387629953,NULL),(1830674851,1696950,1,341042,0,1,1,'A',1,0.99277,830,974069,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 888}, \"maximum_statistics\": {\"great\": 899}}',137.495,107984432,1085531,NULL,'2014-05-15 11:07:03',1400152023,NULL),(1830269603,1696950,1,270686,1,1,1,'S',1,0.970588,850,855275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 800}, \"maximum_statistics\": {\"great\": 850}}',137.566,107306770,1087000,NULL,'2014-04-12 05:58:54',1397282334,NULL),(1829186856,1696950,1,157622,0,1,1,'S',1,0.984962,399,914398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 387}, \"maximum_statistics\": {\"great\": 399}}',137.614,104599133,491150,NULL,'2014-01-16 13:23:32',1389878612,NULL),(1829005920,1696950,1,203414,0,1,1,'S',1,0.997358,757,910027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 753}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 3}}',137.698,102756961,815430,NULL,'2013-12-27 09:55:36',1388138136,NULL),(1830620229,1696950,1,387275,1,1,1,'S',1,0.985075,335,964249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 325}, \"maximum_statistics\": {\"great\": 335}}',137.703,107860078,428394,NULL,'2014-05-09 10:52:21',1399632741,NULL),(1828843561,1696950,1,143362,1,1,1,'S',1,0.992686,752,895328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 741}, \"maximum_statistics\": {\"great\": 752}}',137.776,101613926,880720,NULL,'2013-12-15 10:35:47',1387103747,NULL),(1829902955,1696950,1,360786,1,1,1,'S',1,0.997118,347,929493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 345}, \"maximum_statistics\": {\"great\": 347}}',138.008,106548714,411840,NULL,'2014-03-07 12:58:26',1394197106,NULL),(1829102159,1696950,1,61909,1,1,1,'S',1,0.989198,648,927403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 634}, \"maximum_statistics\": {\"great\": 648}}',138.045,103501759,865542,NULL,'2014-01-04 03:32:26',1388806346,NULL),(1829822727,1696950,1,96375,0,1,1,'S',1,0.997268,549,928347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 546}, \"maximum_statistics\": {\"great\": 549}}',138.262,106468825,689910,NULL,'2014-03-03 10:44:39',1393843479,NULL),(1827036534,1696950,1,55352,1,1,1,'A',1,0.961749,341,788583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 509}, \"maximum_statistics\": {\"great\": 549}}',138.553,88944102,546370,NULL,'2013-08-05 01:56:08',1375667768,NULL),(1827992128,1696950,1,177936,1,1,1,'S',1,0.995074,406,934918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 402}, \"maximum_statistics\": {\"great\": 406}}',138.617,96325840,447820,NULL,'2013-10-19 10:48:23',1382179703,NULL),(1829204752,1696950,1,43183,1,1,1,'S',1,0.982301,904,849272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 872}, \"maximum_statistics\": {\"great\": 904}}',138.72,104500508,1203940,NULL,'2014-01-15 10:33:37',1389782017,NULL),(1830669472,1696950,1,362107,1,1,1,'SH',1,0.990385,364,974850,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 357}, \"maximum_statistics\": {\"great\": 364}}',138.894,107908285,444456,NULL,'2014-05-11 08:52:15',1399798335,NULL),(1829783194,1696950,1,136645,1,1,1,'S',1,0.990625,480,912448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 471}, \"maximum_statistics\": {\"great\": 480, \"legacy_combo_increase\": 1}}',138.92,106508555,661260,NULL,'2014-03-05 11:42:55',1394019775,NULL),(1829585868,1696950,1,197781,0,1,1,'S',1,0.999096,1106,909963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1104}, \"maximum_statistics\": {\"great\": 1106}}',138.943,106239859,1198268,NULL,'2014-02-21 09:47:24',1392976044,NULL),(1829334092,1696950,1,78312,1,1,1,'S',1,0.992806,695,938510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 685}, \"maximum_statistics\": {\"great\": 695}}',138.966,105781406,788606,NULL,'2014-01-30 05:06:48',1391058408,NULL),(1828974331,1696950,1,80027,1,1,1,'A',1,0.968868,529,862915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 498}, \"maximum_statistics\": {\"great\": 530}}',139.001,103246006,665420,NULL,'2014-01-01 06:42:41',1388558561,NULL),(1828614129,1696950,1,30350,1,1,1,'S',1,0.986874,1219,848195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1187}, \"maximum_statistics\": {\"great\": 1219, \"legacy_combo_increase\": 2}}',139.082,100084731,1297144,NULL,'2013-11-29 10:23:59',1385720639,NULL),(1829291508,1696950,1,72403,1,1,1,'S',1,0.984911,729,932566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 707}, \"maximum_statistics\": {\"great\": 729, \"legacy_combo_increase\": 1}}',139.279,105603744,952675,NULL,'2014-01-27 06:40:39',1390804839,NULL),(1828530577,1696950,1,148831,1,1,1,'S',1,0.999196,622,947531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 621}, \"maximum_statistics\": {\"great\": 622}}',139.29,99784420,778730,NULL,'2013-11-25 12:03:33',1385381013,NULL),(1830379380,1696950,1,368867,1,1,1,'SH',1,0.996926,488,1002996,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 485}, \"maximum_statistics\": {\"great\": 488}}',139.402,107432984,606330,NULL,'2014-04-18 11:27:33',1397820453,NULL),(1829383070,1696950,1,351039,1,1,1,'S',1,0.99,850,919898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 833}, \"maximum_statistics\": {\"great\": 850}}',139.431,105441019,1033720,NULL,'2014-01-25 13:34:32',1390656872,NULL),(1829527623,1696950,1,53555,1,1,1,'S',1,0.990995,1166,926646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1145}, \"maximum_statistics\": {\"great\": 1166, \"legacy_combo_increase\": 4}}',139.448,106116866,1617110,NULL,'2014-02-15 10:03:19',1392458599,NULL),(1830834649,1696950,1,62405,0,1,1,'A',1,0.959524,412,811728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 393, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 420}}',139.456,108282807,434790,NULL,'2014-05-28 13:21:54',1401283314,NULL),(1828686446,1696950,1,175139,1,1,1,'S',1,0.991627,418,925548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 411}, \"maximum_statistics\": {\"great\": 418}}',139.461,100620612,507324,NULL,'2013-12-05 11:05:46',1386241546,NULL),(1828860259,1696950,1,229069,0,1,1,'A',1,0.980255,738,892279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 756}, \"maximum_statistics\": {\"great\": 785}}',139.48,102151211,844000,NULL,'2013-12-21 07:16:46',1387610206,NULL),(1832498760,1696950,1,285889,1,1,1,'A',1,0.965838,290,788638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 454, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 483}}',139.549,110949541,466948,NULL,'2014-09-27 02:58:04',1411786684,NULL),(1829498871,1696950,1,129058,0,1,1,'S',1,0.996705,607,908315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 603}, \"maximum_statistics\": {\"great\": 607}}',139.723,105873501,771994,NULL,'2014-02-03 08:42:49',1391416969,NULL),(1828254806,1696950,1,244893,1,1,1,'S',1,0.987639,809,911074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 789}, \"maximum_statistics\": {\"great\": 809}}',140.008,98176126,971500,NULL,'2013-11-08 11:40:20',1383910820,NULL),(1829175924,1696950,1,37863,1,1,1,'S',1,0.99245,596,935720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 587}, \"maximum_statistics\": {\"great\": 596}}',140.071,104667504,672740,NULL,'2014-01-17 09:52:33',1389952353,NULL),(1828452122,1696950,1,157382,0,1,1,'A',1,0.93595,318,713926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 11, \"great\": 855}, \"maximum_statistics\": {\"great\": 968}}',140.128,99474599,882338,NULL,'2013-11-22 11:58:52',1385121532,NULL),(1829853188,1696950,1,101340,1,1,1,'S',1,0.996627,593,945329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 589}, \"maximum_statistics\": {\"great\": 593}}',140.214,106620851,676580,NULL,'2014-03-10 12:30:58',1394454658,NULL),(1832542145,1696950,1,480599,1,1,1,'A',1,0.944742,346,728018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 512, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 561}}',140.3,111095058,499446,NULL,'2014-10-04 13:53:31',1412430811,NULL),(1828841547,1696950,1,281331,1,1,1,'S',1,0.985646,418,908742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 406}, \"maximum_statistics\": {\"great\": 418}}',140.453,101629622,471610,NULL,'2013-12-15 13:17:48',1387113468,NULL),(1830360154,1696950,1,313465,1,1,1,'S',1,0.985714,490,901711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 476}, \"maximum_statistics\": {\"great\": 490}}',140.581,107337963,621260,NULL,'2014-04-13 10:32:48',1397385168,NULL),(1863745431,1696950,1,1763479,1,1,1,'X',1,1,155,941354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155}, \"maximum_statistics\": {\"great\": 155}}',140.738,160722411,149680,NULL,'2021-04-11 10:05:14',1618135514,NULL),(1828872709,1696950,1,168104,0,1,1,'S',1,0.989362,611,923426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 598}, \"maximum_statistics\": {\"great\": 611}}',140.772,101977475,716720,NULL,'2013-12-19 12:59:28',1387457968,NULL),(1828577650,1696950,1,107673,0,1,1,'A',1,0.980864,569,883788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 780}, \"maximum_statistics\": {\"great\": 810}}',140.949,100472659,927912,NULL,'2013-12-03 13:38:19',1386077899,NULL),(1831460421,1696950,1,378054,1,1,1,'S',1,0.993289,447,939585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 441, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 447}}',140.967,109409107,500480,NULL,'2014-07-17 10:22:08',1405592528,NULL),(1828990051,1696950,1,198815,1,1,1,'S',1,0.985425,789,896357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 766}, \"maximum_statistics\": {\"great\": 789}}',140.974,102757787,917030,NULL,'2013-12-27 10:05:29',1388138729,NULL),(1831820988,1696950,1,79528,1,1,1,'S',1,0.987913,786,905335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 767, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 786}}',141.103,109691385,1081366,NULL,'2014-07-29 09:53:39',1406627619,NULL),(1830783677,1696950,1,175030,0,1,1,'A',1,0.909287,197,698872,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 395}, \"maximum_statistics\": {\"great\": 463}}',141.135,108007080,345401,NULL,'2014-05-16 13:32:41',1400247161,NULL),(1830900289,1696950,1,141116,1,1,1,'S',1,0.985693,664,968837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 645, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 664}}',141.173,108320379,864126,NULL,'2014-05-30 10:10:43',1401444643,NULL),(1831031827,1696950,1,322705,1,1,1,'S',1,0.987835,411,1013445,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 401, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 411}}',141.407,108541658,548114,NULL,'2014-06-08 12:43:03',1402231383,NULL),(1828948686,1696950,1,319348,1,1,1,'S',1,0.994792,384,931360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 380}, \"maximum_statistics\": {\"great\": 384}}',141.438,102776437,451020,NULL,'2013-12-27 13:26:29',1388150789,NULL),(1828489705,1696950,1,297411,0,1,1,'A',1,0.940773,501,750479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 25, \"great\": 732}, \"maximum_statistics\": {\"great\": 802}}',141.588,98850248,720548,NULL,'2013-11-15 12:55:24',1384520124,NULL),(1830768454,1696950,1,163223,1,1,1,'S',1,0.983146,356,953669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 344, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 356}}',141.747,108156692,440328,NULL,'2014-05-23 10:09:35',1400839775,NULL),(1828849838,1696950,1,322428,0,1,1,'S',1,0.99881,420,904612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 419}, \"maximum_statistics\": {\"great\": 420}}',141.796,102065709,450296,NULL,'2013-12-20 12:14:23',1387541663,NULL),(1828255839,1696950,1,181171,0,1,1,'S',1,0.993902,410,921394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 405}, \"maximum_statistics\": {\"great\": 410}}',141.903,98092951,476190,NULL,'2013-11-07 10:53:26',1383821606,NULL),(1830852283,1696950,1,366919,1,1,1,'S',1,0.974148,1644,878399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 1559, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1644}}',141.907,108173471,2005730,NULL,'2014-05-24 01:01:49',1400893309,NULL),(1830311452,1696950,1,324264,1,1,1,'S',1,0.994709,378,934628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 374}, \"maximum_statistics\": {\"great\": 378}}',141.959,107374209,443220,NULL,'2014-04-15 10:45:40',1397558740,NULL),(1828108270,1696950,1,112450,0,1,1,'S',1,0.987676,852,924604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 831}, \"maximum_statistics\": {\"great\": 852}}',141.962,96446452,965320,NULL,'2013-10-20 09:28:39',1382261319,NULL),(1835704807,1696950,1,102998,0,1,1,'B',1,0.816109,108,439866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 50, \"great\": 466, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 658}}',142.023,117276266,310649,NULL,'2015-06-27 03:44:56',1435376696,NULL),(1830767987,1696950,1,138219,1,1,1,'A',1,0.99359,363,915805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 387}, \"maximum_statistics\": {\"great\": 390}}',142.465,107999177,416430,NULL,'2014-05-16 06:14:38',1400220878,NULL),(1829595663,1696950,1,244118,0,1,1,'S',1,0.992358,916,934274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 902}, \"maximum_statistics\": {\"great\": 916}}',142.636,106205148,1039730,NULL,'2014-02-19 12:17:46',1392812266,NULL),(1828354725,1696950,1,61776,0,1,1,'S',1,0.991742,666,894415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 655}, \"maximum_statistics\": {\"great\": 666}}',142.827,97851662,802028,NULL,'2013-11-04 10:55:33',1383562533,NULL),(1828859089,1696950,1,305722,1,1,1,'S',1,0.984615,390,865116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 378}, \"maximum_statistics\": {\"great\": 390}}',142.846,102136675,462480,NULL,'2013-12-21 04:28:28',1387600108,NULL),(1828578250,1696950,1,58795,1,1,1,'S',1,0.980125,1283,897054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1232}, \"maximum_statistics\": {\"great\": 1283}}',142.852,100083944,1396100,NULL,'2013-11-29 10:13:54',1385720034,NULL),(1834549921,1696950,1,549630,1,1,1,'S',1,0.963918,388,836373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 360, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 388}}',142.887,115439517,479050,NULL,'2015-03-28 11:49:15',1427543355,NULL),(1828563842,1696950,1,87969,0,1,1,'A',1,0.981936,659,950059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 671}, \"maximum_statistics\": {\"great\": 692}}',142.901,100088811,863670,NULL,'2013-11-29 11:09:22',1385723362,NULL),(1830112662,1696950,1,262459,1,1,1,'S',1,0.996721,610,900027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 606}, \"maximum_statistics\": {\"great\": 610}}',142.927,107068338,622070,NULL,'2014-03-31 08:41:32',1396255292,NULL),(1828265495,1696950,1,182856,0,1,1,'A',1,0.972574,412,823182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 452}, \"maximum_statistics\": {\"great\": 474}}',143.153,98093099,501300,NULL,'2013-11-07 10:55:08',1383821708,NULL),(1828094309,1696950,1,139385,0,1,1,'S',1,0.974955,559,890616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 531}, \"maximum_statistics\": {\"great\": 559}}',143.171,96056322,621610,NULL,'2013-10-16 12:50:58',1381927858,NULL),(1828617652,1696950,1,219784,0,1,1,'S',1,0.996183,917,898776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 910}, \"maximum_statistics\": {\"great\": 917}}',143.207,99935119,935218,NULL,'2013-11-27 11:46:59',1385552819,NULL),(1829195660,1696950,1,290505,1,1,1,'S',1,0.991722,604,918009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 594}, \"maximum_statistics\": {\"great\": 604}}',143.211,104438652,759250,NULL,'2014-01-14 11:37:44',1389699464,NULL),(1830582089,1696950,1,373718,1,1,1,'S',1,0.982143,224,1024645,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 216}, \"maximum_statistics\": {\"great\": 224}}',143.271,107883844,245328,NULL,'2014-05-10 10:19:02',1399717142,NULL),(1832881066,1696950,1,371593,1,1,1,'S',1,0.992997,357,927686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 352, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 357}}',143.288,111735652,421690,NULL,'2014-11-08 14:13:55',1415456035,NULL),(1828396422,1696950,1,167963,0,1,1,'A',1,0.962121,636,798257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 672}, \"maximum_statistics\": {\"great\": 726}}',143.331,99232593,796100,NULL,'2013-11-19 11:10:38',1384859438,NULL),(1827182800,1696950,1,44842,1,1,1,'S',1,0.975904,498,876527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 474}, \"maximum_statistics\": {\"great\": 498}}',143.351,89821302,528830,NULL,'2013-08-13 03:26:58',1376364418,NULL),(1829723640,1696950,1,319893,1,1,1,'S',1,0.977077,349,850374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 333}, \"maximum_statistics\": {\"great\": 349}}',143.49,106449125,403636,NULL,'2014-03-02 11:48:02',1393760882,NULL),(1831972381,1696950,1,112002,1,1,1,'S',1,0.991309,863,884291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 848, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 863}}',143.69,110188303,1199240,NULL,'2014-08-20 04:08:21',1408507701,NULL),(1830758013,1696950,1,136642,1,1,1,'S',1,0.987567,563,895773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 549}, \"maximum_statistics\": {\"great\": 563}}',143.845,107986626,751534,NULL,'2014-05-15 12:51:47',1400158307,NULL),(1837996812,1696950,1,565448,1,1,1,'A',1,0.974425,779,839602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 1116, \"large_bonus\": 293}, \"maximum_statistics\": {\"great\": 1173}}',143.941,121036747,1654462,NULL,'2016-01-02 14:48:39',1451746119,NULL),(1832420502,1696950,1,395240,1,1,1,'S',1,0.987736,530,908053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 517, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 530}}',144.036,110794309,637110,NULL,'2014-09-18 14:08:35',1411049315,NULL),(1827932063,1696950,1,89355,0,1,1,'S',1,0.98876,1379,887413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1348}, \"maximum_statistics\": {\"great\": 1379}}',144.105,95300283,1694756,NULL,'2013-10-08 11:33:02',1381231982,NULL),(1829300880,1696950,1,260681,1,1,1,'S',1,0.97654,1023,884293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 975}, \"maximum_statistics\": {\"great\": 1023}}',144.211,105624943,1266412,NULL,'2014-01-27 10:51:12',1390819872,NULL),(1829339177,1696950,1,178419,1,1,1,'S',1,0.997561,410,941756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 408}, \"maximum_statistics\": {\"great\": 410}}',144.231,105782237,470610,NULL,'2014-01-30 05:59:47',1391061587,NULL),(1830879721,1696950,1,336425,1,1,1,'S',1,0.997429,778,938949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 774, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 778}}',144.398,108304815,1064750,NULL,'2014-05-29 14:02:12',1401372132,NULL),(1828690971,1696950,1,256018,1,1,1,'S',1,0.982633,547,888730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 528}, \"maximum_statistics\": {\"great\": 547}}',144.415,101304975,688022,NULL,'2013-12-12 12:32:38',1386851558,NULL),(1829390255,1696950,1,249895,0,1,1,'S',1,0.98728,511,972791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 498}, \"maximum_statistics\": {\"great\": 511}}',144.438,105783759,589002,NULL,'2014-01-30 07:26:55',1391066815,NULL),(1828641457,1696950,1,150066,0,1,1,'A',1,0.925262,242,697489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 588}, \"maximum_statistics\": {\"great\": 669}}',144.487,100795523,568250,NULL,'2013-12-07 06:04:58',1386396298,NULL),(1829413937,1696950,1,255863,0,1,1,'S',1,0.961174,528,894247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 487}, \"maximum_statistics\": {\"great\": 528}}',144.489,105855859,651444,NULL,'2014-02-02 11:56:56',1391342216,NULL),(1827322010,1696950,1,110732,0,1,1,'S',1,0.978213,459,891894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 439}, \"maximum_statistics\": {\"great\": 459}}',144.518,90829418,515070,NULL,'2013-08-22 14:40:00',1377182400,NULL),(1831333285,1696950,1,81342,1,1,1,'S',1,0.992754,414,916758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 408, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 414}}',144.531,109225706,520690,NULL,'2014-07-09 10:52:40',1404903160,NULL),(1827966010,1696950,1,172910,0,1,1,'S',1,0.980562,463,905896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 445}, \"maximum_statistics\": {\"great\": 463}}',144.881,95571006,513180,NULL,'2013-10-11 12:51:54',1381495914,NULL),(1828449123,1696950,1,137501,0,1,1,'S',1,0.960046,438,790828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 403}, \"maximum_statistics\": {\"great\": 438}}',144.883,98952576,446730,NULL,'2013-11-16 11:18:52',1384600732,NULL),(1829847487,1696950,1,211097,1,1,1,'S',1,0.977053,414,856879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 395}, \"maximum_statistics\": {\"great\": 414}}',144.913,106621167,512060,NULL,'2014-03-10 12:47:30',1394455650,NULL),(1829362240,1696950,1,273787,1,1,1,'S',1,0.997774,674,940510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 671}, \"maximum_statistics\": {\"great\": 674}}',144.927,105810435,830982,NULL,'2014-01-31 12:39:43',1391171983,NULL),(1828234461,1696950,1,289175,1,1,1,'S',1,0.99534,751,938372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 744}, \"maximum_statistics\": {\"great\": 751, \"legacy_combo_increase\": 5}}',144.927,97610219,1103478,NULL,'2013-11-02 05:31:32',1383370292,NULL),(1831770610,1696950,1,397593,1,1,1,'S',1,0.993369,377,934638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 372, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 377}}',144.978,109729310,458890,NULL,'2014-07-31 03:17:46',1406776666,NULL),(1827519874,1696950,1,100178,0,1,1,'A',1,0.963625,516,805036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 757}, \"maximum_statistics\": {\"great\": 811}}',144.993,92738001,809878,NULL,'2013-09-11 12:44:25',1378903465,NULL),(1829012427,1696950,1,146360,1,1,1,'S',1,0.992899,845,936959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 833}, \"maximum_statistics\": {\"great\": 845}}',145.127,103502692,1020780,NULL,'2014-01-04 03:46:31',1388807191,NULL),(1829325360,1696950,1,119488,1,1,1,'S',1,0.997041,507,948331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 504}, \"maximum_statistics\": {\"great\": 507}}',145.184,105522609,655510,NULL,'2014-01-26 09:54:59',1390730099,NULL),(1850811223,1696950,1,895992,1,1,1,'A',1,0.981188,465,937453,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 488, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 505}}',145.188,140911048,546182,NULL,'2018-10-29 00:02:48',1540771368,NULL),(1828979221,1696950,1,241934,0,1,1,'S',1,0.981481,351,960009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 338}, \"maximum_statistics\": {\"great\": 351}}',145.357,102388877,394206,NULL,'2013-12-23 11:05:39',1387796739,NULL),(1832296398,1696950,1,318822,1,1,1,'A',1,0.985758,530,888131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 961, \"large_bonus\": 140}, \"maximum_statistics\": {\"great\": 983}}',145.376,110655216,1139422,NULL,'2014-09-11 13:08:06',1410440886,NULL),(1832217685,1696950,1,266426,1,1,1,'S',1,0.990541,1110,923079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1089, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1110}}',145.438,110599333,1408530,NULL,'2014-09-08 05:22:09',1410153729,NULL),(1830542451,1696950,1,387276,1,1,1,'S',1,0.989209,417,922053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 408}, \"maximum_statistics\": {\"great\": 417}}',145.438,107725961,463890,NULL,'2014-05-02 14:59:27',1399042767,NULL),(1829820490,1696950,1,165341,1,1,1,'S',1,0.999094,552,957572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 551}, \"maximum_statistics\": {\"great\": 552}}',145.439,106551492,610590,NULL,'2014-03-07 14:48:33',1394203713,NULL),(1828056010,1696950,1,297410,0,1,1,'S',1,0.983113,681,899813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 658}, \"maximum_statistics\": {\"great\": 681}}',145.464,96137046,750058,NULL,'2013-10-17 12:53:11',1382014391,NULL),(1829913872,1696950,1,318560,1,1,1,'S',1,0.988189,508,977611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 496}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',145.54,106805138,667458,NULL,'2014-03-19 11:42:05',1395229325,NULL),(1830637829,1696950,1,397446,1,1,1,'S',1,0.992105,570,932241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 561}, \"maximum_statistics\": {\"great\": 570}}',145.574,107951565,727570,NULL,'2014-05-13 14:06:03',1399989963,NULL),(1828776765,1696950,1,153523,0,1,1,'A',1,0.985556,885,902619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 1146}, \"maximum_statistics\": {\"great\": 1177}}',145.596,102056916,1356308,NULL,'2013-12-20 10:40:49',1387536049,NULL),(1828742196,1696950,1,166485,1,1,1,'S',1,0.990926,551,931783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 541}, \"maximum_statistics\": {\"great\": 551}}',145.713,100951384,614490,NULL,'2013-12-08 11:52:54',1386503574,NULL),(1829449624,1696950,1,120624,0,1,1,'S',1,0.988241,1063,926645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1038}, \"maximum_statistics\": {\"great\": 1063}}',145.836,105853955,1289060,NULL,'2014-02-02 10:08:07',1391335687,NULL),(1828386251,1696950,1,302673,0,1,1,'S',1,0.993433,533,939346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 526}, \"maximum_statistics\": {\"great\": 533}}',145.96,98840948,606860,NULL,'2013-11-15 11:25:21',1384514721,NULL),(1831023106,1696950,1,145573,1,1,1,'S',1,0.997797,454,945710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 452, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 454}}',146.101,108497551,532810,NULL,'2014-06-06 23:44:27',1402098267,NULL),(1828521455,1696950,1,223356,0,1,1,'A',1,0.961187,262,787579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 405}, \"maximum_statistics\": {\"great\": 438}}',146.133,99937640,434726,NULL,'2013-11-27 12:14:59',1385554499,NULL),(1829616666,1696950,1,48290,1,1,1,'S',1,0.993682,1108,940900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1094}, \"maximum_statistics\": {\"great\": 1108}}',146.205,106167243,1256820,NULL,'2014-02-17 11:58:39',1392638319,NULL),(1828789657,1696950,1,217520,0,1,1,'S',1,0.997122,695,903210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 691}, \"maximum_statistics\": {\"great\": 695}}',146.42,101976458,677622,NULL,'2013-12-19 12:49:05',1387457345,NULL),(1828061163,1696950,1,282711,0,1,1,'S',1,0.992399,1184,938757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1166}, \"maximum_statistics\": {\"great\": 1184}}',146.514,96729368,1443530,NULL,'2013-10-23 13:32:51',1382535171,NULL),(1828621356,1696950,1,296635,0,1,1,'S',1,0.999349,768,911724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 767}, \"maximum_statistics\": {\"great\": 768}}',146.794,100189532,793242,NULL,'2013-11-30 10:05:24',1385805924,NULL),(1830317207,1696950,1,90934,0,1,1,'A',1,0.947351,400,771974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 36, \"great\": 1404}, \"maximum_statistics\": {\"great\": 1529, \"legacy_combo_increase\": 1}}',146.827,107505560,1569124,NULL,'2014-04-21 13:49:48',1398088188,NULL),(1828930231,1696950,1,57102,1,1,1,'S',1,0.993947,413,940994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 408}, \"maximum_statistics\": {\"great\": 413, \"legacy_combo_increase\": 3}}',146.911,103170480,548700,NULL,'2013-12-31 11:38:49',1388489929,NULL),(1832722705,1696950,1,509269,1,1,1,'A',1,0.977768,712,874163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 1143, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1192}}',146.919,111152447,1358818,NULL,'2014-10-07 14:15:58',1412691358,NULL),(1830694077,1696950,1,257906,1,1,1,'X',1,1,479,956554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479}, \"maximum_statistics\": {\"great\": 479}}',146.994,108119075,550100,NULL,'2014-05-21 12:37:22',1400675842,NULL),(1829029940,1696950,1,167880,1,1,1,'S',1,0.975798,909,878156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 865}, \"maximum_statistics\": {\"great\": 909}}',147.01,103556787,1128860,NULL,'2014-01-04 14:09:25',1388844565,NULL),(1830267994,1696950,1,372169,1,1,1,'S',1,0.997446,783,942989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 779}, \"maximum_statistics\": {\"great\": 783}}',147.015,107133612,981560,NULL,'2014-04-03 15:24:30',1396538670,NULL),(1836183251,1696950,1,519080,1,1,1,'S',1,0.98816,549,876530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 536, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 549}}',147.087,118048664,636070,NULL,'2015-08-02 14:24:21',1438525461,NULL),(1828790795,1696950,1,155631,1,1,1,'S',1,0.991538,650,915110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 639}, \"maximum_statistics\": {\"great\": 650}}',147.149,102058663,914080,NULL,'2013-12-20 11:00:29',1387537229,NULL),(1833938896,1696950,1,556637,1,1,1,'A',1,0.948104,255,696906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 458, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 501}}',147.394,114018195,384690,NULL,'2015-02-02 14:37:47',1422887867,NULL),(1828187106,1696950,1,112446,1,1,1,'S',1,0.994755,572,939633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 566}, \"maximum_statistics\": {\"great\": 572}}',147.498,97602617,675740,NULL,'2013-11-02 04:03:44',1383365024,NULL),(1829666102,1696950,1,89719,0,1,1,'S',1,0.985207,507,890924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 492}, \"maximum_statistics\": {\"great\": 507}}',147.651,106293054,618620,NULL,'2014-02-23 09:49:03',1393148943,NULL),(1828695840,1696950,1,256834,0,1,1,'S',1,0.998273,579,940941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 577}, \"maximum_statistics\": {\"great\": 579}}',147.719,101304634,721014,NULL,'2013-12-12 12:29:09',1386851349,NULL),(1829542655,1696950,1,135918,1,1,1,'A',1,0.944744,352,736094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 672}, \"maximum_statistics\": {\"great\": 742}}',147.763,106166212,713878,NULL,'2014-02-17 11:02:25',1392634945,NULL),(1831637549,1696950,1,355671,1,1,1,'S',1,0.991131,451,919551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 443, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 451}}',147.891,109522735,580130,NULL,'2014-07-22 05:03:25',1406005405,NULL),(1829003915,1696950,1,166762,1,1,1,'A',1,0.978597,767,872235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 807}, \"maximum_statistics\": {\"great\": 841}}',148.013,103066491,893640,NULL,'2013-12-30 10:33:15',1388399595,NULL),(1831351538,1696950,1,344310,1,1,1,'S',1,0.994361,532,941401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 526, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 532}}',148.052,109065614,643620,NULL,'2014-07-02 09:55:44',1404294944,NULL),(1829243409,1696950,1,301539,1,1,1,'S',1,0.991111,450,986976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 442}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',148.094,104768292,591624,NULL,'2014-01-18 08:15:32',1390032932,NULL),(1831590857,1696950,1,388425,1,1,1,'S',1,0.983483,333,895976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 322, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 333}}',148.163,109511770,451848,NULL,'2014-07-21 14:47:34',1405954054,NULL),(1833995977,1696950,1,492885,1,1,1,'S',1,0.985294,442,913396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 429, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 442}}',148.186,113970951,505860,NULL,'2015-02-01 10:34:17',1422786857,NULL),(1832306950,1696950,1,432866,1,1,1,'S',1,0.995868,968,940361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 960, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 968}}',148.203,110676683,1225450,NULL,'2014-09-12 15:42:17',1410536537,NULL),(1829018716,1696950,1,292666,0,1,1,'S',1,0.999058,531,957343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 530}, \"maximum_statistics\": {\"great\": 531}}',148.325,103968941,597358,NULL,'2014-01-09 12:57:05',1389272225,NULL),(1826905587,1696950,1,68581,0,1,1,'A',1,0.947648,270,729085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 600}, \"maximum_statistics\": {\"great\": 659}}',148.447,88736892,562470,NULL,'2013-08-03 04:57:09',1375505829,NULL),(1830838492,1696950,1,229093,1,1,1,'S',1,0.985902,532,913270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 517, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 532}}',148.781,108241274,632420,NULL,'2014-05-26 13:11:21',1401109881,NULL),(1830815058,1696950,1,355868,1,1,1,'S',1,0.996887,803,947351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 798, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 803}}',148.882,108320564,1041820,NULL,'2014-05-30 10:18:42',1401445122,NULL),(1828138189,1696950,1,180399,1,1,1,'S',1,0.989583,816,906468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 799}, \"maximum_statistics\": {\"great\": 816}}',148.936,97368042,976270,NULL,'2013-10-30 11:40:09',1383133209,NULL),(1833991118,1696950,1,575747,1,1,1,'A',1,0.977778,421,870421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 475, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 495}}',148.99,114157203,474140,NULL,'2015-02-06 09:31:55',1423215115,NULL),(1828197415,1696950,1,173469,1,1,1,'S',1,0.973151,987,830086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 934}, \"maximum_statistics\": {\"great\": 987}}',149.052,97289353,1144090,NULL,'2013-10-29 11:35:34',1383046534,NULL),(1828575395,1696950,1,210764,0,1,1,'A',1,0.961905,1061,837294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 5, \"great\": 1266}, \"maximum_statistics\": {\"great\": 1365}}',149.178,100471841,1508488,NULL,'2013-12-03 13:29:13',1386077353,NULL),(1831791631,1696950,1,308505,1,1,1,'S',1,0.985611,417,912128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 405, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 417}}',149.261,109753061,513920,NULL,'2014-08-01 03:22:16',1406863336,NULL),(1828861847,1696950,1,47670,0,1,1,'A',1,0.964247,512,841037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 858}, \"maximum_statistics\": {\"great\": 923}}',149.329,101974381,1032560,NULL,'2013-12-19 12:26:50',1387456010,NULL),(1828773786,1696950,1,108146,1,1,1,'S',1,0.991792,731,895540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 719}, \"maximum_statistics\": {\"great\": 731}}',149.49,101620889,755940,NULL,'2013-12-15 11:52:29',1387108349,NULL),(1829282592,1696950,1,153246,1,1,1,'S',1,0.98774,1509,918949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1472}, \"maximum_statistics\": {\"great\": 1509}}',149.586,105780419,1732734,NULL,'2014-01-30 04:07:42',1391054862,NULL),(1830702468,1696950,1,126880,1,1,1,'S',1,0.999369,792,949856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 791}, \"maximum_statistics\": {\"great\": 792}}',149.621,108119164,974620,NULL,'2014-05-21 12:41:52',1400676112,NULL),(1829648074,1696950,1,239315,0,1,1,'S',1,0.997083,857,955689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 852}, \"maximum_statistics\": {\"great\": 857}}',149.678,106443405,937041,NULL,'2014-03-02 07:35:04',1393745704,NULL),(1834580554,1696950,1,521226,1,1,1,'S',1,0.997859,467,944469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 465, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 467}}',149.775,115439761,604600,NULL,'2015-03-28 12:00:41',1427544041,NULL),(1830750084,1696950,1,225300,1,1,1,'A',1,0.987898,476,907318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 771}, \"maximum_statistics\": {\"great\": 785}}',149.784,107965033,890482,NULL,'2014-05-14 10:38:03',1400063883,NULL),(1829748215,1696950,1,84415,1,1,1,'S',1,0.996855,795,887886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 790}, \"maximum_statistics\": {\"great\": 795}}',149.787,106262152,876970,NULL,'2014-02-22 07:03:46',1393052626,NULL),(1841320139,1696950,1,683891,1,1,1,'S',1,0.968884,466,835700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 437, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 466}}',149.886,126369211,493660,NULL,'2016-09-15 06:30:24',1473921024,NULL),(1835924300,1696950,1,712742,1,1,1,'A',1,0.959273,1054,770411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 6, \"great\": 1472, \"large_bonus\": 556}, \"maximum_statistics\": {\"great\": 1596}}',150.123,117541195,2409898,NULL,'2015-07-10 07:01:59',1436511719,NULL),(1828886423,1696950,1,67620,1,1,1,'S',1,0.998279,581,948800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 579}, \"maximum_statistics\": {\"great\": 581}}',150.172,103249657,643680,NULL,'2014-01-01 07:28:04',1388561284,NULL),(1829509865,1696950,1,250578,0,1,1,'S',1,0.998049,1025,907563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1021}, \"maximum_statistics\": {\"great\": 1025}}',150.259,105853338,1015368,NULL,'2014-02-02 09:34:05',1391333645,NULL),(1834540604,1696950,1,357481,1,1,1,'A',1,0.905125,220,600248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 29, \"great\": 614, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 722}}',150.438,115295440,493298,NULL,'2015-03-21 15:17:11',1426951031,NULL),(1827675251,1696950,1,261417,1,1,1,'A',1,0.953371,780,813451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 1, \"great\": 808}, \"maximum_statistics\": {\"great\": 890}}',150.477,93832502,1051660,NULL,'2013-09-22 12:22:45',1379852565,NULL),(1828795058,1696950,1,73817,0,1,1,'S',1,0.998681,758,908584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 756}, \"maximum_statistics\": {\"great\": 758}}',150.529,102293507,727416,NULL,'2013-12-22 11:40:42',1387712442,NULL),(1832466417,1696950,1,492864,1,1,1,'S',1,0.995657,921,931377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 913, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 921}}',150.63,110719327,1216600,NULL,'2014-09-14 10:00:13',1410688813,NULL),(1831609230,1696950,1,261310,1,1,1,'S',1,0.995833,360,937284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 357, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 360}}',150.812,109553264,423990,NULL,'2014-07-23 10:34:40',1406111680,NULL),(1831381479,1696950,1,113987,1,1,1,'A',1,0.955985,873,787642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 62, \"great\": 3201, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 3442}}',150.899,109217050,3477908,NULL,'2014-07-09 02:28:20',1404872900,NULL),(1828372856,1696950,1,31819,0,1,1,'A',1,0.951077,926,807610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 1, \"great\": 1006}, \"maximum_statistics\": {\"great\": 1114, \"legacy_combo_increase\": 4}}',150.962,99476328,1136400,NULL,'2013-11-22 12:14:39',1385122479,NULL),(1828994921,1696950,1,243509,1,1,1,'X',1,1,338,1013096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338}, \"maximum_statistics\": {\"great\": 338}}',151.044,102485842,382380,NULL,'2013-12-24 11:40:55',1387885255,NULL),(1832918854,1696950,1,299340,1,1,1,'S',1,0.99504,504,940766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 499, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 504}}',151.05,111711515,611170,NULL,'2014-11-07 13:01:50',1415365310,NULL),(1828582977,1696950,1,59518,0,1,1,'S',1,0.982955,440,898325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 425}, \"maximum_statistics\": {\"great\": 440}}',151.053,99785053,464510,NULL,'2013-11-25 12:11:02',1385381462,NULL),(1828158253,1696950,1,263269,1,1,1,'S',1,0.994056,757,910593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 748}, \"maximum_statistics\": {\"great\": 757}}',151.115,97610636,1003800,NULL,'2013-11-02 05:36:35',1383370595,NULL),(1829445041,1696950,1,139676,1,1,1,'S',1,0.993789,322,950636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 318}, \"maximum_statistics\": {\"great\": 322}}',151.128,105880642,418122,NULL,'2014-02-03 14:42:48',1391438568,NULL),(1833145302,1696950,1,227347,1,1,1,'A',1,0.974308,419,853560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 481, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 506}}',151.173,112150637,495454,NULL,'2014-12-02 09:21:22',1417512082,NULL),(1828069676,1696950,1,249265,0,1,1,'A',1,0.98412,800,903013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 1068}, \"maximum_statistics\": {\"great\": 1102}}',151.211,96057375,1221268,NULL,'2013-10-16 13:01:50',1381928510,NULL),(1833331355,1696950,1,218266,0,1,1,'A',1,0.952364,1070,800935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 33, \"great\": 1277, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1375}}',151.282,112240470,1432232,NULL,'2014-12-07 10:14:55',1417947295,NULL),(1830355151,1696950,1,332289,1,1,1,'S',1,0.994915,590,999850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 584}, \"maximum_statistics\": {\"great\": 590}}',151.308,107503388,689334,NULL,'2014-04-21 12:14:32',1398082472,NULL),(1828955956,1696950,1,240164,1,1,1,'S',1,0.970682,938,857045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 883}, \"maximum_statistics\": {\"great\": 938}}',151.308,102397503,1145790,NULL,'2013-12-23 12:38:44',1387802324,NULL),(1828565500,1696950,1,154410,1,1,1,'S',1,0.996728,764,947402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 759}, \"maximum_statistics\": {\"great\": 764}}',151.879,100191231,967852,NULL,'2013-11-30 10:23:54',1385807034,NULL),(1831584532,1696950,1,227777,0,1,1,'S',1,0.982759,580,910886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 560, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 580}}',152.056,109463721,656580,NULL,'2014-07-19 15:01:39',1405782099,NULL),(1828721099,1696950,1,301676,0,1,1,'A',1,0.985011,236,876145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 455}, \"maximum_statistics\": {\"great\": 467}}',152.11,101044025,481886,NULL,'2013-12-09 12:35:57',1386592557,NULL),(1831004559,1696950,1,48589,0,1,1,'C',1,0.797177,169,429958,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 39, \"great\": 439, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 673}}',152.251,108484921,351573,NULL,'2014-06-06 12:10:38',1402056638,NULL),(1828079501,1696950,1,271497,0,1,1,'S',1,0.992823,836,935147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 824}, \"maximum_statistics\": {\"great\": 836}}',152.391,96058184,1035540,NULL,'2013-10-16 13:10:30',1381929030,NULL),(1828770769,1696950,1,187901,0,1,1,'A',1,0.962025,535,849089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 514}, \"maximum_statistics\": {\"great\": 553}}',152.423,101984713,592062,NULL,'2013-12-19 14:05:39',1387461939,NULL),(1828124720,1696950,1,260348,0,1,1,'A',1,0.959864,577,802903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 687}, \"maximum_statistics\": {\"great\": 735}}',152.436,97532728,739206,NULL,'2013-11-01 12:15:19',1383308119,NULL),(1830400403,1696950,1,188846,0,1,1,'X',1,1,550,907448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550}, \"maximum_statistics\": {\"great\": 550}}',152.519,107503465,538512,NULL,'2014-04-21 12:18:01',1398082681,NULL),(1832974281,1696950,1,523248,1,1,1,'S',1,0.991579,475,930520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 467, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 475}}',152.568,111711319,548520,NULL,'2014-11-07 12:52:22',1415364742,NULL),(1833200725,1696950,1,507098,1,1,1,'S',1,0.982727,550,908430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 531, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 550}}',152.592,112032773,609550,NULL,'2014-11-25 14:45:45',1416926745,NULL),(1831886928,1696950,1,452044,1,1,1,'S',1,0.983527,516,870577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 499, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 516}}',152.651,110014209,610930,NULL,'2014-08-12 07:56:31',1407830191,NULL),(1829121860,1696950,1,143853,0,1,1,'S',1,0.994589,924,939852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 914}, \"maximum_statistics\": {\"great\": 924}}',152.84,103502966,1109110,NULL,'2014-01-04 03:50:28',1388807428,NULL),(1828539102,1696950,1,225778,1,1,1,'S',1,0.989041,365,975400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 357}, \"maximum_statistics\": {\"great\": 365}}',152.939,99937102,459246,NULL,'2013-11-27 12:09:03',1385554143,NULL),(1834091928,1696950,1,573664,1,1,1,'A',1,0.966429,551,845833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 666, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 700}}',153.091,114575519,777778,NULL,'2015-02-15 15:31:51',1424014311,NULL),(1832456973,1696950,1,480732,1,1,1,'S',1,0.995708,466,946746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 462, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 466}}',153.1,110839236,552560,NULL,'2014-09-20 16:03:57',1411229037,NULL),(1831594981,1696950,1,198532,1,1,1,'S',1,0.995404,544,943054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 539, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 544}}',153.118,109511383,636020,NULL,'2014-07-21 14:30:41',1405953041,NULL),(1828561544,1696950,1,87650,0,1,1,'A',1,0.95431,661,789197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 21, \"great\": 1075}, \"maximum_statistics\": {\"great\": 1160}}',153.179,99782382,1115516,NULL,'2013-11-25 11:39:30',1385379570,NULL),(1828782717,1696950,1,255610,1,1,1,'S',1,0.997921,481,944736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 479}, \"maximum_statistics\": {\"great\": 481}}',153.264,102079917,588520,NULL,'2013-12-20 14:17:58',1387549078,NULL),(1831654398,1696950,1,91022,0,1,1,'S',1,0.996226,1060,942222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1052, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1060}}',153.46,109465477,1238900,NULL,'2014-07-19 16:13:51',1405786431,NULL),(1828188319,1696950,1,112700,0,1,1,'S',1,0.997361,379,952462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 377}, \"maximum_statistics\": {\"great\": 379}}',153.472,97769668,378620,NULL,'2013-11-03 12:10:35',1383480635,NULL),(1832026790,1696950,1,123803,1,1,1,'S',1,0.984477,612,907695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 593, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 612}}',153.522,110167810,682770,NULL,'2014-08-19 05:51:30',1408427490,NULL),(1826909580,1696950,1,41560,0,1,1,'S',1,0.970046,651,867525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 612}, \"maximum_statistics\": {\"great\": 651}}',153.641,88791289,744770,NULL,'2013-08-03 14:04:50',1375538690,NULL),(1832465100,1696950,1,445671,1,1,1,'S',1,0.996316,950,931701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 943, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 950}}',153.645,110721280,1263930,NULL,'2014-09-14 11:36:10',1410694570,NULL),(1836290131,1696950,1,687524,1,1,1,'A',1,0.961858,810,833025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 1231, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1324}}',153.663,118091918,1489574,NULL,'2015-08-04 15:03:50',1438700630,NULL),(1831618541,1696950,1,320025,1,1,1,'S',1,0.980892,471,892571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 453, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 471}}',153.68,109511730,575430,NULL,'2014-07-21 14:45:55',1405953955,NULL),(1828668305,1696950,1,133851,1,1,1,'S',1,0.99172,785,904781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 772}, \"maximum_statistics\": {\"great\": 785}}',153.839,100949371,1007450,NULL,'2013-12-08 11:34:01',1386502441,NULL),(1830648095,1696950,1,356345,1,1,1,'S',1,0.994565,460,920461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 455}, \"maximum_statistics\": {\"great\": 460}}',154.065,107915161,553070,NULL,'2014-05-11 14:10:56',1399817456,NULL),(1834428861,1696950,1,49077,0,1,1,'A',1,0.97619,366,848666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 749, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 777}}',154.077,115142034,753972,NULL,'2015-03-14 10:57:28',1426330648,NULL),(1827857096,1696950,1,138935,0,1,1,'S',1,0.983645,428,909875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 414}, \"maximum_statistics\": {\"great\": 428}}',154.111,95408154,438600,NULL,'2013-10-09 15:34:47',1381332887,NULL),(1834258318,1696950,1,517570,1,1,1,'A',1,0.964829,450,802555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 490, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 526}}',154.157,114656343,559920,NULL,'2015-02-18 11:59:17',1424260757,NULL),(1828309963,1696950,1,290244,1,1,1,'S',1,0.991753,970,919580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 954}, \"maximum_statistics\": {\"great\": 970}}',154.177,98174554,1131990,NULL,'2013-11-08 11:24:42',1383909882,NULL),(1831583042,1696950,1,226720,1,1,1,'A',1,0.992729,824,921296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 1154, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1169}}',154.25,109464110,1409502,NULL,'2014-07-19 15:16:23',1405782983,NULL),(1828480786,1696950,1,143798,0,1,1,'S',1,0.978368,1017,893038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 973}, \"maximum_statistics\": {\"great\": 1017}}',154.44,99556083,1158564,NULL,'2013-11-23 06:15:11',1385187311,NULL),(1829832880,1696950,1,123705,1,1,1,'S',1,0.991919,495,931353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 487}, \"maximum_statistics\": {\"great\": 495}}',154.457,106551617,553060,NULL,'2014-03-07 14:53:03',1394203983,NULL),(1829237185,1696950,1,98955,1,1,1,'S',1,0.997358,757,940668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 753}, \"maximum_statistics\": {\"great\": 757}}',154.471,104895473,916260,NULL,'2014-01-19 10:27:58',1390127278,NULL),(1833640737,1696950,1,176113,1,1,1,'S',1,0.98,400,904879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 384, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 400}}',154.596,113072865,440110,NULL,'2015-01-09 09:54:13',1420797253,NULL),(1829509659,1696950,1,250577,1,1,1,'S',1,0.994812,771,945465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 763}, \"maximum_statistics\": {\"great\": 771}}',154.743,105872979,916600,NULL,'2014-02-03 08:10:28',1391415028,NULL),(1833762469,1696950,1,42930,1,1,1,'S',1,0.994279,437,933473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 432, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 437}}',154.834,113615953,584720,NULL,'2015-01-23 15:14:33',1422026073,NULL),(1829774559,1696950,1,356638,1,1,1,'S',1,0.979616,417,861617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 400}, \"maximum_statistics\": {\"great\": 417}}',154.862,106335709,462990,NULL,'2014-02-25 14:11:28',1393337488,NULL),(1827069044,1696950,1,58753,0,1,1,'A',1,0.973473,534,827516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 950}, \"maximum_statistics\": {\"great\": 999}}',154.892,89644417,992420,NULL,'2013-08-11 11:21:50',1376220110,NULL),(1833159286,1696950,1,345701,1,1,1,'S',1,0.971861,1155,868595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1090, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1155}}',154.899,112096890,1304100,NULL,'2014-11-29 09:32:29',1417253549,NULL),(1828234657,1696950,1,289176,0,1,1,'A',1,0.93867,298,723172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 26, \"great\": 963}, \"maximum_statistics\": {\"great\": 1068, \"legacy_combo_increase\": 3}}',155.234,97211855,1040432,NULL,'2013-10-28 11:37:03',1382960223,NULL),(1828975779,1696950,1,96836,0,1,1,'S',1,0.974811,397,884609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 377}, \"maximum_statistics\": {\"great\": 397}}',155.242,103071188,441320,NULL,'2013-12-30 11:32:04',1388403124,NULL),(1829408125,1696950,1,307618,1,1,1,'A',1,0.971396,1145,858692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 10, \"great\": 2482}, \"maximum_statistics\": {\"great\": 2622}}',155.264,105848602,3026266,NULL,'2014-02-02 05:04:38',1391317478,NULL),(1829471881,1696950,1,98554,1,1,1,'S',1,0.999222,643,940085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 642}, \"maximum_statistics\": {\"great\": 643}}',155.607,105979518,843880,NULL,'2014-02-08 10:48:41',1391856521,NULL),(1830766279,1696950,1,330380,0,1,1,'S',1,0.998975,488,948149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 487}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',155.741,108097401,614208,NULL,'2014-05-20 10:46:11',1400582771,NULL),(1835987639,1696950,1,309077,1,1,1,'A',1,0.947126,268,777635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 394, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 435}}',155.78,117653592,426090,NULL,'2015-07-15 13:23:03',1436966583,NULL),(1827327255,1696950,1,111472,0,1,1,'A',1,0.98008,468,888367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 483}, \"maximum_statistics\": {\"great\": 502}}',155.786,91457753,487170,NULL,'2013-08-28 15:00:10',1377702010,NULL),(1832349293,1696950,1,203906,1,1,1,'A',1,0.961436,607,827646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 695, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 752}}',155.876,110836401,863622,NULL,'2014-09-20 14:09:21',1411222161,NULL),(1828316296,1696950,1,43184,0,1,1,'A',1,0.962807,897,783045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 4, \"great\": 1323}, \"maximum_statistics\": {\"great\": 1425}}',156.221,98668692,1525024,NULL,'2013-11-13 11:05:28',1384340728,NULL),(1829964923,1696950,1,282166,1,1,1,'A',1,0.923395,191,641548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 31, \"great\": 849}, \"maximum_statistics\": {\"great\": 966}}',156.249,106805189,698182,NULL,'2014-03-19 11:44:46',1395229486,NULL),(1828596592,1696950,1,77084,0,1,1,'A',1,0.972785,618,865283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 892}, \"maximum_statistics\": {\"great\": 937}}',156.612,100455627,1047900,NULL,'2013-12-03 10:00:31',1386064831,NULL),(1830688061,1696950,1,76842,0,1,1,'A',1,0.955455,837,775246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 929}, \"maximum_statistics\": {\"great\": 999}}',156.713,107987776,1003872,NULL,'2014-05-15 13:45:13',1400161513,NULL),(1828594419,1696950,1,76756,1,1,1,'S',1,0.993369,754,924170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 744}, \"maximum_statistics\": {\"great\": 754}}',156.754,100455308,908910,NULL,'2013-12-03 09:56:09',1386064569,NULL),(1828472183,1696950,1,78919,1,1,1,'S',1,0.967391,966,863601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 903}, \"maximum_statistics\": {\"great\": 966}}',156.835,98944635,1057110,NULL,'2013-11-16 10:01:29',1384596089,NULL),(1832461864,1696950,1,436193,1,1,1,'S',1,0.994686,1035,935078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1024, \"large_bonus\": 189}, \"maximum_statistics\": {\"great\": 1035}}',156.843,110719955,1504606,NULL,'2014-09-14 10:32:51',1410690771,NULL),(1834453450,1696950,1,266432,0,1,1,'A',1,0.925318,294,688911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 31, \"great\": 834, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 944}}',156.959,115140939,767338,NULL,'2015-03-14 10:05:36',1426327536,NULL),(1829289612,1696950,1,172359,0,1,1,'A',1,0.990225,605,919602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 1005}, \"maximum_statistics\": {\"great\": 1023}}',157.097,105439290,1090610,NULL,'2014-01-25 13:16:40',1390655800,NULL),(1830579037,1696950,1,15800,1,1,1,'S',1,0.989796,1225,909709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1200}, \"maximum_statistics\": {\"great\": 1225, \"legacy_combo_increase\": 14}}',157.64,107846779,1988520,NULL,'2014-05-08 14:43:12',1399560192,NULL),(1832713373,1696950,1,488643,1,1,1,'S',1,0.992147,955,918101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 940, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 955}}',157.772,111329033,1219330,NULL,'2014-10-17 11:03:40',1413543820,NULL),(1829020662,1696950,1,147922,0,1,1,'S',1,0.990923,661,915978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 649}, \"maximum_statistics\": {\"great\": 661}}',157.848,103527694,800210,NULL,'2014-01-04 09:08:27',1388826507,NULL),(1829466963,1696950,1,267841,0,1,1,'A',1,0.956103,1153,792748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 42, \"great\": 2598}, \"maximum_statistics\": {\"great\": 2802}}',157.858,106016851,2772526,NULL,'2014-02-10 03:20:34',1392002434,NULL),(1834724547,1696950,1,483201,1,1,1,'S',1,0.987197,742,1011297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 723, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 742}}',157.863,115647113,933935,NULL,'2015-04-06 06:43:39',1428302619,NULL),(1828918523,1696950,1,187726,1,1,1,'S',1,0.997934,484,922587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 482}, \"maximum_statistics\": {\"great\": 484}}',158.024,103068135,592030,NULL,'2013-12-30 10:54:49',1388400889,NULL),(1831369185,1696950,1,86531,1,1,1,'S',1,0.994307,527,894067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 521, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 527}}',158.043,109065898,617330,NULL,'2014-07-02 10:08:50',1404295730,NULL),(1828629064,1696950,1,227763,1,1,1,'S',1,0.98583,494,914774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 480}, \"maximum_statistics\": {\"great\": 494}}',158.058,100953615,606874,NULL,'2013-12-08 12:12:54',1386504774,NULL),(1829572805,1696950,1,95543,1,1,1,'S',1,0.981796,412,886406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 397}, \"maximum_statistics\": {\"great\": 412}}',158.343,106118497,467040,NULL,'2014-02-15 11:22:06',1392463326,NULL),(1826868987,1696950,1,50867,0,1,1,'A',1,0.952206,457,781398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 619}, \"maximum_statistics\": {\"great\": 680}}',158.626,88406731,627040,NULL,'2013-07-31 01:40:35',1375234835,NULL),(1829041378,1696950,1,107084,1,1,1,'S',1,0.994876,683,929591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 676}, \"maximum_statistics\": {\"great\": 683}}',159.032,103647284,875210,NULL,'2014-01-05 12:04:30',1388923470,NULL),(1830468186,1696950,1,345914,1,1,1,'S',1,0.988417,518,922238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 506}, \"maximum_statistics\": {\"great\": 518}}',159.386,107537957,603960,NULL,'2014-04-23 10:38:23',1398249503,NULL),(1829430657,1696950,1,137557,1,1,1,'S',1,0.997041,676,938920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 672}, \"maximum_statistics\": {\"great\": 676}}',159.395,105871160,926130,NULL,'2014-02-03 06:16:08',1391408168,NULL),(1830307587,1696950,1,323726,1,1,1,'S',1,0.99442,448,937063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 443}, \"maximum_statistics\": {\"great\": 448}}',159.479,107374248,517010,NULL,'2014-04-15 10:47:35',1397558855,NULL),(1834422831,1696950,1,532958,1,1,1,'A',1,0.928019,539,683632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 50, \"great\": 1489, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1681}}',159.489,115125671,1448900,NULL,'2015-03-13 16:24:28',1426263868,NULL),(1829154694,1696950,1,87304,0,1,1,'S',1,0.994286,700,926593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 692}, \"maximum_statistics\": {\"great\": 700}}',159.639,104673249,790910,NULL,'2014-01-17 10:59:39',1389956379,NULL),(1834250100,1696950,1,331845,1,1,1,'A',1,0.965791,417,395443,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 30, \"great\": 1378, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1447}}',159.654,114654806,799310,NULL,'2015-02-18 10:31:51',1424255511,NULL),(1832283152,1696950,1,420793,1,1,1,'A',1,0.985465,1000,868398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 1003, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1032}}',159.724,110676788,1269120,NULL,'2014-09-12 15:47:06',1410536826,NULL),(1834343002,1696950,1,500728,1,1,1,'A',1,0.935007,416,688399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 37, \"great\": 1302, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1454}}',159.763,114922951,1167938,NULL,'2015-03-03 14:18:39',1425392319,NULL),(1833697123,1696950,1,425173,1,1,1,'A',1,0.971519,301,832665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 449, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 474}}',159.818,113235885,485128,NULL,'2015-01-13 11:35:53',1421148953,NULL),(1828524314,1696950,1,300670,1,1,1,'S',1,0.99284,419,927250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 413}, \"maximum_statistics\": {\"great\": 419}}',159.825,100295900,543110,NULL,'2013-12-01 09:11:28',1385889088,NULL),(1834187753,1696950,1,359411,1,1,1,'A',1,0.948037,339,751198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 389, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 433}}',159.839,114760932,400470,NULL,'2015-02-23 06:36:20',1424673380,NULL),(1830683923,1696950,1,210570,1,1,1,'S',1,0.996224,927,941814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 920}, \"maximum_statistics\": {\"great\": 927}}',159.91,108083860,1114500,NULL,'2014-05-19 14:20:36',1400509236,NULL),(1829864070,1696950,1,104218,0,1,1,'A',1,0.948476,319,772676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 630}, \"maximum_statistics\": {\"great\": 689}}',160.033,106552770,639470,NULL,'2014-03-07 15:39:12',1394206752,NULL),(1835344724,1696950,1,611897,1,1,1,'A',1,0.977041,544,869392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 563, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 588}}',160.059,116687744,685334,NULL,'2015-05-27 11:12:59',1432725179,NULL),(1829211773,1696950,1,96019,1,1,1,'S',1,0.988611,439,916689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 429}, \"maximum_statistics\": {\"great\": 439}}',160.07,104434209,465730,NULL,'2014-01-14 10:39:04',1389695944,NULL),(1830682884,1696950,1,123021,1,1,1,'A',1,0.986513,1000,912064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 975, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1001}}',160.111,108137869,1192620,NULL,'2014-05-22 11:49:44',1400759384,NULL),(1828515133,1696950,1,83112,1,1,1,'S',1,0.98878,713,881838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 697}, \"maximum_statistics\": {\"great\": 713}}',160.177,99782064,787310,NULL,'2013-11-25 11:35:57',1385379357,NULL),(1830708179,1696950,1,127823,1,1,1,'S',1,0.997585,414,941469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 412}, \"maximum_statistics\": {\"great\": 414}}',160.206,108083676,498610,NULL,'2014-05-19 14:11:58',1400508718,NULL),(1828271655,1696950,1,67899,0,1,1,'S',1,0.971491,684,868666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 645}, \"maximum_statistics\": {\"great\": 684}}',160.36,98509039,765780,NULL,'2013-11-11 11:08:24',1384168104,NULL),(1829591440,1696950,1,98229,0,1,1,'A',1,0.973071,912,851831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 1302}, \"maximum_statistics\": {\"great\": 1374, \"legacy_combo_increase\": 3}}',160.371,106112439,1696754,NULL,'2014-02-15 06:30:11',1392445811,NULL),(1833687921,1696950,1,102980,1,1,1,'S',1,0.964286,812,823734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 754, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 812}}',160.385,113072971,939650,NULL,'2015-01-09 09:57:44',1420797464,NULL),(1833094404,1696950,1,437548,1,1,1,'S',1,0.98341,874,901210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 845, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 874}}',160.431,111938621,1058050,NULL,'2014-11-20 12:19:12',1416485952,NULL),(1827863258,1696950,1,32634,0,1,1,'S',1,0.995854,603,944989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 598}, \"maximum_statistics\": {\"great\": 603, \"legacy_combo_increase\": 1}}',160.502,95463491,726962,NULL,'2013-10-10 08:40:47',1381394447,NULL),(1830684092,1696950,1,123373,1,1,1,'S',1,0.98991,446,924592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 437}, \"maximum_statistics\": {\"great\": 446}}',160.507,108062439,502730,NULL,'2014-05-18 12:39:51',1400416791,NULL),(1830451923,1696950,1,315047,1,1,1,'A',1,0.991912,678,928889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 671}, \"maximum_statistics\": {\"great\": 680}}',160.529,107660028,830620,NULL,'2014-04-29 10:39:39',1398767979,NULL),(1829483516,1696950,1,162030,1,1,1,'S',1,0.999139,581,950376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 580}, \"maximum_statistics\": {\"great\": 581}}',160.642,105890191,693510,NULL,'2014-02-04 04:14:12',1391487252,NULL),(1829741087,1696950,1,184096,1,1,1,'S',1,0.997466,592,942168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 589}, \"maximum_statistics\": {\"great\": 592}}',160.809,106283450,799910,NULL,'2014-02-23 01:26:37',1393118797,NULL),(1830759839,1696950,1,87532,0,1,1,'S',1,0.996269,804,899523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 798}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 1}}',160.901,108079534,814992,NULL,'2014-05-19 11:00:10',1400497210,NULL),(1836140542,1696950,1,549277,0,1,1,'A',1,0.988536,562,891273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 556, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 567}}',161.071,117802164,644110,NULL,'2015-07-22 13:23:42',1437571422,NULL),(1828185797,1696950,1,112035,1,1,1,'A',1,0.978472,501,878495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 691}, \"maximum_statistics\": {\"great\": 720}}',161.181,97602920,779766,NULL,'2013-11-02 04:07:05',1383365225,NULL),(1830580390,1696950,1,373272,1,1,1,'S',1,0.980296,203,913169,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 195}, \"maximum_statistics\": {\"great\": 203}}',161.252,107883884,248546,NULL,'2014-05-10 10:20:50',1399717250,NULL),(1829218677,1696950,1,79637,0,1,1,'S',1,0.959279,1498,848643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"great\": 1376}, \"maximum_statistics\": {\"great\": 1498}}',161.259,104271511,1700210,NULL,'2014-01-12 12:20:45',1389529245,NULL),(1828140404,1696950,1,292305,1,1,1,'A',1,0.973239,575,855623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 673}, \"maximum_statistics\": {\"great\": 710}}',161.311,97212222,814182,NULL,'2013-10-28 11:41:35',1382960495,NULL),(1828957613,1696950,1,77310,0,1,1,'S',1,0.992788,416,931703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 410}, \"maximum_statistics\": {\"great\": 416}}',161.327,103072306,488390,NULL,'2013-12-30 11:45:07',1388403907,NULL),(1828361435,1696950,1,179453,0,1,1,'S',1,0.987516,761,913718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 742}, \"maximum_statistics\": {\"great\": 761}}',161.381,98016406,858390,NULL,'2013-11-06 11:45:16',1383738316,NULL),(1829313204,1696950,1,75548,1,1,1,'S',1,0.98199,583,983626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 562}, \"maximum_statistics\": {\"great\": 583}}',161.432,105781322,688782,NULL,'2014-01-30 05:02:24',1391058144,NULL),(1829271375,1696950,1,86460,1,1,1,'S',1,0.978903,711,905708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 681}, \"maximum_statistics\": {\"great\": 711}}',161.482,105685853,873114,NULL,'2014-01-28 01:59:58',1390874398,NULL),(1831183328,1696950,1,420951,1,1,1,'S',1,0.997741,664,939955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 661, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 664}}',161.611,108799873,830830,NULL,'2014-06-20 09:37:59',1403257079,NULL),(1828054006,1696950,1,229706,0,1,1,'A',1,0.956597,315,770670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 536}, \"maximum_statistics\": {\"great\": 576}}',161.771,96446893,495170,NULL,'2013-10-20 09:32:48',1382261568,NULL),(1829820408,1696950,1,180664,0,1,1,'S',1,0.999363,785,954318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 784}, \"maximum_statistics\": {\"great\": 785}}',161.947,106574523,948090,NULL,'2014-03-08 12:56:57',1394283417,NULL);
INSERT INTO `scores` VALUES (1830746833,1696950,1,193830,1,1,1,'S',1,0.976577,555,891268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 529}, \"maximum_statistics\": {\"great\": 555}}',162.114,107999137,596310,NULL,'2014-05-16 06:11:01',1400220661,NULL),(1829594082,1696950,1,294396,1,1,1,'S',1,0.983548,699,857605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 676}, \"maximum_statistics\": {\"great\": 699}}',162.234,106239601,881330,NULL,'2014-02-21 09:32:05',1392975125,NULL),(1827899467,1696950,1,146329,0,1,1,'S',1,0.993835,811,940616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 801}, \"maximum_statistics\": {\"great\": 811}}',162.28,95408572,948840,NULL,'2013-10-09 15:39:00',1381333140,NULL),(1832434699,1696950,1,254913,1,1,1,'S',1,0.983279,927,962000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 896, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 927}}',162.291,110806746,1204182,NULL,'2014-09-19 10:20:15',1411122015,NULL),(1832376088,1696950,1,181155,1,1,1,'S',1,0.997462,591,949130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 588, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 591}}',162.342,110875935,746090,NULL,'2014-09-22 13:38:54',1411393134,NULL),(1832237355,1696950,1,136825,0,1,1,'S',1,0.996503,429,947417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 426, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 429}}',162.564,110601456,521370,NULL,'2014-09-08 08:07:16',1410163636,NULL),(1831467919,1696950,1,379972,1,1,1,'S',1,0.976054,522,935807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 497, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 522}}',162.607,109409003,650268,NULL,'2014-07-17 10:16:53',1405592213,NULL),(1828676982,1696950,1,55966,0,1,1,'A',1,0.972424,467,817610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 659}, \"maximum_statistics\": {\"great\": 689}}',162.674,100794649,628346,NULL,'2013-12-07 05:55:25',1386395725,NULL),(1828642016,1696950,1,272846,1,1,1,'S',1,0.993137,510,929638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 503}, \"maximum_statistics\": {\"great\": 510}}',162.765,100954692,601010,NULL,'2013-12-08 12:22:46',1386505366,NULL),(1830773996,1696950,1,139446,0,1,1,'A',1,0.929102,582,686063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 30, \"great\": 1186}, \"maximum_statistics\": {\"great\": 1347}}',162.813,108100270,1155164,NULL,'2014-05-20 12:54:43',1400590483,NULL),(1831596856,1696950,1,155462,1,1,1,'S',1,0.995475,442,940659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 438, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 442}}',162.826,109465114,528690,NULL,'2014-07-19 15:57:06',1405785426,NULL),(1829578525,1696950,1,54842,1,1,1,'S',1,0.99711,692,894888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 688}, \"maximum_statistics\": {\"great\": 692}}',162.835,106166049,934880,NULL,'2014-02-17 10:53:37',1392634417,NULL),(1828931553,1696950,1,136540,0,1,1,'S',1,0.992102,823,894834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 810}, \"maximum_statistics\": {\"great\": 823}}',162.846,102978016,929010,NULL,'2013-12-29 12:32:45',1388320365,NULL),(1831079051,1696950,1,253980,1,1,1,'A',1,0.938759,803,748530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 24, \"great\": 1113, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1241}}',163.078,108740615,1183994,NULL,'2014-06-17 13:10:29',1403010629,NULL),(1872084490,1696950,1,2183256,1,1,1,'X',1,1,417,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 417}}',163.1,173323134,443560,NULL,'2022-07-15 14:13:13',1657894393,NULL),(1833727800,1696950,1,515360,1,1,1,'S',1,0.979369,824,863155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 790, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 824}}',163.282,113275279,984010,NULL,'2015-01-14 14:58:41',1421247521,NULL),(1829900324,1696950,1,353989,1,1,1,'S',1,0.994173,429,922891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 424}, \"maximum_statistics\": {\"great\": 429}}',163.343,106567730,523880,NULL,'2014-03-08 07:52:44',1394265164,NULL),(1840428265,1696950,1,866256,1,1,1,'A',1,0.918239,297,633907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 23, \"great\": 688, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 795}}',163.49,124898880,588232,NULL,'2016-06-30 07:52:32',1467273152,NULL),(1831182610,1696950,1,420598,1,1,1,'A',1,0.9558,1323,803247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 306, \"miss\": 68, \"great\": 4626, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 5000}}',163.606,108638984,5248228,NULL,'2014-06-13 10:05:16',1402653916,NULL),(1831735353,1696950,1,205041,1,1,1,'S',1,0.979268,820,894896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 786, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 820}}',163.723,109752805,943810,NULL,'2014-08-01 03:03:20',1406862200,NULL),(1832466693,1696950,1,492285,1,1,1,'S',1,0.985235,1253,907202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1216, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1253}}',163.728,110822754,1549290,NULL,'2014-09-20 03:24:01',1411183441,NULL),(1835538138,1696950,1,635743,1,1,1,'S',1,0.982688,491,865254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 474, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 491}}',163.748,116909419,569170,NULL,'2015-06-07 14:46:24',1433688384,NULL),(1830750137,1696950,1,135512,0,1,1,'A',1,0.969839,235,791297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 712}, \"maximum_statistics\": {\"great\": 746}}',163.749,108101597,626748,NULL,'2014-05-20 13:50:59',1400593859,NULL),(1834788580,1696950,1,267657,1,1,1,'A',1,0.975698,838,834207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 1059, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1111}}',163.805,115727953,1220196,NULL,'2015-04-10 09:34:38',1428658478,NULL),(1829064127,1696950,1,135204,0,1,1,'S',1,0.987576,1489,872024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1452}, \"maximum_statistics\": {\"great\": 1489}}',163.844,103965816,1951940,NULL,'2014-01-09 12:20:16',1389270016,NULL),(1831752116,1696950,1,138140,1,1,1,'S',1,0.969543,394,838142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 370, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 394}}',164.05,109671244,445710,NULL,'2014-07-28 11:34:15',1406547255,NULL),(1832341353,1696950,1,333375,1,1,1,'S',1,0.983788,586,861709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 567, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 586}}',164.094,110836547,695160,NULL,'2014-09-20 14:15:31',1411222531,NULL),(1829718255,1696950,1,295256,1,1,1,'S',1,0.991018,835,918493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 820}, \"maximum_statistics\": {\"great\": 835}}',164.225,106335929,1034930,NULL,'2014-02-25 14:19:57',1393337997,NULL),(1830188548,1696950,1,161604,1,1,1,'S',1,0.995429,875,939817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 867}, \"maximum_statistics\": {\"great\": 875}}',164.279,107255571,1121990,NULL,'2014-04-09 12:07:20',1397045240,NULL),(1830978800,1696950,1,351167,1,1,1,'S',1,0.98,375,985442,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 360, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 375}}',164.368,108421216,502023,NULL,'2014-06-03 10:27:13',1401791233,NULL),(1831326297,1696950,1,80425,0,1,1,'A',1,0.939216,466,757911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 692, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 765}}',164.713,109025817,770006,NULL,'2014-06-30 13:19:01',1404134341,NULL),(1831853787,1696950,1,137302,1,1,1,'S',1,0.988069,922,914486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 900, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 922}}',164.756,110014332,1152000,NULL,'2014-08-12 08:04:08',1407830648,NULL),(1833662894,1696950,1,378469,1,1,1,'A',1,0.965909,548,802397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 1034, \"large_bonus\": 192}, \"maximum_statistics\": {\"great\": 1100}}',164.934,113164921,1168560,NULL,'2015-01-11 11:09:36',1420974576,NULL),(1833630018,1696950,1,42869,1,1,1,'S',1,0.967708,480,864715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 449, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 480, \"legacy_combo_increase\": 2}}',165.063,113275671,620250,NULL,'2015-01-14 15:10:23',1421248223,NULL),(1830179327,1696950,1,223908,1,1,1,'S',1,0.992027,439,923046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 432}, \"maximum_statistics\": {\"great\": 439}}',165.115,107166025,487650,NULL,'2014-04-05 03:43:44',1396669424,NULL),(1834921832,1696950,1,514456,1,1,1,'A',1,0.96747,697,796527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 784, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 830}}',165.205,116025211,877420,NULL,'2015-04-24 15:51:42',1429890702,NULL),(1828651978,1696950,1,249745,1,1,1,'S',1,0.993421,684,914978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 675}, \"maximum_statistics\": {\"great\": 684}}',165.286,101044337,821230,NULL,'2013-12-09 12:39:10',1386592750,NULL),(1830158775,1696950,1,372872,1,1,1,'S',1,0.988584,438,915273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 428}, \"maximum_statistics\": {\"great\": 438}}',165.374,107067939,505940,NULL,'2014-03-31 08:13:02',1396253582,NULL),(1850414915,1696950,1,1287415,1,1,1,'A',1,0.950808,425,777253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 22, \"great\": 636, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 681}}',165.418,140386289,670040,NULL,'2018-09-29 01:37:03',1538185023,NULL),(1829399705,1696950,1,87647,1,1,1,'S',1,0.99711,519,1005670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 516}, \"maximum_statistics\": {\"great\": 519}}',165.471,105874740,599376,NULL,'2014-02-03 09:54:00',1391421240,NULL),(1835821057,1696950,1,543921,1,1,1,'S',1,0.996518,718,924479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 713, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 718}}',165.595,117487160,897030,NULL,'2015-07-07 14:44:25',1436280265,NULL),(1829537884,1696950,1,173332,1,1,1,'S',1,0.977804,856,937504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 818}, \"maximum_statistics\": {\"great\": 856}}',165.633,106075792,1230276,NULL,'2014-02-13 11:24:33',1392290673,NULL),(1830606155,1696950,1,240209,0,1,1,'S',1,0.998869,442,952013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 441}, \"maximum_statistics\": {\"great\": 442}}',165.695,107916146,521130,NULL,'2014-05-11 14:56:45',1399820205,NULL),(1830580944,1696950,1,41646,1,1,1,'S',1,0.989338,891,912383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 872}, \"maximum_statistics\": {\"great\": 891}}',165.742,107827401,1068610,NULL,'2014-05-07 13:38:15',1399469895,NULL),(1835268727,1696950,1,554519,1,1,1,'A',1,0.964881,1100,854235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 1073, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1139}}',165.744,116413981,1353310,NULL,'2015-05-13 14:14:53',1431526493,NULL),(1828733341,1696950,1,266523,1,1,1,'A',1,0.961905,650,826609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 683}, \"maximum_statistics\": {\"great\": 735}}',165.819,100955264,730350,NULL,'2013-12-08 12:27:58',1386505678,NULL),(1832862863,1696950,1,363206,1,1,1,'A',1,0.958636,620,812345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 639, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 689}}',166.064,111587811,771324,NULL,'2014-10-31 13:56:42',1414763802,NULL),(1829319618,1696950,1,117427,0,1,1,'S',1,0.998106,792,941219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 789}, \"maximum_statistics\": {\"great\": 792}}',166.156,105707464,940040,NULL,'2014-01-28 07:20:37',1390893637,NULL),(1828214343,1696950,1,158851,0,1,1,'A',1,0.967188,683,852227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 901}, \"maximum_statistics\": {\"great\": 960}}',166.412,97140728,1099358,NULL,'2013-10-27 13:16:48',1382879808,NULL),(1832387443,1696950,1,67204,0,1,1,'S',1,0.996449,704,948331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 699, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 704}}',166.418,110794139,817000,NULL,'2014-09-18 14:00:03',1411048803,NULL),(1832010050,1696950,1,48591,1,1,1,'S',1,0.98913,644,922825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 630, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 644}}',166.594,110167860,692600,NULL,'2014-08-19 05:54:27',1408427667,NULL),(1832842202,1696950,1,510244,1,1,1,'S',1,0.988182,550,924279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 537, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 550}}',166.868,111481875,626210,NULL,'2014-10-25 13:04:28',1414242268,NULL),(1833181021,1696950,1,500006,1,1,1,'A',1,0.977539,400,828424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 491, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 512}}',167.5,112136280,553480,NULL,'2014-12-01 10:21:09',1417429269,NULL),(1828647515,1696950,1,86079,1,1,1,'S',1,0.984219,602,864725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 583}, \"maximum_statistics\": {\"great\": 602}}',167.56,101129535,665590,NULL,'2013-12-10 11:52:48',1386676368,NULL),(1828125292,1696950,1,164416,0,1,1,'A',1,0.98209,482,876834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 647}, \"maximum_statistics\": {\"great\": 670}}',167.602,97544582,749110,NULL,'2013-11-01 13:56:41',1383314201,NULL),(1829561502,1696950,1,191906,0,1,1,'S',1,0.97885,922,893379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 883}, \"maximum_statistics\": {\"great\": 922}}',167.739,106167324,1169910,NULL,'2014-02-17 12:03:00',1392638580,NULL),(1828614122,1696950,1,30349,1,1,1,'A',1,0.942321,495,752540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 28, \"great\": 1324}, \"maximum_statistics\": {\"great\": 1465}}',167.812,100088074,1320510,NULL,'2013-11-29 11:01:12',1385722872,NULL),(1834073412,1696950,1,281037,1,1,1,'A',1,0.962191,290,786970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 605, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 648}}',167.94,114414587,640116,NULL,'2015-02-12 12:43:34',1423745014,NULL),(1829430835,1696950,1,137559,0,1,1,'S',1,0.983974,1248,911826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1208}, \"maximum_statistics\": {\"great\": 1248}}',168.097,105853550,1527360,NULL,'2014-02-02 09:46:00',1391334360,NULL),(1828171741,1696950,1,267012,0,1,1,'S',1,0.983806,741,913898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 717}, \"maximum_statistics\": {\"great\": 741}}',168.099,97601407,813390,NULL,'2013-11-02 03:49:41',1383364181,NULL),(1835817544,1696950,1,667982,1,1,1,'A',1,0.968156,1024,822355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 986, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1052}}',168.156,117484633,1220470,NULL,'2015-07-07 12:41:42',1436272902,NULL),(1829634669,1696950,1,210116,0,1,1,'S',1,0.989247,465,930354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 455}, \"maximum_statistics\": {\"great\": 465}}',168.453,106166324,524610,NULL,'2014-02-17 11:09:06',1392635346,NULL),(1827786858,1696950,1,149128,0,1,1,'S',1,0.965695,1166,863978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 1086}, \"maximum_statistics\": {\"great\": 1166}}',168.504,94459861,1354010,NULL,'2013-09-29 09:53:33',1380448413,NULL),(1827299495,1696950,1,107013,0,1,1,'A',1,0.954327,326,782184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 573}, \"maximum_statistics\": {\"great\": 624}}',168.542,90829139,590838,NULL,'2013-08-22 14:37:51',1377182271,NULL),(1831447608,1696950,1,340104,1,1,1,'A',1,0.98,902,866753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 1058, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 1100}}',168.596,109409306,1266720,NULL,'2014-07-17 10:32:45',1405593165,NULL),(1837723771,1696950,1,651596,1,1,1,'S',1,0.981395,860,900626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 828, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 860}}',168.693,120647517,987290,NULL,'2015-12-15 15:16:21',1450192581,NULL),(1828978260,1696950,1,97372,0,1,1,'X',1,1,392,949370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392}, \"maximum_statistics\": {\"great\": 392}}',168.81,103071059,470240,NULL,'2013-12-30 11:30:24',1388403024,NULL),(1830579188,1696950,1,372920,0,1,1,'S',1,0.993197,441,937985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 435}, \"maximum_statistics\": {\"great\": 441}}',168.994,107915869,512030,NULL,'2014-05-11 14:43:08',1399819388,NULL),(1830813766,1696950,1,222890,1,1,1,'S',1,0.973684,513,844048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 486, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 513}}',169.077,108282890,529640,NULL,'2014-05-28 13:24:37',1401283477,NULL),(1830660062,1696950,1,400375,1,1,1,'A',1,0.96021,329,810814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 627}, \"maximum_statistics\": {\"great\": 666}}',169.156,107827159,699978,NULL,'2014-05-07 13:26:54',1399469214,NULL),(1830711618,1696950,1,100534,0,1,1,'S',1,0.989583,624,928839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 611}, \"maximum_statistics\": {\"great\": 624}}',169.189,108019670,729820,NULL,'2014-05-17 02:35:25',1400294125,NULL),(1831616186,1696950,1,205021,1,1,1,'S',1,0.992205,898,927162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 884, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 898}}',169.207,109465057,1095950,NULL,'2014-07-19 15:53:46',1405785226,NULL),(1832398045,1696950,1,425386,1,1,1,'S',1,0.997852,931,937004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 927, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 931}}',169.24,110875476,1188900,NULL,'2014-09-22 13:17:47',1411391867,NULL),(1831113314,1696950,1,388371,1,1,1,'A',1,0.943662,271,698731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 384, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 426}}',169.376,108671151,391532,NULL,'2014-06-14 13:02:37',1402750957,NULL),(1830377016,1696950,1,185276,1,1,1,'S',1,0.9922,641,923357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 631}, \"maximum_statistics\": {\"great\": 641}}',169.505,107433258,715536,NULL,'2014-04-18 11:40:28',1397821228,NULL),(1833205402,1696950,1,510643,1,1,1,'S',1,0.995875,606,941715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 601, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 606}}',169.616,112032819,695150,NULL,'2014-11-25 14:48:04',1416926884,NULL),(1836193439,1696950,1,667113,1,1,1,'S',1,0.986944,1034,907430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1007, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1034}}',169.647,118049766,1303030,NULL,'2015-08-02 15:17:23',1438528643,NULL),(1850915941,1696950,1,1464219,1,1,1,'A',1,0.916667,352,675565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 27, \"great\": 907, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1056}}',169.669,141096740,912298,NULL,'2018-11-09 12:37:47',1541767067,NULL),(1828418829,1696950,1,87497,0,1,1,'A',1,0.948035,376,754569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 721}, \"maximum_statistics\": {\"great\": 789}}',169.719,99309835,702654,NULL,'2013-11-20 10:55:29',1384944929,NULL),(1831496480,1696950,1,85664,1,1,1,'A',1,0.977971,704,879826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 936, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 976}}',169.936,109294686,1118022,NULL,'2014-07-12 09:22:58',1405156978,NULL),(1829490017,1696950,1,66472,0,1,1,'S',1,0.988889,675,881011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 660}, \"maximum_statistics\": {\"great\": 675}}',169.986,105979158,818870,NULL,'2014-02-08 10:31:53',1391855513,NULL),(1828689252,1696950,1,158767,0,1,1,'S',1,0.99182,489,936838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 481}, \"maximum_statistics\": {\"great\": 489}}',170.102,100552682,505890,NULL,'2013-12-04 13:45:06',1386164706,NULL),(1833259308,1696950,1,387811,0,1,1,'A',1,0.957728,422,804165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 703, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 757}}',170.237,112274520,765124,NULL,'2014-12-09 10:54:29',1418122469,NULL),(1830330185,1696950,1,200215,0,1,1,'SH',1,0.992457,464,940815,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 457}, \"maximum_statistics\": {\"great\": 464}}',170.286,107503872,464798,NULL,'2014-04-21 12:37:42',1398083862,NULL),(1835785754,1696950,1,568565,1,1,1,'A',1,0.968085,700,821360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 664, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 705}}',170.369,117210018,799290,NULL,'2015-06-23 14:12:18',1435068738,NULL),(1831693678,1696950,1,126958,0,1,1,'S',1,0.9925,800,936856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 788, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 800}}',170.38,109506573,914970,NULL,'2014-07-21 11:16:16',1405941376,NULL),(1831379056,1696950,1,411280,1,1,1,'A',1,0.98211,1110,867705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 1602, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1649}}',170.427,109026617,1855620,NULL,'2014-06-30 13:50:11',1404136211,NULL),(1838010795,1696950,1,806465,1,1,1,'A',1,0.94609,693,768954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 30, \"great\": 1205, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1317}}',170.519,121013686,1317742,NULL,'2016-01-01 14:02:47',1451656967,NULL),(1830787186,1696950,1,279166,1,1,1,'S',1,0.987537,682,922470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 665}, \"maximum_statistics\": {\"great\": 682}}',170.713,108083276,764880,NULL,'2014-05-19 13:55:09',1400507709,NULL),(1827671731,1696950,1,107714,0,1,1,'A',1,0.969378,946,864751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 982}, \"maximum_statistics\": {\"great\": 1045}}',170.834,93915164,1156510,NULL,'2013-09-23 11:02:13',1379934133,NULL),(1832731300,1696950,1,470315,1,1,1,'S',1,0.994565,460,933420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 455, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 460}}',170.854,111458673,532820,NULL,'2014-10-24 12:29:34',1414153774,NULL),(1829255903,1696950,1,168080,1,1,1,'S',1,0.984472,805,909000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 780}, \"maximum_statistics\": {\"great\": 805}}',170.936,104442497,909780,NULL,'2014-01-14 12:22:47',1389702167,NULL),(1833922608,1696950,1,424554,1,1,1,'A',1,0.935211,375,749468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 4, \"great\": 622, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 710}}',171.069,113970903,717062,NULL,'2015-02-01 10:32:22',1422786742,NULL),(1831670437,1696950,1,339318,1,1,1,'S',1,0.992404,1119,927616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1102, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 1119}}',171.102,109522108,1412110,NULL,'2014-07-22 04:23:02',1406002982,NULL),(1830355637,1696950,1,313159,1,1,1,'S',1,0.970163,553,823524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 520}, \"maximum_statistics\": {\"great\": 553}}',171.177,107338001,678480,NULL,'2014-04-13 10:35:15',1397385315,NULL),(1829402596,1696950,1,54282,1,1,1,'S',1,0.98283,728,911142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 703}, \"maximum_statistics\": {\"great\": 728}}',171.258,105913155,776950,NULL,'2014-02-05 07:45:54',1391586354,NULL),(1830090724,1696950,1,81297,0,1,1,'S',1,0.98431,478,875202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 463}, \"maximum_statistics\": {\"great\": 478}}',171.301,107039298,578550,NULL,'2014-03-30 02:52:05',1396147925,NULL),(1834257415,1696950,1,516322,1,1,1,'S',1,0.978751,1153,855759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1104, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1153}}',171.306,114714530,1389520,NULL,'2015-02-21 05:45:05',1424497505,NULL),(1828107696,1696950,1,111015,0,1,1,'S',1,0.965753,876,916050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 816}, \"maximum_statistics\": {\"great\": 876}}',171.678,96045510,1000080,NULL,'2013-10-16 10:50:18',1381920618,NULL),(1828565082,1696950,1,185495,1,1,1,'S',1,0.987026,501,904889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 488}, \"maximum_statistics\": {\"great\": 501}}',171.806,100296637,589494,NULL,'2013-12-01 09:20:34',1385889634,NULL),(1829902506,1696950,1,357755,1,1,1,'S',1,0.995294,425,936823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 421}, \"maximum_statistics\": {\"great\": 425}}',171.838,106548826,493350,NULL,'2014-03-07 13:03:12',1394197392,NULL),(1828866647,1696950,1,248039,1,1,1,'A',1,0.979656,1100,886603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 1063}, \"maximum_statistics\": {\"great\": 1106}}',171.931,101457859,1340960,NULL,'2013-12-14 03:45:29',1386992729,NULL),(1831646337,1696950,1,358358,1,1,1,'A',1,0.989201,648,899226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 907, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 926}}',172.038,109576473,1179380,NULL,'2014-07-24 10:31:08',1406197868,NULL),(1830653025,1696950,1,224387,1,1,1,'A',1,0.986086,1004,902800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 1085}, \"maximum_statistics\": {\"great\": 1114}}',172.041,107791824,1359766,NULL,'2014-05-05 13:41:28',1399297288,NULL),(1828878683,1696950,1,308979,0,1,1,'S',1,0.990967,941,930660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 924}, \"maximum_statistics\": {\"great\": 941, \"legacy_combo_increase\": 1}}',172.105,102060651,1163062,NULL,'2013-12-20 11:21:16',1387538476,NULL),(1836171793,1696950,1,508558,1,1,1,'A',1,0.954545,606,756318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 16, \"great\": 1346, \"large_bonus\": 333}, \"maximum_statistics\": {\"great\": 1463}}',172.224,117889626,1792528,NULL,'2015-07-26 10:49:48',1437907788,NULL),(1833672115,1696950,1,158107,1,1,1,'A',1,0.980189,842,874741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 1020, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1060}}',172.225,113164629,1213954,NULL,'2015-01-11 11:02:09',1420974129,NULL),(1832825296,1696950,1,154357,1,1,1,'S',1,0.988497,652,886426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 637, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 652}}',172.272,111481191,777346,NULL,'2014-10-25 12:38:45',1414240725,NULL),(1829532609,1696950,1,133852,0,1,1,'A',1,0.975277,904,856438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 943}, \"maximum_statistics\": {\"great\": 991}}',172.457,106076108,1110234,NULL,'2014-02-13 11:43:41',1392291821,NULL),(1833170102,1696950,1,271370,1,1,1,'S',1,0.981801,522,892900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 503, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 522}}',172.458,112032657,699050,NULL,'2014-11-25 14:39:04',1416926344,NULL),(1830233254,1696950,1,147169,1,1,1,'S',1,0.997414,580,928147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 577}, \"maximum_statistics\": {\"great\": 580}}',172.581,107220192,701030,NULL,'2014-04-07 10:54:29',1396868069,NULL),(1828967268,1696950,1,283252,1,1,1,'A',1,0.973756,1097,832703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 33, \"great\": 3174}, \"maximum_statistics\": {\"great\": 3315}}',172.624,103255381,3565740,NULL,'2014-01-01 08:44:34',1388565874,NULL),(1831915990,1696950,1,173361,0,1,1,'A',1,0.976776,391,867083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 704, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 732}}',172.782,110015416,748896,NULL,'2014-08-12 09:01:07',1407834067,NULL),(1833697973,1696950,1,539319,1,1,1,'S',1,0.993363,452,931974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 446, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 452}}',172.818,113236129,546420,NULL,'2015-01-13 11:43:53',1421149433,NULL),(1827090052,1696950,1,222208,0,1,1,'S',1,0.987051,1197,923342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1166}, \"maximum_statistics\": {\"great\": 1197}}',172.952,89757442,1501400,NULL,'2013-08-12 11:49:50',1376308190,NULL),(1829585888,1696950,1,46213,0,1,1,'S',1,0.974324,740,888652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 702}, \"maximum_statistics\": {\"great\": 740}}',173.1,106241561,843260,NULL,'2014-02-21 11:27:12',1392982032,NULL),(1830793415,1696950,1,413197,0,1,1,'S',1,0.998824,425,954966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 424}, \"maximum_statistics\": {\"great\": 425}}',173.142,108019977,481760,NULL,'2014-05-17 02:50:45',1400295045,NULL),(1833047905,1696950,1,263567,1,1,1,'A',1,0.958056,291,794725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 693, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 751}}',173.189,111938219,720806,NULL,'2014-11-20 11:52:59',1416484379,NULL),(1828559889,1696950,1,21010,0,1,1,'A',1,0.934501,757,733193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 17, \"great\": 1357}, \"maximum_statistics\": {\"great\": 1542}}',173.254,100012191,1442000,NULL,'2013-11-28 11:26:43',1385638003,NULL),(1831675774,1696950,1,307310,1,1,1,'S',1,0.996719,762,948499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 757, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 762}}',173.693,109522617,845610,NULL,'2014-07-22 04:56:42',1406005002,NULL),(1829241543,1696950,1,300316,1,1,1,'S',1,0.992754,552,927643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 544}, \"maximum_statistics\": {\"great\": 552}}',173.749,104672135,657780,NULL,'2014-01-17 10:47:24',1389955644,NULL),(1831435316,1696950,1,218151,1,1,1,'S',1,0.991948,621,931851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 611, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 621}}',173.797,109037273,680522,NULL,'2014-07-01 02:52:32',1404183152,NULL),(1834955072,1696950,1,429501,1,1,1,'S',1,0.992278,518,937168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 510, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 518}}',173.846,115906974,607010,NULL,'2015-04-18 14:31:20',1429367480,NULL),(1831255621,1696950,1,48098,0,1,1,'A',1,0.927111,336,671568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 11, \"great\": 972, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1125}}',173.879,108968269,905924,NULL,'2014-06-28 04:15:38',1403928938,NULL),(1831586081,1696950,1,228189,1,1,1,'S',1,0.993458,535,937242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 528, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 535}}',174.023,109576678,625030,NULL,'2014-07-24 10:40:17',1406198417,NULL),(1829568252,1696950,1,193534,0,1,1,'S',1,0.982883,555,911700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 536}, \"maximum_statistics\": {\"great\": 555}}',174.072,106167017,640620,NULL,'2014-02-17 11:47:47',1392637667,NULL),(1832400042,1696950,1,426359,1,1,1,'S',1,0.997872,1175,948122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1170, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1175}}',174.145,110722502,1348198,NULL,'2014-09-14 12:33:15',1410697995,NULL),(1833015846,1696950,1,167819,1,1,1,'S',1,0.979436,851,900021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 816, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 851}}',174.29,111852729,932260,NULL,'2014-11-15 09:30:18',1416043818,NULL),(1832691748,1696950,1,155146,0,1,1,'S',1,0.978641,515,898699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 493, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 515}}',174.319,111151915,584270,NULL,'2014-10-07 13:49:26',1412689766,NULL),(1829629991,1696950,1,150619,1,1,1,'A',1,0.989848,496,878237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 581}, \"maximum_statistics\": {\"great\": 591}}',174.43,106118736,673954,NULL,'2014-02-15 11:33:35',1392464015,NULL),(1831756752,1696950,1,180761,1,1,1,'S',1,0.998628,729,946338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 727, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 729}}',174.468,109730555,865350,NULL,'2014-07-31 04:43:30',1406781810,NULL),(1836095894,1696950,1,51725,1,1,1,'S',1,0.998918,462,955998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 461, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 462}}',174.6,117801570,504120,NULL,'2015-07-22 12:54:16',1437569656,NULL),(1829245244,1696950,1,127426,0,1,1,'S',1,0.978958,998,886800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 956}, \"maximum_statistics\": {\"great\": 998}}',174.654,104597844,1105630,NULL,'2014-01-16 13:11:01',1389877861,NULL),(1834511011,1696950,1,245960,1,1,1,'A',1,0.934247,597,696167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 303, \"miss\": 62, \"great\": 2882, \"large_bonus\": 139}, \"maximum_statistics\": {\"great\": 3247, \"legacy_combo_increase\": 1}}',174.695,115048443,3274664,NULL,'2015-03-09 12:56:39',1425905799,NULL),(1828612561,1696950,1,115427,0,1,1,'A',1,0.963381,465,793428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 12, \"great\": 1366}, \"maximum_statistics\": {\"great\": 1461}}',174.803,100300992,1316664,NULL,'2013-12-01 10:14:57',1385892897,NULL),(1830793427,1696950,1,176435,0,1,1,'A',1,0.949107,356,753600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 518}, \"maximum_statistics\": {\"great\": 560}}',174.952,108079456,471468,NULL,'2014-05-19 10:55:53',1400496953,NULL),(1828647603,1696950,1,86080,1,1,1,'S',1,0.998273,579,946860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 577}, \"maximum_statistics\": {\"great\": 579}}',174.961,101129156,625830,NULL,'2013-12-10 11:49:08',1386676148,NULL),(1834113275,1696950,1,36641,1,1,1,'A',1,0.987974,1066,918893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 1059, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1081}}',174.966,114575939,1247980,NULL,'2015-02-15 15:40:46',1424014846,NULL),(1831306194,1696950,1,96139,0,1,1,'A',1,0.982787,609,909648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 590, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 610}}',175.26,108968211,712820,NULL,'2014-06-28 04:12:53',1403928773,NULL),(1829686353,1696950,1,93280,0,1,1,'S',1,0.990305,722,928853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 708}, \"maximum_statistics\": {\"great\": 722}}',175.338,106269479,867110,NULL,'2014-02-22 12:34:52',1393072492,NULL),(1829005282,1696950,1,246059,0,1,1,'X',1,1,417,942425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417}, \"maximum_statistics\": {\"great\": 417}}',175.359,102487741,477940,NULL,'2013-12-24 12:02:41',1387886561,NULL),(1828886434,1696950,1,67621,1,1,1,'S',1,0.995608,683,934022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 677}, \"maximum_statistics\": {\"great\": 683}}',175.902,103249920,746380,NULL,'2014-01-01 07:31:26',1388561486,NULL),(1828652808,1696950,1,86669,0,1,1,'S',1,0.997151,702,948928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 698}, \"maximum_statistics\": {\"great\": 702}}',176.18,101128662,737570,NULL,'2013-12-10 11:44:02',1386675842,NULL),(1829382719,1696950,1,276572,0,1,1,'S',1,0.994382,445,938851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 440}, \"maximum_statistics\": {\"great\": 445}}',176.371,105715043,499440,NULL,'2014-01-28 08:53:31',1390899211,NULL),(1833128024,1696950,1,292818,0,1,1,'A',1,0.986351,366,872771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 1076, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1099}}',176.606,112136697,1087394,NULL,'2014-12-01 10:51:00',1417431060,NULL),(1829809142,1696950,1,249796,1,1,1,'S',1,0.99868,1136,955119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1133}, \"maximum_statistics\": {\"great\": 1136, \"legacy_combo_increase\": 3}}',177.002,106551293,1363580,NULL,'2014-03-07 14:41:39',1394203299,NULL),(1827809880,1696950,1,112696,0,1,1,'A',1,0.967679,591,838964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 1209}, \"maximum_statistics\": {\"great\": 1284}}',177.04,94964756,1304638,NULL,'2013-10-05 04:05:19',1380945919,NULL),(1829946683,1696950,1,164007,1,1,1,'S',1,0.997872,470,940565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 468}, \"maximum_statistics\": {\"great\": 470}}',177.095,106787120,562450,NULL,'2014-03-18 14:09:43',1395151783,NULL),(1839086769,1696950,1,821287,1,1,1,'A',1,0.992923,1195,926142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 1186, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 1201}}',177.188,122638941,1489100,NULL,'2016-03-19 11:20:47',1458386447,NULL),(1864218354,1696950,1,531960,1,1,1,'X',1,1,556,957517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 556}}',177.278,161464692,687960,NULL,'2021-05-01 16:18:00',1619885880,NULL),(1832021936,1696950,1,149556,0,1,1,'S',1,0.995902,488,948566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 484, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 488}}',177.306,110197762,558400,NULL,'2014-08-20 13:28:01',1408541281,NULL),(1829796187,1696950,1,196841,1,1,1,'S',1,0.984348,575,895510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 557}, \"maximum_statistics\": {\"great\": 575}}',177.345,106603445,665572,NULL,'2014-03-09 13:34:49',1394372089,NULL),(1865070555,1696950,1,1845853,1,1,1,'A',1,0.975621,694,833277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 1083}, \"maximum_statistics\": {\"great\": 1128}}',177.426,162772759,1105704,NULL,'2021-06-07 20:19:47',1623097187,NULL),(1832938433,1696950,1,74555,0,1,1,'A',1,0.955046,805,799005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 1013, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1090}}',177.539,111598581,1031242,NULL,'2014-11-01 03:12:59',1414811579,NULL),(1833146326,1696950,1,191942,1,1,1,'S',1,0.988336,643,923824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 628, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 643}}',177.671,112033103,751480,NULL,'2014-11-25 15:04:45',1416927885,NULL),(1829743278,1696950,1,83624,0,1,1,'S',1,0.993862,896,942513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 885}, \"maximum_statistics\": {\"great\": 896, \"legacy_combo_increase\": 1}}',177.7,106262022,1103466,NULL,'2014-02-22 06:56:09',1393052169,NULL),(1831575082,1696950,1,192222,1,1,1,'S',1,0.977974,454,985240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 434, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',177.937,109576087,575466,NULL,'2014-07-24 10:13:15',1406196795,NULL),(1832538691,1696950,1,478235,1,1,1,'S',1,0.99841,629,953311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 627, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 629}}',177.945,111066624,777030,NULL,'2014-10-03 10:08:31',1412330911,NULL),(1832249908,1696950,1,163972,0,1,1,'S',1,0.995,500,945357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 495, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 500}}',177.962,110515804,608210,NULL,'2014-09-04 11:10:58',1409829058,NULL),(1836144261,1696950,1,330848,1,1,1,'S',1,0.982732,637,909972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 615, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 637}}',177.991,117806134,722140,NULL,'2015-07-22 16:49:19',1437583759,NULL),(1830117397,1696950,1,288561,0,1,1,'A',1,0.992424,550,922693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 586}, \"maximum_statistics\": {\"great\": 594, \"legacy_combo_increase\": 3}}',178.049,107039182,717408,NULL,'2014-03-30 02:45:42',1396147542,NULL),(1828818312,1696950,1,59693,0,1,1,'A',1,0.975583,405,850590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 866}, \"maximum_statistics\": {\"great\": 901}}',178.094,101622975,910548,NULL,'2013-12-15 12:14:00',1387109640,NULL),(1832677704,1696950,1,176817,1,1,1,'A',1,0.985816,981,918224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 964, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 987}}',178.168,111152600,1117890,NULL,'2014-10-07 14:22:23',1412691743,NULL),(1829212902,1696950,1,293572,1,1,1,'S',1,0.990958,553,918286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 543}, \"maximum_statistics\": {\"great\": 553}}',178.206,104768827,662350,NULL,'2014-01-18 08:21:16',1390033276,NULL),(1829963402,1696950,1,256500,1,1,1,'S',1,0.990146,1167,926760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1144}, \"maximum_statistics\": {\"great\": 1167}}',178.257,106805526,1428770,NULL,'2014-03-19 12:00:26',1395230426,NULL),(1828770810,1696950,1,87065,0,1,1,'X',1,1,577,957185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577}, \"maximum_statistics\": {\"great\": 577}}',178.315,102293133,677820,NULL,'2013-12-22 11:37:06',1387712226,NULL),(1828580611,1696950,1,291283,1,1,1,'A',1,0.972109,475,841341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 700}, \"maximum_statistics\": {\"great\": 735}}',178.344,100383245,811072,NULL,'2013-12-02 10:24:36',1385979876,NULL),(1830779042,1696950,1,333140,1,1,1,'S',1,0.997033,674,931596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 670, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 674}}',178.373,108156556,902290,NULL,'2014-05-23 10:02:54',1400839374,NULL),(1833265002,1696950,1,308057,1,1,1,'S',1,0.987844,617,925944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 602, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 617}}',178.42,112274743,727660,NULL,'2014-12-09 11:09:11',1418123351,NULL),(1830761574,1696950,1,404296,1,1,1,'S',1,0.987981,416,926750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 406}, \"maximum_statistics\": {\"great\": 416}}',178.499,107998911,460250,NULL,'2014-05-16 05:50:05',1400219405,NULL),(1829837836,1696950,1,81007,1,1,1,'A',1,0.957064,1161,826187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 2, \"great\": 1322}, \"maximum_statistics\": {\"great\": 1444}}',178.547,106469446,1542650,NULL,'2014-03-03 11:18:41',1393845521,NULL),(1833668660,1696950,1,251792,1,1,1,'A',1,0.919589,827,744794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"great\": 694, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 827}}',178.849,113165259,863120,NULL,'2015-01-11 11:18:05',1420975085,NULL),(1833907308,1696950,1,222729,0,1,1,'S',1,0.991954,435,934730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 428, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 435}}',178.885,114036907,512780,NULL,'2015-02-03 04:15:51',1422936951,NULL),(1830271248,1696950,1,345642,1,1,1,'A',1,0.980424,298,849069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 594}, \"maximum_statistics\": {\"great\": 613}}',178.957,107165798,586740,NULL,'2014-04-05 03:32:42',1396668762,NULL),(1833994583,1696950,1,492543,1,1,1,'A',1,0.967755,1204,857835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 1183, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1256}}',179.037,113978653,1456242,NULL,'2015-02-01 13:50:47',1422798647,NULL),(1832393251,1696950,1,421540,1,1,1,'S',1,0.995713,933,942416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 925, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 933}}',179.063,110719473,1148370,NULL,'2014-09-14 10:07:35',1410689255,NULL),(1833162354,1696950,1,149387,0,1,1,'A',1,0.951282,389,794634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 32, \"great\": 736, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 780}}',179.086,111969627,766820,NULL,'2014-11-22 06:33:08',1416637988,NULL),(1832803544,1696950,1,331987,0,1,1,'A',1,0.972266,485,856720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 599, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 631}}',179.1,111456083,634990,NULL,'2014-10-24 09:59:23',1414144763,NULL),(1827513326,1696950,1,83354,0,1,1,'S',1,0.971455,543,873543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 512}, \"maximum_statistics\": {\"great\": 543}}',179.116,92736184,639890,NULL,'2013-09-11 12:28:59',1378902539,NULL),(1828676127,1696950,1,155704,0,1,1,'A',1,0.981532,303,868000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 706}, \"maximum_statistics\": {\"great\": 731}}',179.161,100622193,710062,NULL,'2013-12-05 11:21:52',1386242512,NULL),(1832310061,1696950,1,323264,1,1,1,'S',1,0.991379,928,922528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 912, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 928}}',179.223,110655117,1194150,NULL,'2014-09-11 13:02:53',1410440573,NULL),(1829312205,1696950,1,58325,0,1,1,'A',1,0.967078,436,840401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 456}, \"maximum_statistics\": {\"great\": 486}}',179.585,105786153,503936,NULL,'2014-01-30 09:33:25',1391074405,NULL),(1832881982,1696950,1,371893,1,1,1,'S',1,0.995885,486,943858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 482, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 486}}',179.628,111584217,559200,NULL,'2014-10-31 11:12:10',1414753930,NULL),(1830179378,1696950,1,223910,1,1,1,'A',1,0.982375,312,871977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 521}, \"maximum_statistics\": {\"great\": 539}}',179.802,107166185,532836,NULL,'2014-04-05 03:51:43',1396669903,NULL),(1829332671,1696950,1,233830,1,1,1,'S',1,0.972406,453,929599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 428}, \"maximum_statistics\": {\"great\": 453}}',179.894,105449778,494526,NULL,'2014-01-25 14:58:55',1390661935,NULL),(1836582398,1696950,1,720613,1,1,1,'S',1,0.99228,1101,934048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1084, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1101}}',180.088,118688450,1349550,NULL,'2015-09-02 13:08:15',1441199295,NULL),(1834642231,1696950,1,637739,1,1,1,'A',1,0.972132,481,856688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 1184, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1238}}',180.117,115322494,1344462,NULL,'2015-03-22 15:44:10',1427039050,NULL),(1828086391,1696950,1,272215,1,1,1,'A',1,0.956522,895,783787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 949}, \"maximum_statistics\": {\"great\": 1035}}',180.182,96211464,1175322,NULL,'2013-10-18 11:21:55',1382095315,NULL),(1830968016,1696950,1,374402,1,1,1,'S',1,0.988248,468,966074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 457, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 468}}',180.225,108462369,502260,NULL,'2014-06-05 10:49:55',1401965395,NULL),(1865184328,1696950,1,1419340,0,1,1,'A',1,0.94665,706,740391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 79, \"great\": 1879, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2015}}',180.296,162874028,1817494,NULL,'2021-06-11 02:28:22',1623378502,NULL),(1830798138,1696950,1,179248,1,1,1,'S',1,0.998092,524,951318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 522}, \"maximum_statistics\": {\"great\": 524}}',180.398,107998993,600300,NULL,'2014-05-16 05:57:31',1400219851,NULL),(1827572366,1696950,1,151075,0,1,1,'A',1,0.968575,412,807656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 679}, \"maximum_statistics\": {\"great\": 716}}',180.488,92810760,655634,NULL,'2013-09-12 11:21:44',1378984904,NULL),(1829187600,1696950,1,75252,0,1,1,'S',1,0.978478,999,858153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 956}, \"maximum_statistics\": {\"great\": 999}}',180.813,104682144,1155650,NULL,'2014-01-17 12:34:13',1389962053,NULL),(1828539304,1696950,1,225779,0,1,1,'S',1,0.992941,425,935427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 419}, \"maximum_statistics\": {\"great\": 425}}',180.996,99937340,518950,NULL,'2013-11-27 12:11:41',1385554301,NULL),(1830630668,1696950,1,243350,0,1,1,'X',1,1,446,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446}, \"maximum_statistics\": {\"great\": 446}}',181.09,107908211,504760,NULL,'2014-05-11 08:48:37',1399798117,NULL),(1864132902,1696950,1,295715,1,1,1,'A',1,0.970801,3037,840338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 93, \"great\": 4253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 4418, \"legacy_combo_increase\": 4}}',181.264,161501324,4473430,NULL,'2021-05-02 15:48:02',1619970482,NULL),(1829232428,1696950,1,143931,0,1,1,'A',1,0.971364,647,847097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 1049}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',181.521,104268317,1293748,NULL,'2014-01-12 11:47:30',1389527250,NULL),(1829529296,1696950,1,172456,1,1,1,'S',1,0.993633,1178,923346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1163}, \"maximum_statistics\": {\"great\": 1178}}',181.529,106075873,1530060,NULL,'2014-02-13 11:29:12',1392290952,NULL),(1833839569,1696950,1,406358,1,1,1,'A',1,0.987685,585,912346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 595, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 609}}',181.635,113469509,722792,NULL,'2015-01-19 12:19:14',1421669954,NULL),(1832386944,1696950,1,67202,0,1,1,'A',1,0.969496,711,857362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 713, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 2}}',181.68,110776911,872060,NULL,'2014-09-17 13:38:19',1410961099,NULL),(1828469420,1696950,1,95459,0,1,1,'A',1,0.986313,887,904350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 1138}, \"maximum_statistics\": {\"great\": 1169}}',181.937,99234874,1256360,NULL,'2013-11-19 11:38:42',1384861122,NULL),(1828618762,1696950,1,295510,1,1,1,'A',1,0.990672,523,923697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 527}, \"maximum_statistics\": {\"great\": 536}}',181.961,100305844,623796,NULL,'2013-12-01 11:09:18',1385896158,NULL),(1834245966,1696950,1,151229,1,1,1,'A',1,0.972611,581,404681,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 23, \"great\": 2249, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2355}}',182.055,114654091,1466972,NULL,'2015-02-18 09:45:13',1424252713,NULL),(1832027661,1696950,1,150238,1,1,1,'S',1,0.983101,503,903369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 486, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 503}}',182.399,110167982,583450,NULL,'2014-08-19 06:02:59',1408428179,NULL),(1837026910,1696950,1,469808,0,1,1,'B',1,0.851248,158,559406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 26, \"great\": 392, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 521}}',182.495,119342981,354932,NULL,'2015-10-09 07:28:03',1444375683,NULL),(1833107853,1696950,1,369597,0,1,1,'S',1,0.981728,602,907071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 580, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 602}}',182.566,112135879,661960,NULL,'2014-12-01 09:49:02',1417427342,NULL),(1830219893,1696950,1,232636,0,1,1,'A',1,0.980412,1130,891072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 1866}, \"maximum_statistics\": {\"great\": 1940}}',182.594,107197707,2127028,NULL,'2014-04-06 08:40:58',1396773658,NULL),(1829543701,1696950,1,238613,0,1,1,'A',1,0.986124,927,902996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 1093}, \"maximum_statistics\": {\"great\": 1117, \"legacy_combo_increase\": 2}}',182.622,106166468,1335864,NULL,'2014-02-17 11:18:39',1392635919,NULL),(1827889157,1696950,1,177822,0,1,1,'A',1,0.979186,546,887290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 1014}, \"maximum_statistics\": {\"great\": 1057}}',182.696,95131665,1284990,NULL,'2013-10-06 11:12:55',1381057975,NULL),(1837793697,1696950,1,804959,1,1,1,'A',1,0.9864,558,887196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 1220, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 1250}}',182.983,120608052,1446368,NULL,'2015-12-13 12:29:39',1450009779,NULL),(1833985952,1696950,1,376291,1,1,1,'S',1,0.990443,1988,930859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1950, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1988}}',183.002,113889347,2390390,NULL,'2015-01-30 14:51:30',1422629490,NULL),(1830585470,1696950,1,257908,0,1,1,'S',1,0.997409,579,951688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 576}, \"maximum_statistics\": {\"great\": 579}}',183.205,107915605,707180,NULL,'2014-05-11 14:29:43',1399818583,NULL),(1857953106,1696950,1,2382098,1,1,1,'S',1,0.977094,764,895354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 729, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 764}}',183.274,151779531,989208,NULL,'2020-06-09 14:05:17',1591711517,NULL),(1832851192,1696950,1,244038,1,1,1,'S',1,0.964083,1058,848544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 982, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1058}}',183.291,111598684,1174160,NULL,'2014-11-01 03:20:16',1414812016,NULL),(1833049891,1696950,1,230692,1,1,1,'S',1,0.997345,565,948050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 562, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 565}}',183.607,111938252,659420,NULL,'2014-11-20 11:55:57',1416484557,NULL),(1833447179,1696950,1,326926,1,1,1,'A',1,0.981728,1486,894103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 4, \"great\": 2614, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 2709, \"legacy_combo_increase\": 8}}',183.701,112459394,3136690,NULL,'2014-12-19 10:03:30',1418983410,NULL),(1832908133,1696950,1,296250,1,1,1,'A',1,0.98317,652,896013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 692, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 713}}',183.924,111711573,772740,NULL,'2014-11-07 13:04:26',1415365466,NULL),(1840462434,1696950,1,948371,1,1,1,'A',1,0.959596,345,805686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 463, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 495}}',183.957,124922049,501294,NULL,'2016-07-01 11:14:21',1467371661,NULL),(1830176962,1696950,1,244117,1,1,1,'A',1,0.960078,995,798094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 956}, \"maximum_statistics\": {\"great\": 1027}}',184.125,107255432,1171574,NULL,'2014-04-09 12:00:06',1397044806,NULL),(1831783545,1696950,1,435171,1,1,1,'A',1,0.978532,713,896214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 695, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 722}}',184.135,109752171,804958,NULL,'2014-08-01 02:18:16',1406859496,NULL),(1829739560,1696950,1,83215,1,1,1,'S',1,0.983597,823,871982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 796}, \"maximum_statistics\": {\"great\": 823}}',184.703,106262326,931310,NULL,'2014-02-22 07:14:08',1393053248,NULL),(1830826372,1696950,1,103133,0,1,1,'S',1,0.962861,727,854144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 673, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 727, \"legacy_combo_increase\": 1}}',184.877,108347379,867382,NULL,'2014-05-31 09:48:55',1401529735,NULL),(1828633491,1696950,1,168228,0,1,1,'S',1,0.988874,764,928202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 747}, \"maximum_statistics\": {\"great\": 764}}',185.308,100617934,906730,NULL,'2013-12-05 10:33:41',1386239621,NULL),(1828862899,1696950,1,305729,0,1,1,'S',1,0.998818,423,956601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 422}, \"maximum_statistics\": {\"great\": 423}}',185.763,102135975,487780,NULL,'2013-12-21 04:20:41',1387599641,NULL),(1830700052,1696950,1,260233,0,1,1,'S',1,0.993322,599,939202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 591}, \"maximum_statistics\": {\"great\": 599, \"legacy_combo_increase\": 1}}',185.83,108006462,694620,NULL,'2014-05-16 13:09:20',1400245760,NULL),(1832860913,1696950,1,401875,1,1,1,'S',1,0.988139,548,915096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 535, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 548}}',186.01,111711270,604010,NULL,'2014-11-07 12:50:25',1415364625,NULL),(1829832772,1696950,1,80018,0,1,1,'S',1,0.995777,1184,947709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1174}, \"maximum_statistics\": {\"great\": 1184}}',186.017,106491288,1387710,NULL,'2014-03-04 13:30:42',1393939842,NULL),(1830677999,1696950,1,121642,0,1,1,'A',1,0.981141,559,886168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 1051}, \"maximum_statistics\": {\"great\": 1087}}',186.056,108116950,1133614,NULL,'2014-05-21 10:51:19',1400669479,NULL),(1832312109,1696950,1,77234,0,1,1,'S',1,0.96831,852,871947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 798, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 852}}',186.143,110534677,946340,NULL,'2014-09-05 12:31:35',1409920295,NULL),(1864725407,1696950,1,2823127,1,1,1,'X',1,1,491,953132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 491}}',186.39,162166355,583660,NULL,'2021-05-21 11:04:36',1621595076,NULL),(1834095844,1696950,1,85127,0,1,1,'A',1,0.948218,416,767294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 28, \"great\": 833, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 898}}',186.415,114592779,855194,NULL,'2015-02-16 00:31:33',1424046693,NULL),(1827983730,1696950,1,162031,0,1,1,'A',1,0.953,493,832919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 456}, \"maximum_statistics\": {\"great\": 500}}',186.714,96447855,522500,NULL,'2013-10-20 09:42:04',1382262124,NULL),(1829301336,1696950,1,155931,1,1,1,'X',1,1,617,954144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617}, \"maximum_statistics\": {\"great\": 617}}',187.018,105708746,716680,NULL,'2014-01-28 07:36:51',1390894611,NULL),(1830673319,1696950,1,340705,1,1,1,'S',1,0.995819,598,942221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 593}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',187.195,108083134,737230,NULL,'2014-05-19 13:48:37',1400507317,NULL),(1830825324,1696950,1,102966,0,1,1,'A',1,0.975086,319,851057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 561, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 582}}',187.487,108219604,554080,NULL,'2014-05-25 13:12:43',1401023563,NULL),(1831666607,1696950,1,120730,0,1,1,'A',1,0.967894,998,857143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 997, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1059}}',187.512,109569207,1238694,NULL,'2014-07-24 03:29:26',1406172566,NULL),(1851226157,1696950,1,1252442,1,1,1,'X',1,1,235,958418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 235}}',187.591,141571234,281720,NULL,'2018-12-08 04:24:22',1544243062,NULL),(1828532926,1696950,1,52364,1,1,1,'S',1,0.988095,420,881319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 410}, \"maximum_statistics\": {\"great\": 420}}',187.61,100474048,433240,NULL,'2013-12-03 13:53:15',1386078795,NULL),(1830603486,1696950,1,185473,0,1,1,'S',1,0.992832,558,935904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 550}, \"maximum_statistics\": {\"great\": 558}}',187.61,107914908,645000,NULL,'2014-05-11 13:59:49',1399816789,NULL),(1831606780,1696950,1,233608,0,1,1,'S',1,0.99002,501,922847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 491, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 501}}',187.687,109463895,590360,NULL,'2014-07-19 15:08:24',1405782504,NULL),(1828736471,1696950,1,124217,0,1,1,'A',1,0.958015,798,801496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 1220}, \"maximum_statistics\": {\"great\": 1310}}',187.931,100937267,1441970,NULL,'2013-12-08 09:28:14',1386494894,NULL),(1828037234,1696950,1,184165,0,1,1,'S',1,0.984783,460,917201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 446}, \"maximum_statistics\": {\"great\": 460}}',187.942,96558929,524060,NULL,'2013-10-21 13:45:51',1382363151,NULL),(1831910878,1696950,1,95464,0,1,1,'S',1,0.992692,1300,938176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1281, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1300}}',187.984,109921379,1574350,NULL,'2014-08-08 09:27:45',1407490065,NULL),(1828625851,1696950,1,167094,1,1,1,'S',1,0.988499,826,912047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 807}, \"maximum_statistics\": {\"great\": 826}}',188.09,100623840,1005230,NULL,'2013-12-05 11:39:05',1386243545,NULL),(1830868988,1696950,1,235471,1,1,1,'S',1,0.997072,683,944230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 679, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 683}}',188.125,108215594,773320,NULL,'2014-05-25 10:24:41',1401013481,NULL),(1828995576,1696950,1,243510,0,1,1,'S',1,0.99802,505,954339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 503}, \"maximum_statistics\": {\"great\": 505}}',188.13,102487544,553650,NULL,'2013-12-24 12:00:36',1387886436,NULL),(1830550104,1696950,1,363837,1,1,1,'S',1,0.995066,1520,922386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1505}, \"maximum_statistics\": {\"great\": 1520}}',188.354,107951313,1878620,NULL,'2014-05-13 13:54:59',1399989299,NULL),(1836354596,1696950,1,147241,0,1,1,'A',1,0.954074,490,796813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 624, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 675}}',188.395,118243046,683998,NULL,'2015-08-11 13:52:53',1439301173,NULL),(1840461046,1696950,1,947526,1,1,1,'A',1,0.963563,280,820647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 462, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 494}}',188.558,124922100,503120,NULL,'2016-07-01 11:17:43',1467371863,NULL),(1831419472,1696950,1,321527,1,1,1,'S',1,0.993533,1237,925596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1221, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1237}}',188.785,109225521,1551390,NULL,'2014-07-09 10:42:46',1404902566,NULL),(1830751475,1696950,1,86565,0,1,1,'A',1,0.985593,413,856545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 575}, \"maximum_statistics\": {\"great\": 590}}',188.806,107965343,738338,NULL,'2014-05-14 10:56:45',1400065005,NULL),(1834649764,1696950,1,352727,1,1,1,'S',1,0.99598,995,941301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 987, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 995}}',188.84,115505691,1293890,NULL,'2015-03-31 09:14:13',1427793253,NULL),(1830189997,1696950,1,307285,1,1,1,'A',1,0.990183,544,898708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 751}, \"maximum_statistics\": {\"great\": 764}}',188.845,107167792,806696,NULL,'2014-04-05 05:14:44',1396674884,NULL),(1834372153,1696950,1,207661,1,1,1,'X',1,1,521,943979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 521}}',188.993,114905871,741732,NULL,'2015-03-02 14:18:57',1425305937,NULL),(1830931436,1696950,1,98441,0,1,1,'A',1,0.995395,397,913346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 755, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 760}}',189.128,108582913,810030,NULL,'2014-06-10 14:21:13',1402410073,NULL),(1829005456,1696950,1,329569,1,1,1,'A',1,0.989542,880,896983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 985}, \"maximum_statistics\": {\"great\": 1004, \"legacy_combo_increase\": 1}}',189.263,103200620,1236660,NULL,'2013-12-31 17:05:19',1388509519,NULL),(1829115132,1696950,1,194913,0,1,1,'S',1,0.97741,664,929609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 634}, \"maximum_statistics\": {\"great\": 664}}',189.294,103883845,736131,NULL,'2014-01-08 11:41:31',1389181291,NULL),(1830327017,1696950,1,117424,0,1,1,'A',1,0.97137,687,861211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 927}, \"maximum_statistics\": {\"great\": 978}}',189.4,107449710,1058380,NULL,'2014-04-19 04:13:57',1397880837,NULL),(1829482414,1696950,1,161805,0,1,1,'S',1,0.997171,707,950636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 703}, \"maximum_statistics\": {\"great\": 707}}',189.482,105856098,817350,NULL,'2014-02-02 12:10:20',1391343020,NULL),(1832450337,1696950,1,153497,1,1,1,'A',1,0.97915,796,880421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 1228, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1271}}',189.487,110776826,1365466,NULL,'2014-09-17 13:34:13',1410960853,NULL),(1828634091,1696950,1,149087,0,1,1,'A',1,0.977798,1005,884070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 1039}, \"maximum_statistics\": {\"great\": 1081}}',189.635,101299857,1309358,NULL,'2013-12-12 11:38:24',1386848304,NULL),(1831856326,1696950,1,431691,0,1,1,'S',1,0.991984,499,933203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 491, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 499}}',189.635,110054503,596220,NULL,'2014-08-14 03:07:58',1407985678,NULL),(1834404239,1696950,1,434380,0,1,1,'A',1,0.971239,349,807002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 866, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 904}}',189.685,115142211,859456,NULL,'2015-03-14 11:05:55',1426331155,NULL),(1830626399,1696950,1,319880,0,1,1,'S',1,0.998947,475,948710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 474}, \"maximum_statistics\": {\"great\": 475}}',189.767,107932716,554560,NULL,'2014-05-12 13:36:31',1399901791,NULL),(1833877450,1696950,1,420012,1,1,1,'A',1,0.962833,417,812263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 664, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 713}}',190.019,114037435,741750,NULL,'2015-02-03 04:38:01',1422938281,NULL),(1830354513,1696950,1,206273,0,1,1,'S',1,0.990016,1252,926739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1227}, \"maximum_statistics\": {\"great\": 1252}}',190.414,107397999,1604160,NULL,'2014-04-16 15:00:07',1397660407,NULL),(1828772972,1696950,1,274155,1,1,1,'S',1,0.977012,348,891674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 332}, \"maximum_statistics\": {\"great\": 348}}',190.578,101614716,388110,NULL,'2013-12-15 10:45:08',1387104308,NULL),(1830164063,1696950,1,191664,0,1,1,'S',1,0.984775,821,916151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 796}, \"maximum_statistics\": {\"great\": 821}}',190.681,107111074,940274,NULL,'2014-04-02 13:15:03',1396444503,NULL),(1829216737,1696950,1,96735,0,1,1,'S',1,0.992117,444,935872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 437}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',190.711,104434076,533218,NULL,'2014-01-14 10:36:59',1389695819,NULL),(1828453301,1696950,1,76245,0,1,1,'A',1,0.976977,731,883636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 954}, \"maximum_statistics\": {\"great\": 999}}',190.808,98764702,1065538,NULL,'2013-11-14 13:09:06',1384434546,NULL),(1833339767,1696950,1,455797,0,1,1,'S',1,0.998798,416,955287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 415, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 416}}',190.9,112242395,467600,NULL,'2014-12-07 12:07:09',1417954029,NULL),(1835515572,1696950,1,300266,1,1,1,'S',1,0.998436,959,952178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 956, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 959}}',190.932,116909605,1188556,NULL,'2015-06-07 14:54:20',1433688860,NULL),(1851715651,1696950,1,1252442,1,1,1,'SH',1,0.993617,235,995572,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 232, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 235}}',191.008,142263347,290658,NULL,'2019-01-17 03:21:58',1547695318,NULL),(1829005214,1696950,1,246014,0,1,1,'S',1,0.994493,454,916569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 449}, \"maximum_statistics\": {\"great\": 454}}',191.311,102488129,523340,NULL,'2013-12-24 12:06:46',1387886806,NULL),(1834158585,1696950,1,482147,1,1,1,'A',1,0.984859,664,426243,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 1383, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1420}}',191.496,114654939,1011550,NULL,'2015-02-18 10:40:34',1424256034,NULL),(1828886469,1696950,1,67622,0,1,1,'S',1,0.981339,777,866838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 748}, \"maximum_statistics\": {\"great\": 777}}',191.595,103248593,884790,NULL,'2014-01-01 07:14:42',1388560482,NULL),(1829005957,1696950,1,203415,0,1,1,'S',1,0.989242,1069,928494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1046}, \"maximum_statistics\": {\"great\": 1069}}',191.61,102758478,1242660,NULL,'2013-12-27 10:14:20',1388139260,NULL),(1840288133,1696950,1,919962,1,1,1,'A',1,0.978185,453,867660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 554, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 573}}',192.015,124761447,593790,NULL,'2016-06-23 10:08:10',1466676490,NULL),(1830454096,1696950,1,315418,0,1,1,'A',1,0.983471,361,905604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 353}, \"maximum_statistics\": {\"great\": 363}}',192.143,107644209,398460,NULL,'2014-04-28 13:12:21',1398690741,NULL),(1828301218,1696950,1,154056,0,1,1,'S',1,0.987867,989,917913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 965}, \"maximum_statistics\": {\"great\": 989}}',192.171,98262258,1135920,NULL,'2013-11-09 05:37:42',1383975462,NULL),(1836079324,1696950,1,211917,0,1,1,'S',1,0.99522,523,942404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 518, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 523}}',192.764,117801837,602776,NULL,'2015-07-22 13:07:45',1437570465,NULL),(1832386560,1696950,1,67051,0,1,1,'A',1,0.989899,635,913952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 681, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 693}}',192.799,110892440,768838,NULL,'2014-09-23 13:31:52',1411479112,NULL),(1834134976,1696950,1,126446,1,1,1,'A',1,0.943447,484,378670,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 30, \"great\": 1018, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1114}}',192.981,114678194,789209,NULL,'2015-02-19 13:08:41',1424351321,NULL),(1829125862,1696950,1,242822,1,1,1,'S',1,0.995825,1557,939197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1544}, \"maximum_statistics\": {\"great\": 1557}}',192.989,103349014,2069500,NULL,'2014-01-02 11:34:52',1388662492,NULL),(1834863101,1696950,1,86446,0,1,1,'B',1,0.879875,851,643366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 47, \"great\": 1021, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1282}}',192.991,115692526,1222603,NULL,'2015-04-08 13:21:09',1428499269,NULL),(1830692169,1696950,1,350309,1,1,1,'S',1,0.991404,1396,922713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1372}, \"maximum_statistics\": {\"great\": 1396}}',193.175,108020210,1794340,NULL,'2014-05-17 03:02:55',1400295775,NULL),(1829979523,1696950,1,147656,1,1,1,'A',1,0.984452,997,895300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 1375}, \"maximum_statistics\": {\"great\": 1415}}',193.214,106692903,1580102,NULL,'2014-03-14 10:52:48',1394794368,NULL),(1830707834,1696950,1,290329,1,1,1,'S',1,0.988556,1267,916605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1238, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1267}}',193.227,108156917,1627070,NULL,'2014-05-23 10:21:49',1400840509,NULL),(1833698711,1696950,1,392378,1,1,1,'S',1,0.997934,484,948518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 482, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 484}}',193.3,113275531,580350,NULL,'2015-01-14 15:06:07',1421247967,NULL),(1831804411,1696950,1,249234,1,1,1,'S',1,0.991767,911,924306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 896, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 911}}',193.365,109730470,1111170,NULL,'2014-07-31 04:36:28',1406781388,NULL),(1830915000,1696950,1,76530,0,1,1,'S',1,0.993162,585,938016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 577, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 585}}',193.463,108340677,666290,NULL,'2014-05-31 04:41:21',1401511281,NULL),(1835778047,1696950,1,564947,1,1,1,'S',1,0.993083,506,930461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 499, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 506}}',193.483,117210145,574388,NULL,'2015-06-23 14:19:53',1435069193,NULL),(1837841113,1696950,1,818102,1,1,1,'S',1,0.987825,1232,914633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1202, \"large_bonus\": 199}, \"maximum_statistics\": {\"great\": 1232}}',193.603,120588503,1631590,NULL,'2015-12-12 15:55:56',1449935756,NULL),(1828950451,1696950,1,218950,0,1,1,'S',1,0.99359,1092,935002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1078}, \"maximum_statistics\": {\"great\": 1092, \"legacy_combo_increase\": 1}}',193.692,103194263,1332520,NULL,'2013-12-31 15:51:01',1388505061,NULL),(1834395860,1696950,1,155195,0,1,1,'S',1,0.988889,630,927330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 616, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 630}}',193.823,115087471,687680,NULL,'2015-03-11 14:43:32',1426085012,NULL),(1833775386,1696950,1,180913,1,1,1,'S',1,0.968566,509,951640,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 477, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 509}}',194.05,113657521,621140,NULL,'2015-01-24 14:02:01',1422108121,NULL),(1830709139,1696950,1,99541,0,1,1,'X',1,1,497,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497}, \"maximum_statistics\": {\"great\": 497}}',194.12,108098324,548000,NULL,'2014-05-20 11:30:54',1400585454,NULL),(1831793792,1696950,1,146515,0,1,1,'S',1,0.984375,544,908994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 527, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 544}}',194.748,109744339,625540,NULL,'2014-07-31 15:46:58',1406821618,NULL),(1833267005,1696950,1,350721,0,1,1,'A',1,0.958215,467,819171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 657, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 706}}',194.792,112197114,772690,NULL,'2014-12-05 10:14:52',1417774492,NULL),(1831020696,1696950,1,73885,0,1,1,'S',1,0.985116,1075,917205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1043, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1075}}',194.826,108544501,1327600,NULL,'2014-06-08 14:27:40',1402237660,NULL),(1829502151,1696950,1,129614,0,1,1,'S',1,0.995268,951,941951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 942}, \"maximum_statistics\": {\"great\": 951}}',194.884,105873367,1128466,NULL,'2014-02-03 08:34:37',1391416477,NULL),(1833677555,1696950,1,498242,1,1,1,'S',1,0.97509,1385,879043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1316, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1385}}',194.93,113073353,1725650,NULL,'2015-01-09 10:12:53',1420798373,NULL),(1836060523,1696950,1,560435,1,1,1,'A',1,0.993771,597,918759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 874, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 883}}',195.285,117866480,1098956,NULL,'2015-07-25 11:23:27',1437823407,NULL),(1831880125,1696950,1,116998,1,1,1,'S',1,0.980349,1374,899544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1320, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1374}}',195.417,110015129,1654590,NULL,'2014-08-12 08:44:39',1407833079,NULL),(1834143208,1696950,1,155929,1,1,1,'A',1,0.975852,322,851221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 673, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 704}}',195.508,114678350,682386,NULL,'2015-02-19 13:16:46',1424351806,NULL),(1834047848,1696950,1,74560,0,1,1,'B',1,0.868098,469,654007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 12, \"great\": 852, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1141, \"legacy_combo_increase\": 9}}',195.619,114498573,1160507,NULL,'2015-02-14 07:05:58',1423897558,NULL),(1830706292,1696950,1,217510,0,1,1,'S',1,0.98951,572,924807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 560}, \"maximum_statistics\": {\"great\": 572}}',195.638,108101003,682020,NULL,'2014-05-20 13:26:35',1400592395,NULL),(1829459557,1696950,1,62203,1,1,1,'S',1,0.982446,883,909076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 852}, \"maximum_statistics\": {\"great\": 883}}',195.643,105913204,983670,NULL,'2014-02-05 07:48:57',1391586537,NULL),(1832261545,1696950,1,117136,0,1,1,'S',1,0.997143,525,951814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 522, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 525}}',195.742,110515465,577950,NULL,'2014-09-04 10:48:39',1409827719,NULL),(1863885002,1696950,1,1089110,1,1,1,'A',1,0.982979,308,880522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 458, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 470}}',195.872,160967737,498756,NULL,'2021-04-18 00:15:38',1618704938,NULL),(1836199942,1696950,1,140004,0,1,1,'A',1,0.956021,417,830278,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 883, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 955}}',196.031,118168950,851950,NULL,'2015-08-08 05:20:33',1439011233,NULL),(1834250136,1696950,1,64785,1,1,1,'S',1,0.972921,517,905011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 489, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 517}}',196.285,114678550,701241,NULL,'2015-02-19 13:24:56',1424352296,NULL),(1829472317,1696950,1,98596,0,1,1,'S',1,0.992165,1021,934953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1005}, \"maximum_statistics\": {\"great\": 1021, \"legacy_combo_increase\": 1}}',196.38,105979432,1249210,NULL,'2014-02-08 10:44:44',1391856284,NULL),(1828529858,1696950,1,302674,0,1,1,'S',1,0.979681,689,901367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 661}, \"maximum_statistics\": {\"great\": 689}}',196.434,99700878,773440,NULL,'2013-11-24 11:26:09',1385292369,NULL),(1829574180,1696950,1,120350,0,1,1,'S',1,0.994211,950,943151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 939}, \"maximum_statistics\": {\"great\": 950}}',196.463,106166294,1075880,NULL,'2014-02-17 11:07:17',1392635237,NULL),(1831162725,1696950,1,123391,1,1,1,'A',1,0.974708,358,838393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 493, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 514}}',196.648,108671311,538504,NULL,'2014-06-14 13:08:02',1402751282,NULL),(1830632127,1696950,1,321291,0,1,1,'S',1,0.992278,518,934185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 510}, \"maximum_statistics\": {\"great\": 518}}',196.736,107932354,627430,NULL,'2014-05-12 13:21:43',1399900903,NULL),(1828936998,1696950,1,116724,0,1,1,'S',1,0.984615,1950,910211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1890}, \"maximum_statistics\": {\"great\": 1950}}',197.016,102774988,2283670,NULL,'2013-12-27 13:13:32',1388150012,NULL),(1832961483,1696950,1,434480,1,1,1,'X',1,1,399,956892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 399}}',197.32,111711363,451340,NULL,'2014-11-07 12:54:35',1415364875,NULL),(1833351911,1696950,1,459373,1,1,1,'S',1,0.993562,466,941042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 460, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 466}}',197.321,112242357,535050,NULL,'2014-12-07 12:05:06',1417953906,NULL),(1831019639,1696950,1,51121,0,1,1,'A',1,0.917918,199,755932,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 25, \"great\": 860, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 999}}',197.405,108484632,918897,NULL,'2014-06-06 11:58:52',1402055932,NULL),(1830557342,1696950,1,254648,1,1,1,'X',1,1,452,954500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452}, \"maximum_statistics\": {\"great\": 452}}',197.433,107932275,538000,NULL,'2014-05-12 13:18:40',1399900720,NULL),(1833916746,1696950,1,48449,1,1,1,'S',1,0.984848,594,912594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 576, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 594}}',197.468,114173879,657040,NULL,'2015-02-06 16:10:18',1423239018,NULL),(1836225234,1696950,1,114446,1,1,1,'S',1,0.999451,911,954578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 910, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 911}}',197.753,118048573,1055060,NULL,'2015-08-02 14:20:03',1438525203,NULL),(1833877869,1696950,1,385559,1,1,1,'A',1,0.986928,534,889240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 901, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 918}}',197.787,114036517,1029732,NULL,'2015-02-03 03:56:26',1422935786,NULL),(1828846109,1696950,1,62960,1,1,1,'S',1,0.980769,832,904800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 800}, \"maximum_statistics\": {\"great\": 832}}',197.891,101622645,919680,NULL,'2013-12-15 12:10:36',1387109436,NULL),(1830705830,1696950,1,186038,0,1,1,'S',1,0.994835,484,943923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 479}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 2}}',197.894,107998945,602432,NULL,'2014-05-16 05:52:58',1400219578,NULL),(1831240953,1696950,1,109706,0,1,1,'A',1,0.957424,943,805328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 30, \"great\": 1287, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1374, \"legacy_combo_increase\": 1}}',198.017,109016743,1423686,NULL,'2014-06-30 04:46:57',1404103617,NULL),(1831334503,1696950,1,303215,1,1,1,'S',1,0.996281,1210,942647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1201, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1210}}',198.04,109069526,1517070,NULL,'2014-07-02 13:13:17',1404306797,NULL),(1831378390,1696950,1,138167,1,1,1,'S',1,0.993613,548,928535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 541, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 548}}',198.072,109080419,749720,NULL,'2014-07-03 02:51:40',1404355900,NULL),(1834009862,1696950,1,93176,0,1,1,'A',1,0.969902,837,825974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 28, \"great\": 1761, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1844}}',198.136,114205393,1799554,NULL,'2015-02-07 10:30:51',1423305051,NULL),(1847467697,1696950,1,1428541,1,1,1,'A',1,0.93796,466,731267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 21, \"great\": 974, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 1088}}',198.176,135756918,1026706,NULL,'2018-02-07 13:09:51',1518008991,NULL),(1830799945,1696950,1,180786,1,1,1,'S',1,0.997743,443,952733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 441}, \"maximum_statistics\": {\"great\": 443, \"legacy_combo_increase\": 1}}',198.236,107968093,543944,NULL,'2014-05-14 13:10:00',1400073000,NULL),(1836092152,1696950,1,50772,0,1,1,'S',1,0.99902,510,957420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 509, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 510}}',198.285,117801610,575330,NULL,'2015-07-22 12:56:25',1437569785,NULL),(1831611162,1696950,1,234039,1,1,1,'SH',1,0.98471,654,967468,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 634, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 654}}',198.299,109486327,782202,NULL,'2014-07-20 13:19:18',1405862358,NULL),(1829948679,1696950,1,95779,0,1,1,'A',1,0.936544,269,672185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 30, \"great\": 1000}, \"maximum_statistics\": {\"great\": 1111}}',198.617,106829083,804934,NULL,'2014-03-20 14:15:13',1395324913,NULL),(1830755925,1696950,1,274096,1,1,1,'S',1,0.994611,835,935771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 826}, \"maximum_statistics\": {\"great\": 835}}',198.702,108079335,1003810,NULL,'2014-05-19 10:47:58',1400496478,NULL),(1832328427,1696950,1,177077,1,1,1,'S',1,0.993613,548,931612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 541, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 548}}',198.855,110515425,645810,NULL,'2014-09-04 10:46:13',1409827573,NULL),(1830639836,1696950,1,174683,0,1,1,'S',1,0.996746,461,950723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 458}, \"maximum_statistics\": {\"great\": 461}}',198.904,107916180,525030,NULL,'2014-05-11 14:58:56',1399820336,NULL),(1828084785,1696950,1,215581,0,1,1,'S',1,0.983927,871,914208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 843}, \"maximum_statistics\": {\"great\": 871}}',199.027,96445729,995980,NULL,'2013-10-20 09:21:55',1382260915,NULL),(1831812130,1696950,1,279854,1,1,1,'S',1,0.994521,730,941352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 722, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 730}}',199.092,109671067,908610,NULL,'2014-07-28 11:24:41',1406546681,NULL),(1832351051,1696950,1,234891,0,1,1,'S',1,0.978565,1073,898677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1027, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1073}}',199.181,110743724,1289440,NULL,'2014-09-15 14:24:04',1410791044,NULL),(1832366250,1696950,1,160471,1,1,1,'S',1,0.996269,536,942637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 532, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 536}}',199.333,110759774,638332,NULL,'2014-09-16 13:11:48',1410873108,NULL),(1833307145,1696950,1,445515,1,1,1,'S',1,0.984417,738,871811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 715, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 738}}',199.343,112170449,948650,NULL,'2014-12-03 14:45:49',1417617949,NULL),(1829690843,1696950,1,162570,0,1,1,'S',1,0.995185,623,946579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 617}, \"maximum_statistics\": {\"great\": 623}}',199.412,106443897,672210,NULL,'2014-03-02 07:54:54',1393746894,NULL),(1827947699,1696950,1,153307,0,1,1,'A',1,0.95511,762,828986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 2, \"great\": 1320}, \"maximum_statistics\": {\"great\": 1448}}',199.514,95739154,1614290,NULL,'2013-10-13 00:20:20',1381623620,NULL),(1830697394,1696950,1,351162,1,1,1,'S',1,0.995717,467,943716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 463}, \"maximum_statistics\": {\"great\": 467}}',199.733,107999115,542760,NULL,'2014-05-16 06:08:52',1400220532,NULL),(1830745213,1696950,1,134311,0,1,1,'S',1,0.998175,548,952361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 546}, \"maximum_statistics\": {\"great\": 548}}',199.771,108098461,622560,NULL,'2014-05-20 11:36:08',1400585768,NULL),(1830545615,1696950,1,362108,0,1,1,'S',1,0.992095,506,929410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 498}, \"maximum_statistics\": {\"great\": 506}}',199.783,107908255,599500,NULL,'2014-05-11 08:50:29',1399798229,NULL),(1833670946,1696950,1,496053,1,1,1,'S',1,0.991724,725,933294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 713, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 725}}',199.823,113129619,807930,NULL,'2015-01-10 15:23:54',1420903434,NULL),(1830763051,1696950,1,365129,0,1,1,'S',1,0.992677,1229,927182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1211}, \"maximum_statistics\": {\"great\": 1229}}',199.85,107965455,1518140,NULL,'2014-05-14 11:04:03',1400065443,NULL),(1832856165,1696950,1,399055,1,1,1,'S',1,0.988646,1145,917253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1119, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1145}}',199.91,111711697,1379840,NULL,'2014-11-07 13:10:10',1415365810,NULL),(1831632022,1696950,1,137774,1,1,1,'S',1,0.994597,1018,942763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1007, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1018}}',199.989,109569405,1167990,NULL,'2014-07-24 03:41:54',1406173314,NULL),(1833895528,1696950,1,220775,0,1,1,'SH',1,0.993213,442,990057,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 436, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 442}}',200.031,114036795,560712,NULL,'2015-02-03 04:11:04',1422936664,NULL),(1830577433,1696950,1,181248,0,1,1,'X',1,1,507,958184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507}, \"maximum_statistics\": {\"great\": 507}}',200.043,107914956,585540,NULL,'2014-05-11 14:01:59',1399816919,NULL),(1830862787,1696950,1,111835,0,1,1,'S',1,0.998042,766,952424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 763, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 766}}',200.049,108304398,911180,NULL,'2014-05-29 13:46:26',1401371186,NULL),(1830644319,1696950,1,175715,1,1,1,'S',1,0.986641,262,923030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 255}, \"maximum_statistics\": {\"great\": 262}}',200.252,107845511,296776,NULL,'2014-05-08 13:45:32',1399556732,NULL),(1829946751,1696950,1,164009,0,1,1,'S',1,0.982993,588,912019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 568}, \"maximum_statistics\": {\"great\": 588}}',200.487,106711092,649800,NULL,'2014-03-15 05:33:31',1394861611,NULL),(1830197908,1696950,1,324763,0,1,1,'S',1,0.998876,445,951166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 444}, \"maximum_statistics\": {\"great\": 445}}',200.654,107287875,507520,NULL,'2014-04-11 10:12:50',1397211170,NULL),(1834729103,1696950,1,291218,0,1,1,'A',1,0.958995,505,800337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 28, \"great\": 1069, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1134}}',200.796,115646700,1066598,NULL,'2015-04-06 06:16:13',1428300973,NULL),(1830679507,1696950,1,342676,0,1,1,'S',1,0.998162,544,951326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 542}, \"maximum_statistics\": {\"great\": 544}}',200.894,108006584,625830,NULL,'2014-05-16 13:14:10',1400246050,NULL),(1834093545,1696950,1,57584,1,1,1,'S',1,0.960218,641,837905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 590, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 641}}',200.972,114414687,718534,NULL,'2015-02-12 12:46:14',1423745174,NULL),(1834124632,1696950,1,179415,1,1,1,'A',1,0.944257,888,885162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"great\": 789, \"large_bonus\": 166}, \"maximum_statistics\": {\"great\": 888}}',201.113,114612597,1227560,NULL,'2015-02-16 13:02:56',1424091776,NULL),(1830721445,1696950,1,244224,1,1,1,'A',1,0.944637,537,773698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 516}, \"maximum_statistics\": {\"great\": 578}}',201.48,108083472,625902,NULL,'2014-05-19 14:03:04',1400508184,NULL),(1832399044,1696950,1,425890,1,1,1,'A',1,0.996807,1029,928535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 1090, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1096}}',201.628,110875629,1285240,NULL,'2014-09-22 13:24:58',1411392298,NULL),(1836420606,1696950,1,460761,1,1,1,'A',1,0.97532,334,835185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 526, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 547}}',201.655,118303172,555818,NULL,'2015-08-14 11:48:19',1439552899,NULL),(1831347756,1696950,1,341217,1,1,1,'A',1,0.957416,366,768124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 626, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 681}}',201.662,109065575,686086,NULL,'2014-07-02 09:53:40',1404294820,NULL),(1834594293,1696950,1,114283,1,1,1,'S',1,0.993073,794,893564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 783, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 794}}',201.677,115294304,778220,NULL,'2015-03-21 14:36:19',1426948579,NULL),(1834235873,1696950,1,176110,0,1,1,'B',1,0.845361,341,593344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 8, \"great\": 343, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 485}}',201.774,114782802,394654,NULL,'2015-02-24 11:02:20',1424775740,NULL),(1833009239,1696950,1,221677,1,1,1,'A',1,0.97157,768,857546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 767, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 809}}',201.783,111853262,865180,NULL,'2014-11-15 10:00:06',1416045606,NULL),(1831426471,1696950,1,123834,1,1,1,'A',1,0.951634,677,805401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 26, \"great\": 1436, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1561}}',201.818,109022653,1675790,NULL,'2014-06-30 10:43:02',1404124982,NULL),(1832289090,1696950,1,29360,0,1,1,'S',1,0.994771,765,943040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 757, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',202.007,110534508,958950,NULL,'2014-09-05 12:24:57',1409919897,NULL),(1836431353,1696950,1,747855,1,1,1,'A',1,0.968021,1005,857519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 3, \"great\": 1408, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1501}}',202.135,118274326,1820236,NULL,'2015-08-13 01:56:28',1439430988,NULL),(1830114187,1696950,1,288554,0,1,1,'S',1,0.994665,656,945347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 649}, \"maximum_statistics\": {\"great\": 656}}',202.328,107039041,778590,NULL,'2014-03-30 02:38:28',1396147108,NULL),(1831659949,1696950,1,167007,0,1,1,'A',1,0.988506,757,910540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 1191, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1218}}',202.467,109522868,1374582,NULL,'2014-07-22 05:11:44',1406005904,NULL),(1830887474,1696950,1,91391,0,1,1,'A',1,0.981604,668,894849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 1025, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1060}}',202.571,108193876,1122890,NULL,'2014-05-24 15:25:23',1400945123,NULL),(1831597691,1696950,1,132265,0,1,1,'S',1,0.993716,1114,939438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1100, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1114}}',202.661,109568629,1358230,NULL,'2014-07-24 02:51:14',1406170274,NULL),(1829784471,1696950,1,114071,0,1,1,'A',1,0.969012,1104,863400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 1130}, \"maximum_statistics\": {\"great\": 1194}}',202.692,106526316,1370710,NULL,'2014-03-06 10:40:08',1394102408,NULL),(1833954246,1696950,1,522968,1,1,1,'A',1,0.944444,1352,763135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 21, \"great\": 1525, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1692}}',202.717,113888369,1768930,NULL,'2015-01-30 14:28:15',1422628095,NULL),(1850339296,1696950,1,185663,1,1,1,'A',1,0.977174,390,849142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 889, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 920}}',203.026,140139138,855084,NULL,'2018-09-15 08:32:09',1537000329,NULL),(1835555457,1696950,1,314699,0,1,1,'S',1,0.991803,671,935569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 660, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',203.164,117126414,765650,NULL,'2015-06-19 06:58:08',1434697088,NULL),(1831074981,1696950,1,193799,0,1,1,'S',1,0.998092,524,952964,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 522, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 524}}',203.19,108656897,614320,NULL,'2014-06-14 02:39:56',1402713596,NULL),(1851056776,1696950,1,1762588,1,1,1,'S',1,0.999012,506,951995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 505, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 506}}',203.363,141396118,655690,NULL,'2018-11-27 12:15:19',1543320919,NULL),(1836212658,1696950,1,532461,1,1,1,'SH',1,0.992929,495,993164,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 488, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 495}}',203.418,118110909,599202,NULL,'2015-08-05 13:08:15',1438780095,NULL),(1833938682,1696950,1,518203,1,1,1,'S',1,0.996894,483,947088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 480, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 483}}',203.744,114095275,558050,NULL,'2015-02-04 16:21:34',1423066894,NULL),(1830560679,1696950,1,368866,0,1,1,'A',1,0.965426,484,813031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 714}, \"maximum_statistics\": {\"great\": 752}}',203.925,107792400,718184,NULL,'2014-05-05 14:03:23',1399298603,NULL),(1831341813,1696950,1,339608,1,1,1,'S',1,0.977993,568,985123,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 543, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 568}}',204.036,109093753,705564,NULL,'2014-07-03 15:11:56',1404400316,NULL),(1829411131,1696950,1,172872,0,1,1,'S',1,0.987127,971,918392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 946}, \"maximum_statistics\": {\"great\": 971}}',204.083,106022038,1092960,NULL,'2014-02-10 09:37:23',1392025043,NULL),(1831074800,1696950,1,101781,0,1,1,'S',1,0.998282,582,954592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 580, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 582}}',204.183,108656105,680090,NULL,'2014-06-14 01:56:34',1402710994,NULL),(1831371010,1696950,1,201075,1,1,1,'A',1,0.970075,477,834764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 766, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 802}}',204.465,109065495,811370,NULL,'2014-07-02 09:49:44',1404294584,NULL),(1829899456,1696950,1,353052,0,1,1,'S',1,0.997234,723,948315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 719}, \"maximum_statistics\": {\"great\": 723}}',204.492,106620013,826170,NULL,'2014-03-10 11:43:58',1394451838,NULL),(1851067365,1696950,1,1625592,1,1,1,'A',1,0.978198,436,866869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 662, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 688}}',204.496,141315412,756450,NULL,'2018-11-22 15:04:08',1542899048,NULL),(1829337149,1696950,1,46300,0,1,1,'S',1,0.978764,777,861961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 744}, \"maximum_statistics\": {\"great\": 777}}',204.772,105523491,842210,NULL,'2014-01-26 10:06:12',1390730772,NULL),(1828909010,1696950,1,295167,0,1,1,'S',1,0.994533,1006,944462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 995}, \"maximum_statistics\": {\"great\": 1006}}',204.957,102771895,1177180,NULL,'2013-12-27 12:44:25',1388148265,NULL),(1832868206,1696950,1,61919,0,1,1,'S',1,0.996329,681,940504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 676, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 681}}',205.003,111711428,778170,NULL,'2014-11-07 12:58:22',1415365102,NULL),(1852894747,1696950,1,1422127,0,1,1,'A',1,0.9299,145,704018,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 17, \"great\": 618, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 699}}',205.087,144053563,483707,NULL,'2019-05-02 15:02:53',1556809373,NULL),(1830751485,1696950,1,135856,0,1,1,'S',1,0.996,500,944912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 496}, \"maximum_statistics\": {\"great\": 500}}',205.142,107986693,585900,NULL,'2014-05-15 12:55:16',1400158516,NULL),(1829108898,1696950,1,267024,0,1,1,'S',1,0.984174,1011,904210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 979}, \"maximum_statistics\": {\"great\": 1011}}',205.342,104142491,1139340,NULL,'2014-01-11 09:16:20',1389431780,NULL),(1830555140,1696950,1,163152,0,1,1,'A',1,0.9852,931,895778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 1224}, \"maximum_statistics\": {\"great\": 1250}}',205.342,107788387,1432512,NULL,'2014-05-05 10:34:17',1399286057,NULL),(1831678500,1696950,1,434481,1,1,1,'S',1,0.995349,430,943662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 426, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 430}}',205.462,109580597,476930,NULL,'2014-07-24 13:31:33',1406208693,NULL),(1834371793,1696950,1,207659,1,1,1,'S',1,0.989631,868,917605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 850, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 868}}',205.784,114905927,1012132,NULL,'2015-03-02 14:22:17',1425306137,NULL),(1833205556,1696950,1,279619,1,1,1,'A',1,0.975236,469,862575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 812, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 848}}',205.847,112150718,859972,NULL,'2014-12-02 09:27:55',1417512475,NULL),(1830715596,1696950,1,128812,0,1,1,'S',1,0.985557,727,919063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 706}, \"maximum_statistics\": {\"great\": 727}}',205.885,108098388,893280,NULL,'2014-05-20 11:33:33',1400585613,NULL),(1838137966,1696950,1,217519,0,1,1,'S',1,0.99937,794,954955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 793, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 794}}',205.941,121199195,1015640,NULL,'2016-01-10 13:22:24',1452432144,NULL),(1830888122,1696950,1,118502,0,1,1,'S',1,0.993333,525,939500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 518, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 525}}',206.255,108299683,605030,NULL,'2014-05-29 10:12:16',1401358336,NULL),(1831563996,1696950,1,432180,1,1,1,'A',1,0.99042,1348,930585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 1332, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1357}}',206.303,109409218,1596300,NULL,'2014-07-17 10:27:52',1405592872,NULL),(1836136174,1696950,1,90616,0,1,1,'A',1,0.966895,604,836155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 827, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 876}}',206.326,117872100,931898,NULL,'2015-07-25 15:39:47',1437838787,NULL),(1833246121,1696950,1,261186,1,1,1,'S',1,0.994106,509,936269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 503, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 509}}',206.656,112308609,606850,NULL,'2014-12-11 11:45:01',1418298301,NULL),(1829791023,1696950,1,317159,0,1,1,'S',1,0.989583,528,926339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 517}, \"maximum_statistics\": {\"great\": 528}}',206.732,106619069,616220,NULL,'2014-03-10 10:45:45',1394448345,NULL),(1829442850,1696950,1,176838,0,1,1,'A',1,0.976066,1184,869302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 1277}, \"maximum_statistics\": {\"great\": 1337}}',207.065,105859323,1648140,NULL,'2014-02-02 14:33:58',1391351638,NULL),(1830401735,1696950,1,48999,0,1,1,'S',1,0.991643,718,935981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 706}, \"maximum_statistics\": {\"great\": 718}}',207.14,107319786,752250,NULL,'2014-04-12 15:27:00',1397316420,NULL),(1831572185,1696950,1,150785,0,1,1,'S',1,0.985833,600,919675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 583, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 600}}',207.182,109569338,663740,NULL,'2014-07-24 03:38:08',1406173088,NULL),(1831508338,1696950,1,205405,1,1,1,'A',1,0.93809,383,721747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 4, \"great\": 839, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 953}}',207.287,109294551,939642,NULL,'2014-07-12 09:16:14',1405156574,NULL),(1831597345,1696950,1,200143,0,1,1,'S',1,0.988623,835,926655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 816, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 835}}',207.436,109522337,957092,NULL,'2014-07-22 04:39:06',1406003946,NULL),(1835330068,1696950,1,440569,1,1,1,'A',1,0.990553,444,892589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 728, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 741}}',207.522,116608789,828508,NULL,'2015-05-23 10:57:26',1432378646,NULL),(1832857911,1696950,1,360813,0,1,1,'S',1,0.996988,498,944859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 495, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 498}}',207.738,111714145,585160,NULL,'2014-11-07 14:52:29',1415371949,NULL),(1831726850,1696950,1,107455,1,1,1,'S',1,0.993976,581,941215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 574, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 581}}',207.991,109753038,680160,NULL,'2014-08-01 03:20:11',1406863211,NULL),(1863292603,1696950,1,476139,1,1,1,'S',1,0.999349,768,958163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 767}, \"maximum_statistics\": {\"great\": 768}}',208.023,160116813,866510,NULL,'2021-03-26 10:18:24',1616753904,NULL),(1831816014,1696950,1,252518,1,1,1,'S',1,0.992584,1281,934607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1262, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 1281}}',208.073,109712403,1638432,NULL,'2014-07-30 08:54:06',1406710446,NULL),(1862169182,1696950,1,2104776,1,1,1,'S',1,0.984581,681,874753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 660, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 681}}',208.16,158202374,893880,NULL,'2021-01-28 13:22:15',1611840135,NULL),(1829546567,1696950,1,239234,0,1,1,'S',1,0.995844,1203,947889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1193}, \"maximum_statistics\": {\"great\": 1203}}',208.468,106166401,1437260,NULL,'2014-02-17 11:14:12',1392635652,NULL),(1834100613,1696950,1,175365,0,1,1,'A',1,0.905022,168,696285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 380, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 458}}',208.559,114612807,382777,NULL,'2015-02-16 13:12:25',1424092345,NULL),(1831706117,1696950,1,174684,0,1,1,'A',1,0.976852,270,867512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 517, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 540}}',208.735,109712313,557350,NULL,'2014-07-30 08:48:51',1406710131,NULL),(1831889552,1696950,1,347319,1,1,1,'S',1,0.986869,990,919531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 964, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 990}}',208.774,110068052,1184690,NULL,'2014-08-14 15:38:48',1408030728,NULL),(1850919933,1696950,1,1197358,1,1,1,'S',1,0.978137,526,893991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 503, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 526}}',208.882,141197477,565820,NULL,'2018-11-15 14:51:17',1542293477,NULL),(1850495125,1696950,1,961417,1,1,1,'S',1,0.995935,615,948403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 610, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 615}}',209.274,140386256,722240,NULL,'2018-09-29 01:34:41',1538184881,NULL),(1830909107,1696950,1,142893,1,1,1,'S',1,0.992072,946,930470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 931, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 946}}',209.384,108320478,1129370,NULL,'2014-05-30 10:15:00',1401444900,NULL),(1829030101,1696950,1,230214,0,1,1,'A',1,0.977728,769,862818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 1302}, \"maximum_statistics\": {\"great\": 1347}}',209.428,103800199,1401846,NULL,'2014-01-07 10:53:45',1389092025,NULL),(1830789360,1696950,1,142182,0,1,1,'S',1,0.988434,562,927349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 549}, \"maximum_statistics\": {\"great\": 562}}',210.183,108099268,628650,NULL,'2014-05-20 12:11:30',1400587890,NULL),(1830552815,1696950,1,227976,0,1,1,'S',1,0.998249,571,954318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 569}, \"maximum_statistics\": {\"great\": 571}}',210.211,107915551,663180,NULL,'2014-05-11 14:27:28',1399818448,NULL),(1851116381,1696950,1,1489679,1,1,1,'S',1,0.996671,751,944850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 746, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 751}}',210.353,141209534,1004810,NULL,'2018-11-16 10:00:34',1542362434,NULL),(1831326117,1696950,1,403050,1,1,1,'A',1,0.956501,942,803245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 39, \"great\": 1949, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2092}}',211.297,109025152,2007160,NULL,'2014-06-30 12:52:33',1404132753,NULL),(1833363352,1696950,1,553540,1,1,1,'S',1,0.990281,463,929020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 454, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 463}}',211.549,112240679,545090,NULL,'2014-12-07 10:26:45',1417948005,NULL),(1832250187,1696950,1,163974,0,1,1,'S',1,0.9925,600,933776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 591, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 600}}',211.634,110601427,710780,NULL,'2014-09-08 08:05:28',1410163528,NULL),(1834485247,1696950,1,234985,0,1,1,'S',1,0.999154,591,957812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 590, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 591}}',211.696,115087232,655390,NULL,'2015-03-11 14:31:32',1426084292,NULL),(1830158037,1696950,1,368868,0,1,1,'S',1,0.99313,655,939071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 646}, \"maximum_statistics\": {\"great\": 655}}',211.792,107028549,762760,NULL,'2014-03-29 15:14:28',1396106068,NULL),(1830557781,1696950,1,118312,1,1,1,'S',1,0.998544,687,942530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 685}, \"maximum_statistics\": {\"great\": 687}}',211.886,107946623,796300,NULL,'2014-05-13 09:49:18',1399974558,NULL),(1831591563,1696950,1,197137,0,1,1,'S',1,0.979501,1122,897887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1076, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1122}}',212.142,109522475,1357830,NULL,'2014-07-22 04:47:57',1406004477,NULL),(1830798998,1696950,1,179927,0,1,1,'S',1,0.993578,545,941976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 538}, \"maximum_statistics\": {\"great\": 545}}',212.534,108006691,610700,NULL,'2014-05-16 13:17:58',1400246278,NULL),(1829035484,1696950,1,230218,0,1,1,'A',1,0.984121,711,885207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 1199}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',212.604,103799931,1378656,NULL,'2014-01-07 10:50:03',1389091803,NULL),(1829820070,1696950,1,180663,0,1,1,'S',1,0.99171,965,933275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 949}, \"maximum_statistics\": {\"great\": 965}}',212.981,106574422,1216330,NULL,'2014-03-08 12:52:50',1394283170,NULL),(1832394793,1696950,1,116351,0,1,1,'S',1,0.993339,1126,940565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1111, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1126}}',213.268,110835883,1327020,NULL,'2014-09-20 13:51:28',1411221088,NULL),(1831658875,1696950,1,143093,1,1,1,'S',1,0.985908,958,920374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 931, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 958}}',213.313,109568728,1074080,NULL,'2014-07-24 02:57:54',1406170674,NULL),(1829336954,1696950,1,46299,0,1,1,'A',1,0.975547,730,880847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 741}, \"maximum_statistics\": {\"great\": 777}}',213.509,105737636,808920,NULL,'2014-01-28 13:01:40',1390914100,NULL),(1828889035,1696950,1,249063,0,1,1,'A',1,0.992529,501,923316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 860}, \"maximum_statistics\": {\"great\": 870}}',213.53,103246814,931020,NULL,'2014-01-01 06:52:43',1388559163,NULL),(1830874191,1696950,1,69439,0,1,1,'S',1,0.99049,999,926224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 980, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 999}}',213.806,108350129,1173870,NULL,'2014-05-31 11:55:13',1401537313,NULL),(1830761837,1696950,1,137132,0,1,1,'X',1,1,529,958410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529}, \"maximum_statistics\": {\"great\": 529}}',214.006,108065202,603340,NULL,'2014-05-18 14:20:12',1400422812,NULL),(1830695156,1696950,1,77710,0,1,1,'S',1,0.994932,888,945008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 879}, \"maximum_statistics\": {\"great\": 888}}',214.047,108100500,1064010,NULL,'2014-05-20 13:04:41',1400591081,NULL),(1831794957,1696950,1,146918,1,1,1,'S',1,0.964218,531,863104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 493, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 1}}',214.048,109752720,570430,NULL,'2014-08-01 02:56:03',1406861763,NULL),(1829956086,1696950,1,142772,1,1,1,'A',1,0.963031,734,779843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 1011}, \"maximum_statistics\": {\"great\": 1082}}',214.561,106766852,1063066,NULL,'2014-03-17 13:23:00',1395062580,NULL),(1829834182,1696950,1,97992,0,1,1,'A',1,0.985646,914,894456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 1019}, \"maximum_statistics\": {\"great\": 1045}}',214.795,106507167,1129144,NULL,'2014-03-05 10:22:45',1394014965,NULL),(1831142145,1696950,1,73653,0,1,1,'A',1,0.977805,713,864767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 784, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 811}}',214.895,108716655,893638,NULL,'2014-06-16 10:21:01',1402914061,NULL),(1832238324,1696950,1,136902,0,1,1,'S',1,0.996344,547,948009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 543, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 547}}',214.934,110601483,642870,NULL,'2014-09-08 08:09:11',1410163751,NULL),(1832804445,1696950,1,493879,1,1,1,'S',1,0.996073,764,949056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 758, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 764}}',215.034,111380715,912364,NULL,'2014-10-19 14:29:49',1413728989,NULL),(1831891119,1696950,1,350403,0,1,1,'A',1,0.960571,448,801269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 816, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 875}}',215.283,109921659,807648,NULL,'2014-08-08 09:44:43',1407491083,NULL),(1830919055,1696950,1,144716,0,1,1,'S',1,0.996368,413,948079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 410, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 413}}',215.499,108241362,472860,NULL,'2014-05-26 13:14:10',1401110050,NULL),(1830777414,1696950,1,52735,0,1,1,'S',1,0.980072,552,904061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 530}, \"maximum_statistics\": {\"great\": 552}}',215.567,108078835,622220,NULL,'2014-05-19 10:18:23',1400494703,NULL),(1851412651,1696950,1,1462631,1,1,1,'S',1,0.9928,625,933860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 616, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 625}}',215.568,141644079,721840,NULL,'2018-12-12 14:43:49',1544625829,NULL),(1833019440,1696950,1,66609,1,1,1,'A',1,0.944675,982,732842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 298, \"miss\": 38, \"great\": 3044, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 3380}}',216.224,111832897,3301748,NULL,'2014-11-14 10:16:52',1415960212,NULL),(1833489497,1696950,1,548618,1,1,1,'A',1,0.970526,623,831852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 1357, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1425}}',216.494,112409030,1391400,NULL,'2014-12-16 12:31:02',1418733062,NULL),(1830115941,1696950,1,84803,0,1,1,'A',1,0.989679,1208,918428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 1283}, \"maximum_statistics\": {\"great\": 1308}}',216.575,107020841,1435578,NULL,'2014-03-29 10:16:46',1396088206,NULL),(1830891670,1696950,1,72561,0,1,1,'S',1,0.990975,831,929413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 816, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 831}}',216.826,108300244,941470,NULL,'2014-05-29 10:44:11',1401360251,NULL),(1836142519,1696950,1,128791,0,1,1,'A',1,0.978385,743,882601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 851, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 879}}',216.852,117780456,943240,NULL,'2015-07-21 12:54:20',1437483260,NULL),(1836096973,1696950,1,115382,1,1,1,'S',1,0.993578,1090,941958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1076, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1090}}',216.865,117871328,1244800,NULL,'2015-07-25 15:05:47',1437836747,NULL),(1828918753,1696950,1,187727,1,1,1,'S',1,0.982887,672,860256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 649}, \"maximum_statistics\": {\"great\": 672}}',216.905,103068561,758450,NULL,'2013-12-30 11:00:15',1388401215,NULL),(1862206511,1696950,1,107299,1,1,1,'S',1,0.998635,1099,953724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1096, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1099}}',217.006,158469226,1285910,NULL,'2021-02-05 17:50:47',1612547447,NULL),(1828550315,1696950,1,54730,0,1,1,'S',1,0.98998,499,926945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 489}, \"maximum_statistics\": {\"great\": 499}}',217.223,100473913,523220,NULL,'2013-12-03 13:51:46',1386078706,NULL),(1830780539,1696950,1,117706,0,1,1,'S',1,0.997263,548,951495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 545}, \"maximum_statistics\": {\"great\": 548}}',217.724,108117707,613130,NULL,'2014-05-21 11:33:32',1400672012,NULL),(1830938330,1696950,1,152859,0,1,1,'A',1,0.996231,1005,933092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 1186, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1194}}',217.972,108444629,1404372,NULL,'2014-06-04 13:03:39',1401887019,NULL),(1834775708,1696950,1,454927,1,1,1,'S',1,0.996681,452,945023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 449, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 452}}',218.014,115875522,544870,NULL,'2015-04-17 09:30:12',1429263012,NULL),(1838275408,1696950,1,284037,0,1,1,'A',1,0.905493,484,666097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 20, \"great\": 891, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1074}}',218.146,121469777,942076,NULL,'2016-01-23 11:20:48',1453548048,NULL),(1829045868,1696950,1,87205,0,1,1,'S',1,0.98832,1113,919361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1087}, \"maximum_statistics\": {\"great\": 1113, \"legacy_combo_increase\": 2}}',218.31,104146990,1277750,NULL,'2014-01-11 10:03:08',1389434588,NULL),(1830621322,1696950,1,130792,0,1,1,'A',1,0.989024,1015,909934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 1205}, \"maximum_statistics\": {\"great\": 1230}}',218.353,107917014,1313210,NULL,'2014-05-11 15:45:29',1399823129,NULL),(1864517077,1696950,1,2487566,1,1,1,'SH',1,0.999336,753,1010294,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 752, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 753}}',218.475,161959479,968448,NULL,'2021-05-15 13:15:25',1621084525,NULL),(1834841762,1696950,1,144595,1,1,1,'A',1,0.994758,411,925145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 756, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 763}}',218.485,115843910,899822,NULL,'2015-04-15 14:18:14',1429107494,NULL),(1832270284,1696950,1,392976,0,1,1,'A',1,0.971032,1193,839430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 29, \"great\": 2777, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 2917}}',218.488,110531971,3068512,NULL,'2014-09-05 10:19:29',1409912369,NULL),(1830782385,1696950,1,174738,0,1,1,'S',1,0.974797,615,851931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 584}, \"maximum_statistics\": {\"great\": 615}}',218.535,108047770,666078,NULL,'2014-05-18 01:20:23',1400376023,NULL),(1833330156,1696950,1,280717,0,1,1,'S',1,0.998965,483,951572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 482, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 1}}',218.571,112196991,566080,NULL,'2014-12-05 10:05:58',1417773958,NULL),(1830746088,1696950,1,109025,1,1,1,'S',1,0.99667,1051,948158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1044}, \"maximum_statistics\": {\"great\": 1051}}',218.571,108117022,1187830,NULL,'2014-05-21 10:54:54',1400669694,NULL),(1834011509,1696950,1,42361,1,1,1,'S',1,0.976606,1432,855001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1365, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 1432}}',219.304,114288693,1802390,NULL,'2015-02-09 07:39:56',1423467596,NULL),(1831375182,1696950,1,203101,1,1,1,'S',1,0.998028,1014,948968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1010, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1014}}',219.618,109040750,1250510,NULL,'2014-07-01 06:52:43',1404197563,NULL),(1836371593,1696950,1,380524,0,1,1,'A',1,0.970609,615,849138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 39, \"great\": 2681, \"large_bonus\": 151}, \"maximum_statistics\": {\"great\": 2807}}',219.685,118242701,3063218,NULL,'2015-08-11 13:38:48',1439300328,NULL),(1829325629,1696950,1,119491,0,1,1,'S',1,0.995696,697,947758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 691}, \"maximum_statistics\": {\"great\": 697}}',219.698,105448070,834610,NULL,'2014-01-25 14:40:15',1390660815,NULL),(1834011405,1696950,1,93620,0,1,1,'A',1,0.972496,716,848350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 14, \"great\": 1835, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1927}}',219.859,114574947,1904090,NULL,'2015-02-15 15:18:18',1424013498,NULL),(1833951895,1696950,1,196839,1,1,1,'A',1,0.907362,340,635954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 27, \"great\": 691, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 815}}',219.932,113971433,693576,NULL,'2015-02-01 10:47:31',1422787651,NULL),(1830793410,1696950,1,142855,0,1,1,'A',1,0.994599,458,918328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 642}, \"maximum_statistics\": {\"great\": 648}}',219.957,108098586,734858,NULL,'2014-05-20 11:41:39',1400586099,NULL),(1830745597,1696950,1,108763,0,1,1,'S',1,0.991679,1322,931234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1300}, \"maximum_statistics\": {\"great\": 1322}}',220.028,108117656,1552710,NULL,'2014-05-21 11:31:14',1400671874,NULL),(1868384910,1696950,1,3205210,1,1,1,'X',1,1,683,941122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 683, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 683}}',220.455,167788328,816420,NULL,'2021-11-27 07:20:07',1637997607,NULL),(1835821313,1696950,1,101234,0,1,1,'A',1,0.986498,769,880277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 1196, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1222}}',220.568,117423013,1244912,NULL,'2015-07-04 12:04:08',1436011448,NULL),(1830609916,1696950,1,103094,0,1,1,'S',1,0.991026,780,925159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 766}, \"maximum_statistics\": {\"great\": 780}}',220.821,107946699,912426,NULL,'2014-05-13 09:53:55',1399974835,NULL),(1829905218,1696950,1,242217,0,1,1,'S',1,0.987857,2100,923527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 2049}, \"maximum_statistics\": {\"great\": 2100}}',220.822,106844815,2475720,NULL,'2014-03-21 10:14:53',1395396893,NULL),(1829625716,1696950,1,231856,0,1,1,'S',1,0.994272,1222,942948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1208}, \"maximum_statistics\": {\"great\": 1222}}',220.832,106167453,1382550,NULL,'2014-02-17 12:10:22',1392639022,NULL),(1831674383,1696950,1,245958,1,1,1,'S',1,0.990318,723,930750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 709, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 723, \"legacy_combo_increase\": 1}}',221.337,109505719,823364,NULL,'2014-07-21 10:31:36',1405938696,NULL),(1835164168,1696950,1,635009,0,1,1,'S',1,0.99007,856,928364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 839, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 856}}',221.358,116391855,972586,NULL,'2015-05-12 09:31:12',1431423072,NULL),(1830644006,1696950,1,222623,1,1,1,'S',1,0.992031,1443,935644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1420}, \"maximum_statistics\": {\"great\": 1443}}',221.358,107845481,1702890,NULL,'2014-05-08 13:44:07',1399556647,NULL),(1830205988,1696950,1,229760,0,1,1,'A',1,0.996845,539,930468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 631}, \"maximum_statistics\": {\"great\": 634}}',221.469,107166130,680200,NULL,'2014-04-05 03:49:13',1396669753,NULL),(1829564583,1696950,1,176727,0,1,1,'S',1,0.991399,872,934639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 857}, \"maximum_statistics\": {\"great\": 872}}',221.796,106167551,1049150,NULL,'2014-02-17 12:15:40',1392639340,NULL),(1831299179,1696950,1,419611,1,1,1,'S',1,0.981481,513,899919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 494, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 513, \"legacy_combo_increase\": 3}}',221.801,108915680,616078,NULL,'2014-06-25 13:37:09',1403703429,NULL),(1829444769,1696950,1,154558,0,1,1,'A',1,0.972364,513,855200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 1117}, \"maximum_statistics\": {\"great\": 1176}}',221.877,105892867,1292446,NULL,'2014-02-04 07:26:03',1391498763,NULL),(1833962073,1696950,1,114249,0,1,1,'A',1,0.98093,246,826156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 16, \"great\": 1050, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1075, \"legacy_combo_increase\": 1}}',221.899,114169961,968624,NULL,'2015-02-06 14:41:52',1423233712,NULL),(1830918450,1696950,1,56047,1,1,1,'S',1,0.998113,1060,951846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1056, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1060}}',222.195,108241600,1237090,NULL,'2014-05-26 13:22:27',1401110547,NULL),(1829677667,1696950,1,74402,0,1,1,'S',1,0.997268,915,952218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 910}, \"maximum_statistics\": {\"great\": 915}}',222.365,106443826,1079714,NULL,'2014-03-02 07:52:08',1393746728,NULL),(1832256317,1696950,1,66475,0,1,1,'S',1,0.996078,765,949398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 759, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 765}}',222.592,110515505,920740,NULL,'2014-09-04 10:51:39',1409827899,NULL),(1833097685,1696950,1,473913,1,1,1,'S',1,0.980458,1049,902605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1008, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1049}}',222.707,111938130,1238020,NULL,'2014-11-20 11:47:16',1416484036,NULL),(1830770131,1696950,1,138646,0,1,1,'S',1,0.989046,1415,925199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1384}, \"maximum_statistics\": {\"great\": 1415}}',223.152,107999723,1700800,NULL,'2014-05-16 07:03:10',1400223790,NULL),(1833298783,1696950,1,272798,0,1,1,'S',1,0.987952,664,925507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 648, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 664}}',223.174,112274574,768800,NULL,'2014-12-09 10:58:28',1418122708,NULL),(1829103116,1696950,1,192063,0,1,1,'S',1,0.988149,886,926696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 865}, \"maximum_statistics\": {\"great\": 886}}',223.195,103881018,1042940,NULL,'2014-01-08 11:06:12',1389179172,NULL),(1834589057,1696950,1,112799,0,1,1,'A',1,0.986212,428,886672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 675, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 689}}',223.254,115294825,738286,NULL,'2015-03-21 14:55:20',1426949720,NULL),(1834824033,1696950,1,425706,1,1,1,'S',1,0.976027,292,975819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 278, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 292}}',223.258,115752689,342770,NULL,'2015-04-11 09:42:07',1428745327,NULL),(1831600228,1696950,1,177271,0,1,1,'A',1,0.977465,1098,888550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 1357, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1420}}',223.323,109580759,1598420,NULL,'2014-07-24 13:37:44',1406209064,NULL),(1831896117,1696950,1,92525,0,1,1,'S',1,0.986406,1177,919455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1145, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1177}}',223.848,110067940,1338860,NULL,'2014-08-14 15:33:18',1408030398,NULL),(1834501198,1696950,1,123891,0,1,1,'A',1,0.957373,418,894768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 401, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 434}}',224.025,115142112,526091,NULL,'2015-03-14 11:00:28',1426330828,NULL),(1833126605,1696950,1,140886,1,1,1,'S',1,0.993536,1083,938106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1069, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1083}}',224.04,112033030,1369430,NULL,'2014-11-25 15:00:15',1416927615,NULL),(1831804819,1696950,1,125528,1,1,1,'S',1,0.986862,647,907166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 630, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 647}}',224.239,109691816,728610,NULL,'2014-07-29 10:15:39',1406628939,NULL),(1863213668,1696950,1,95102,0,1,1,'A',1,0.966611,248,867434,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 570}, \"maximum_statistics\": {\"great\": 599}}',224.457,159976539,567825,NULL,'2021-03-22 14:32:33',1616423553,NULL),(1863843582,1696950,1,1500517,1,1,1,'A',1,0.959716,358,893893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 390, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 422}}',224.479,160722560,457288,NULL,'2021-04-11 10:11:24',1618135884,NULL),(1833989934,1696950,1,121765,1,1,1,'A',1,0.978668,1319,853400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 1284, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1336}}',224.652,113978203,1610550,NULL,'2015-02-01 13:40:43',1422798043,NULL),(1830786715,1696950,1,233928,0,1,1,'S',1,0.996124,645,945603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 640}, \"maximum_statistics\": {\"great\": 645}}',224.653,107986901,804770,NULL,'2014-05-15 13:03:53',1400159033,NULL),(1829243533,1696950,1,301540,0,1,1,'S',1,0.994186,602,941889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 595}, \"maximum_statistics\": {\"great\": 602, \"legacy_combo_increase\": 3}}',224.922,104768469,770860,NULL,'2014-01-18 08:17:37',1390033057,NULL),(1835942859,1696950,1,339131,0,1,1,'A',1,0.983673,496,884223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 954, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 980}}',224.99,117636941,1041170,NULL,'2015-07-14 16:20:30',1436890830,NULL),(1862072038,1696950,1,2475987,1,1,1,'S',1,0.997222,720,945469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 716}, \"maximum_statistics\": {\"great\": 720}}',225.112,158202521,808420,NULL,'2021-01-28 13:28:01',1611840481,NULL),(1868732254,1696950,1,145292,1,1,1,'X',1,1,615,954671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 615}}',225.373,168298596,745880,NULL,'2021-12-17 10:15:59',1639736159,NULL),(1835081505,1696950,1,428071,1,1,1,'S',1,0.992067,2332,932499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 2295, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 2332, \"legacy_combo_increase\": 2}}',225.417,116127385,2773190,NULL,'2015-04-29 14:04:52',1430316292,NULL),(1831014354,1696950,1,241732,1,1,1,'A',1,0.965013,530,827480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 732, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 786}}',225.527,108393501,859398,NULL,'2014-06-02 02:29:24',1401676164,NULL),(1833344304,1696950,1,285042,1,1,1,'S',1,0.997355,945,950715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 940, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 945}}',225.836,112309332,1137920,NULL,'2014-12-11 12:20:20',1418300420,NULL),(1831954920,1696950,1,161053,0,1,1,'A',1,0.971591,915,860278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 1349, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1408}}',226.055,110087823,1506382,NULL,'2014-08-15 14:15:16',1408112116,NULL),(1829048798,1696950,1,317340,0,1,1,'S',1,0.995192,624,942816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 618}, \"maximum_statistics\": {\"great\": 624}}',226.071,103648133,703460,NULL,'2014-01-05 12:14:31',1388924071,NULL),(1862350490,1696950,1,1919415,1,1,1,'S',1,0.999574,1173,958808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1172, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1173}}',226.088,158751838,1436110,NULL,'2021-02-13 18:41:29',1613241689,NULL),(1831845786,1696950,1,136426,0,1,1,'A',1,0.967285,869,860070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 868, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 917}}',226.168,110054736,980288,NULL,'2014-08-14 03:23:45',1407986625,NULL),(1863578312,1696950,1,80414,1,1,1,'S',1,0.999454,916,958463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 915, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 916}}',226.234,160408175,1050410,NULL,'2021-04-02 18:54:15',1617389655,NULL),(1830536659,1696950,1,244116,0,1,1,'S',1,0.994142,1195,939917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1181}, \"maximum_statistics\": {\"great\": 1195}}',226.704,107621541,1430740,NULL,'2014-04-27 09:22:10',1398590530,NULL),(1834816326,1696950,1,235751,0,1,1,'A',1,0.991059,584,908903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 717, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 727}}',226.95,115735148,811132,NULL,'2015-04-10 15:14:45',1428678885,NULL),(1836240146,1696950,1,704360,1,1,1,'A',1,0.945741,1072,756407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 22, \"great\": 1665, \"large_bonus\": 144}, \"maximum_statistics\": {\"great\": 1843}}',227.115,118135900,2024380,NULL,'2015-08-06 15:48:28',1438876108,NULL),(1829521657,1696950,1,280103,0,1,1,'A',1,0.972774,605,852088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 1678}, \"maximum_statistics\": {\"great\": 1763}}',227.119,106239994,1980346,NULL,'2014-02-21 09:56:09',1392976569,NULL),(1833109319,1696950,1,287969,1,1,1,'A',1,0.980989,819,886542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 1014, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1052}}',227.285,112033314,1260604,NULL,'2014-11-25 15:17:01',1416928621,NULL),(1830650023,1696950,1,176583,0,1,1,'A',1,0.987741,323,893878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 559}, \"maximum_statistics\": {\"great\": 571}}',227.393,107927552,600238,NULL,'2014-05-12 09:07:18',1399885638,NULL),(1836153464,1696950,1,496424,1,1,1,'A',1,0.972315,404,832505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 1429, \"large_bonus\": 173}, \"maximum_statistics\": {\"great\": 1499}}',227.407,117889539,1658564,NULL,'2015-07-26 10:44:40',1437907480,NULL),(1830529509,1696950,1,221650,0,1,1,'A',1,0.983468,1110,902548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 1201}, \"maximum_statistics\": {\"great\": 1240}}',227.565,107641667,1413532,NULL,'2014-04-28 10:54:07',1398682447,NULL),(1831377536,1696950,1,315354,1,1,1,'A',1,0.987921,1354,909661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 1334, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1366}}',227.835,109225626,1624060,NULL,'2014-07-09 10:48:28',1404902908,NULL),(1850886892,1696950,1,1584721,0,1,1,'A',1,0.964143,368,787459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 943, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1004}}',227.845,140997601,828192,NULL,'2018-11-03 08:58:50',1541235530,NULL),(1835974193,1696950,1,403249,1,1,1,'S',1,0.993678,870,941501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 859, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 870}}',228.012,117637075,1046860,NULL,'2015-07-14 16:27:20',1436891240,NULL),(1857953183,1696950,1,2383501,1,1,1,'S',1,0.993597,859,942556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 848, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 859}}',228.296,151779714,991130,NULL,'2020-06-09 14:13:04',1591711984,NULL),(1834050894,1696950,1,103022,0,1,1,'S',1,0.986779,832,917193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 810, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 832}}',228.466,114575087,961210,NULL,'2015-02-15 15:21:19',1424013679,NULL),(1868647721,1696950,1,69033,1,1,1,'X',1,1,636,915574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 636, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 636}}',228.511,168052956,768580,NULL,'2021-12-07 16:12:59',1638893579,NULL),(1840981546,1696950,1,162520,0,1,1,'A',1,0.958816,383,796912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 723, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',228.616,125724728,755348,NULL,'2016-08-11 15:38:53',1470929933,NULL),(1832796587,1696950,1,195766,0,1,1,'S',1,0.995804,1430,946572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1418, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1430}}',229.067,111411131,1719900,NULL,'2014-10-21 13:50:25',1413899425,NULL),(1830731188,1696950,1,222303,0,1,1,'A',1,0.968071,849,856636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 1397}, \"maximum_statistics\": {\"great\": 1472}}',229.158,108008702,1601790,NULL,'2014-05-16 14:32:09',1400250729,NULL),(1832046128,1696950,1,76993,0,1,1,'S',1,0.981571,624,907845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 601, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 624}}',229.19,110177481,737490,NULL,'2014-08-19 14:13:09',1408457589,NULL),(1836141140,1696950,1,92051,1,1,1,'A',1,0.965223,1104,810702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 28, \"great\": 3185, \"large_bonus\": 239}, \"maximum_statistics\": {\"great\": 3393}}',229.315,117818093,3706226,NULL,'2015-07-23 08:06:30',1437638790,NULL),(1830713701,1696950,1,151701,0,1,1,'A',1,0.983139,717,896650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 751}, \"maximum_statistics\": {\"great\": 771}}',229.351,108048187,863530,NULL,'2014-05-18 01:48:34',1400377714,NULL),(1829709543,1696950,1,227414,0,1,1,'S',1,0.986789,492,912280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 479}, \"maximum_statistics\": {\"great\": 492}}',229.553,106444244,560770,NULL,'2014-03-02 08:08:04',1393747684,NULL),(1830070666,1696950,1,77708,0,1,1,'A',1,0.993735,687,917980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 1263}, \"maximum_statistics\": {\"great\": 1277}}',229.568,107068285,1475826,NULL,'2014-03-31 08:37:49',1396255069,NULL),(1832956663,1696950,1,433172,0,1,1,'S',1,0.986229,944,920789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 918, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 944}}',229.601,111713795,1086410,NULL,'2014-11-07 14:39:04',1415371144,NULL),(1832365946,1696950,1,136323,1,1,1,'S',1,0.965082,673,937039,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 626, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 673}}',229.641,110719529,851284,NULL,'2014-09-14 10:10:38',1410689438,NULL),(1831426041,1696950,1,167980,0,1,1,'S',1,0.986248,509,909959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 495, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 509}}',229.706,109195189,581810,NULL,'2014-07-08 03:09:47',1404788987,NULL),(1864473115,1696950,1,924098,0,1,1,'A',1,0.953552,311,807655,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 24, \"great\": 688, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',229.858,161851264,712949,NULL,'2021-05-12 14:29:21',1620829761,NULL),(1834875804,1696950,1,89239,1,1,1,'S',1,0.958182,1100,924104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 1008, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1100}}',229.896,115843818,1386847,NULL,'2015-04-15 14:14:03',1429107243,NULL),(1831487912,1696950,1,199969,0,1,1,'S',1,0.985366,615,915948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 597, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 615}}',230.155,109428220,690780,NULL,'2014-07-18 07:49:13',1405669753,NULL),(1833991410,1696950,1,210463,0,1,1,'SH',1,0.990597,904,984903,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 887, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 904}}',230.327,114074553,1104198,NULL,'2015-02-04 05:12:03',1423026723,NULL),(1831581356,1696950,1,152659,1,1,1,'S',1,0.986387,955,877108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 929, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 955, \"legacy_combo_increase\": 2}}',230.363,109522301,1135220,NULL,'2014-07-22 04:36:13',1406003773,NULL),(1831257676,1696950,1,234673,0,1,1,'S',1,0.994253,696,942656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 688, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 696}}',230.391,108826573,860640,NULL,'2014-06-21 10:27:00',1403346420,NULL),(1829405901,1696950,1,88614,0,1,1,'A',1,0.979844,838,888822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 1363}, \"maximum_statistics\": {\"great\": 1414, \"legacy_combo_increase\": 1}}',230.476,105822141,1733734,NULL,'2014-02-01 01:56:49',1391219809,NULL),(1849672374,1696950,1,83353,1,1,1,'S',1,0.995575,1243,945870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1232, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1243}}',231.172,139195524,1447340,NULL,'2018-07-30 01:08:46',1532912926,NULL),(1832002920,1696950,1,221408,0,1,1,'S',1,0.996226,530,948494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 526, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 530}}',231.295,110197692,611452,NULL,'2014-08-20 13:23:59',1408541039,NULL),(1836287769,1696950,1,657360,1,1,1,'A',1,0.988164,636,958632,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 1363, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1394}}',231.372,118091653,1646904,NULL,'2015-08-04 14:51:22',1438699882,NULL),(1830878917,1696950,1,70301,0,1,1,'A',1,0.988235,351,902179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 666, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 680}}',231.422,108323546,680770,NULL,'2014-05-30 12:30:18',1401453018,NULL),(1832236404,1696950,1,136734,0,1,1,'S',1,0.993421,608,941275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 600, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 608}}',231.502,110606927,699260,NULL,'2014-09-08 13:27:06',1410182826,NULL),(1830963505,1696950,1,106957,1,1,1,'S',1,0.994643,1400,939660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1385, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1400, \"legacy_combo_increase\": 3}}',231.658,108564012,1746190,NULL,'2014-06-09 14:06:39',1402322799,NULL),(1834111993,1696950,1,121335,0,1,1,'SH',1,0.994595,740,989478,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 732, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 740}}',231.749,114207271,970734,NULL,'2015-02-07 11:21:28',1423308088,NULL),(1863903850,1696950,1,2484842,1,1,1,'S',1,0.997817,229,938273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 228, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 229}}',231.82,160967408,285784,NULL,'2021-04-18 00:03:24',1618704204,NULL),(1830821237,1696950,1,193008,1,1,1,'S',1,0.993846,1300,941128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1284, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1300}}',232.156,108324687,1474320,NULL,'2014-05-30 13:11:19',1401455479,NULL),(1836118548,1696950,1,153830,0,1,1,'S',1,0.997154,527,952387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 524, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 527}}',232.247,117871902,604480,NULL,'2015-07-25 15:30:44',1437838244,NULL),(1832227616,1696950,1,41303,1,1,1,'S',1,0.984985,999,917658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 969, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 999}}',232.263,110600615,1175010,NULL,'2014-09-08 07:08:56',1410160136,NULL),(1870503816,1696950,1,1763479,1,1,1,'S',1,0.980645,155,960195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 149, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 155}}',232.368,170768399,149105,NULL,'2022-03-27 09:43:52',1648374232,NULL),(1853722668,1696950,1,1176959,1,1,1,'S',1,0.998057,772,947398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 769, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 772}}',232.467,145341928,895550,NULL,'2019-07-14 16:15:13',1563120913,NULL),(1833913070,1696950,1,73861,1,1,1,'A',1,0.989566,1106,873557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 1738, \"large_bonus\": 144}, \"maximum_statistics\": {\"great\": 1773}}',232.491,114169643,1762226,NULL,'2015-02-06 14:35:01',1423233301,NULL),(1830809920,1696950,1,128116,0,1,1,'S',1,0.997314,1117,951515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1111, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1117}}',232.497,108217846,1362180,NULL,'2014-05-25 12:03:59',1401019439,NULL),(1838372521,1696950,1,545841,1,1,1,'A',1,0.927035,327,704529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 41, \"great\": 954, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1069}}',232.729,121595363,931014,NULL,'2016-01-29 06:38:39',1454049519,NULL),(1830052089,1696950,1,161275,0,1,1,'S',1,0.983073,1536,911161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1484}, \"maximum_statistics\": {\"great\": 1536}}',232.762,106962030,1936900,NULL,'2014-03-26 15:18:56',1395847136,NULL),(1830297286,1696950,1,70216,0,1,1,'S',1,0.98271,1070,909722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1033}, \"maximum_statistics\": {\"great\": 1070}}',232.854,107431839,1171040,NULL,'2014-04-18 10:34:03',1397817243,NULL),(1831365948,1696950,1,312625,1,1,1,'S',1,0.984277,636,912334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 616, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 636}}',232.902,109078293,778790,NULL,'2014-07-02 23:40:37',1404344437,NULL),(1868660198,1696950,1,81944,1,1,1,'X',1,1,708,953063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 708, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 708}}',232.997,168195918,812060,NULL,'2021-12-13 02:14:09',1639361649,NULL),(1851419816,1696950,1,1200360,1,1,1,'A',1,0.963303,445,821874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 715, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 763}}',233.006,141644273,779594,NULL,'2018-12-12 14:56:03',1544626563,NULL),(1830763903,1696950,1,137329,1,1,1,'S',1,0.997203,715,951498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 711}, \"maximum_statistics\": {\"great\": 715}}',233.161,108098163,833010,NULL,'2014-05-20 11:22:53',1400584973,NULL),(1831623364,1696950,1,321557,1,1,1,'S',1,0.977848,1106,897706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1057, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1106}}',233.479,109520870,1249500,NULL,'2014-07-22 03:01:11',1405998071,NULL),(1834993871,1696950,1,178067,1,1,1,'A',1,0.963346,592,808231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 28, \"great\": 1684, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1787}}',233.479,115921970,1637964,NULL,'2015-04-19 05:51:29',1429422689,NULL),(1830797789,1696950,1,179102,0,1,1,'A',1,0.982979,460,891248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 683}, \"maximum_statistics\": {\"great\": 705}}',233.594,107999038,737324,NULL,'2014-05-16 06:02:04',1400220124,NULL),(1836206334,1696950,1,76519,1,1,1,'S',1,0.989177,924,890354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 904, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 924}}',233.809,118091335,1085670,NULL,'2015-08-04 14:38:13',1438699093,NULL),(1832311887,1696950,1,33570,1,1,1,'S',1,0.996757,925,951242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 919, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 925, \"legacy_combo_increase\": 1}}',233.871,110622915,1167516,NULL,'2014-09-09 13:07:34',1410268054,NULL),(1836276058,1696950,1,235309,1,1,1,'A',1,0.974512,508,828907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 881, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 922}}',234.087,118048819,929650,NULL,'2015-08-02 14:32:09',1438525929,NULL),(1868640144,1696950,1,59746,1,1,1,'X',1,1,668,960048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 668, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 668}}',234.108,168195915,735580,NULL,'2021-12-13 02:13:54',1639361634,NULL),(1836164876,1696950,1,680394,1,1,1,'A',1,0.945644,562,745738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 25, \"great\": 2419, \"large_bonus\": 273}, \"maximum_statistics\": {\"great\": 2686}}',234.422,117818227,3020368,NULL,'2015-07-23 08:15:41',1437639341,NULL),(1832350134,1696950,1,82117,0,1,1,'S',1,0.996892,1287,948542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1279, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1287}}',234.584,110836036,1561590,NULL,'2014-09-20 13:56:28',1411221388,NULL),(1851059083,1696950,1,161422,0,1,1,'A',1,0.976617,638,854908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 17, \"great\": 975, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1005}}',234.635,141361894,959258,NULL,'2018-11-25 04:37:07',1543120627,NULL),(1864212881,1696950,1,1658885,1,1,1,'S',1,0.999331,747,957495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 746, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 747}}',234.776,161464410,893560,NULL,'2021-05-01 16:10:21',1619885421,NULL),(1840392735,1696950,1,167737,0,1,1,'A',1,0.989056,538,909893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 720, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 731}}',235.016,124796498,761000,NULL,'2016-06-25 02:08:55',1466820535,NULL),(1834854131,1696950,1,148089,1,1,1,'S',1,0.959343,578,925341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 531, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 578}}',235.155,115735457,725993,NULL,'2015-04-10 15:27:09',1428679629,NULL),(1836486167,1696950,1,317335,1,1,1,'SH',1,0.997459,787,1007580,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 783, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 787}}',235.406,118493064,966114,NULL,'2015-08-23 09:57:18',1440323838,NULL),(1833322879,1696950,1,278000,0,1,1,'S',1,0.997132,523,951818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 520, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 523}}',235.769,112196966,595150,NULL,'2014-12-05 10:04:14',1417773854,NULL),(1830956677,1696950,1,82529,0,1,1,'S',1,0.995283,1060,937693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1050, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1060, \"legacy_combo_increase\": 2}}',235.969,108483833,1337446,NULL,'2014-06-06 11:25:14',1402053914,NULL),(1841253899,1696950,1,287463,1,1,1,'S',1,0.992333,1500,934910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1477, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1500}}',236.152,126102601,1846510,NULL,'2016-08-31 00:28:49',1472603329,NULL),(1868812103,1696950,1,2563919,1,1,1,'A',1,0.993772,341,912083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 557, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 562}}',236.193,168343458,565230,NULL,'2021-12-19 02:01:25',1639879285,NULL),(1862174505,1696950,1,2561043,1,1,1,'S',1,0.997283,736,919569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 732, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 2}}',236.351,158258823,997722,NULL,'2021-01-30 08:12:15',1611994335,NULL),(1830915907,1696950,1,144172,0,1,1,'A',1,0.983212,817,899106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 1066, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1102}}',236.397,108351262,1210970,NULL,'2014-05-31 12:39:46',1401539986,NULL),(1828978878,1696950,1,264752,0,1,1,'X',1,1,492,958413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492}, \"maximum_statistics\": {\"great\": 492}}',236.414,102486521,550620,NULL,'2013-12-24 11:49:02',1387885742,NULL),(1834154306,1696950,1,159866,1,1,1,'A',1,0.98235,1509,894033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 1836, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1898}}',236.434,114654212,2091550,NULL,'2015-02-18 09:54:04',1424253244,NULL),(1836078210,1696950,1,355581,0,1,1,'S',1,0.997387,574,952381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 571, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 574}}',236.618,117802031,656700,NULL,'2015-07-22 13:16:36',1437570996,NULL),(1833918210,1696950,1,135188,0,1,1,'A',1,0.977734,1429,862353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 16, \"great\": 2419, \"large_bonus\": 149}, \"maximum_statistics\": {\"great\": 2515, \"legacy_combo_increase\": 3}}',236.662,114168813,2886306,NULL,'2015-02-06 14:18:31',1423232311,NULL),(1841009698,1696950,1,127895,0,1,1,'B',1,0.885849,321,664057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 15, \"great\": 424, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 530}}',236.842,125721510,431151,NULL,'2016-08-11 12:40:56',1470919256,NULL),(1836429580,1696950,1,195478,0,1,1,'A',1,0.970293,584,816188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 1333, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1397}}',237.193,118352572,1493712,NULL,'2015-08-16 15:32:11',1439739131,NULL),(1864540599,1696950,1,745171,1,1,1,'X',1,1,510,955432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 510}}',237.709,161957571,611140,NULL,'2021-05-15 12:08:49',1621080529,NULL),(1830166453,1696950,1,136184,0,1,1,'S',1,0.993842,1705,939008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1684}, \"maximum_statistics\": {\"great\": 1705}}',237.71,107167719,2136030,NULL,'2014-04-05 05:11:44',1396674704,NULL),(1868960596,1696950,1,2812364,1,1,1,'X',1,1,430,956457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 430}}',238.223,168499277,489840,NULL,'2021-12-25 04:17:19',1640405839,NULL),(1830789038,1696950,1,206233,0,1,1,'S',1,0.997455,1179,952338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1173}, \"maximum_statistics\": {\"great\": 1179}}',238.585,108026793,1396280,NULL,'2014-05-17 08:02:49',1400313769,NULL),(1833942004,1696950,1,53846,0,1,1,'A',1,0.969512,416,798957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 703, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 738}}',239.301,114125035,649470,NULL,'2015-02-05 12:57:58',1423141078,NULL),(1834004576,1696950,1,154690,0,1,1,'A',1,0.982732,776,876411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 1237, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1274}}',239.4,114365755,1355398,NULL,'2015-02-11 08:27:06',1423643226,NULL),(1831779521,1696950,1,217611,0,1,1,'S',1,0.997159,528,950684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 525, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 528}}',239.592,109752262,622230,NULL,'2014-08-01 02:23:13',1406859793,NULL),(1834082019,1696950,1,499326,1,1,1,'S',1,0.978712,963,988487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 922, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 963}}',239.759,114593805,1244397,NULL,'2015-02-16 01:18:50',1424049530,NULL),(1835968327,1696950,1,350404,0,1,1,'A',1,0.987093,887,921628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 870, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 891}}',240.107,117637122,1003780,NULL,'2015-07-14 16:29:50',1436891390,NULL),(1829971557,1696950,1,284038,0,1,1,'S',1,0.983986,843,912647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 816}, \"maximum_statistics\": {\"great\": 843}}',240.153,106805078,988920,NULL,'2014-03-19 11:39:43',1395229183,NULL),(1831670808,1696950,1,121334,0,1,1,'A',1,0.977504,1143,883068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 1325, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1378}}',240.217,109485791,1621140,NULL,'2014-07-20 12:56:59',1405861019,NULL),(1833204575,1696950,1,279373,0,1,1,'S',1,0.992788,624,939204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 615, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 624}}',240.272,112032698,755850,NULL,'2014-11-25 14:41:54',1416926514,NULL),(1832296572,1696950,1,190723,0,1,1,'S',1,0.996203,1185,945308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1176, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1185}}',240.681,110641567,1421810,NULL,'2014-09-10 14:55:05',1410360905,NULL),(1830740466,1696950,1,133551,1,1,1,'S',1,0.996705,1214,939402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1206}, \"maximum_statistics\": {\"great\": 1214}}',241.415,108116552,1482580,NULL,'2014-05-21 10:27:21',1400668041,NULL),(1851423393,1696950,1,1625609,1,1,1,'A',1,0.948596,672,758783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 34, \"great\": 2015, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2208}}',241.599,141612790,2002468,NULL,'2018-12-10 12:40:08',1544445608,NULL),(1862071341,1696950,1,2475986,1,1,1,'A',1,0.967251,296,820301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 807, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 855}}',241.618,158202204,789060,NULL,'2021-01-28 13:14:43',1611839683,NULL),(1830813688,1696950,1,99822,1,1,1,'S',1,0.997627,1264,953375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1258, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1264}}',241.8,108304258,1458000,NULL,'2014-05-29 13:40:59',1401370859,NULL),(1832403154,1696950,1,118668,0,1,1,'A',1,0.97082,780,840875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 1449, \"large_bonus\": 147}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',242.333,110839629,1634470,NULL,'2014-09-20 16:22:07',1411230127,NULL),(1831782573,1696950,1,167016,1,1,1,'S',1,0.985346,1126,917616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1093, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1126}}',242.357,109709573,1340110,NULL,'2014-07-30 05:45:09',1406699109,NULL),(1833825756,1696950,1,139665,1,1,1,'S',1,0.967703,418,956648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 391, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 418}}',242.414,113656841,479049,NULL,'2015-01-24 13:47:13',1422107233,NULL),(1832585812,1696950,1,161819,0,1,1,'A',1,0.987671,695,914709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 716, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 730}}',242.459,111052873,783600,NULL,'2014-10-02 13:41:08',1412257268,NULL),(1868541820,1696950,1,659851,1,1,1,'X',1,1,420,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 420}}',242.821,167971492,483200,NULL,'2021-12-04 12:38:16',1638621496,NULL),(1830726889,1696950,1,154164,0,1,1,'S',1,0.998286,1167,949902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1163}, \"maximum_statistics\": {\"great\": 1167}}',242.966,108097764,1356520,NULL,'2014-05-20 11:04:10',1400583850,NULL),(1829785989,1696950,1,72460,0,1,1,'A',1,0.962701,1188,848681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 2, \"great\": 1441}, \"maximum_statistics\": {\"great\": 1555}}',243.134,106507687,1696490,NULL,'2014-03-05 10:54:37',1394016877,NULL),(1829231065,1696950,1,143301,0,1,1,'A',1,0.96867,1081,848358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 1476}, \"maximum_statistics\": {\"great\": 1564}}',243.622,104665234,1691342,NULL,'2014-01-17 09:24:59',1389950699,NULL),(1851707959,1696950,1,1831422,1,1,1,'X',1,1,425,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 425}}',243.835,142369289,462600,NULL,'2019-01-23 06:09:26',1548223766,NULL),(1837952716,1696950,1,43197,0,1,1,'A',1,0.963536,934,850328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 947, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',244.003,120841494,1077600,NULL,'2015-12-24 15:20:16',1450970416,NULL),(1834813559,1696950,1,75296,0,1,1,'S',1,0.998365,1529,907557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1524, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1529}}',244.348,115844049,1485804,NULL,'2015-04-15 14:25:11',1429107911,NULL),(1834039532,1696950,1,188567,1,1,1,'S',1,0.973127,614,972992,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 581, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 614}}',245.124,114495181,720372,NULL,'2015-02-14 05:35:34',1423892134,NULL),(1834614916,1696950,1,61369,0,1,1,'A',1,0.98814,563,905588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 786, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 801}}',245.535,115440519,836350,NULL,'2015-03-28 12:35:40',1427546140,NULL),(1827942492,1696950,1,113409,0,1,1,'S',1,0.978074,1049,890403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1003}, \"maximum_statistics\": {\"great\": 1049}}',245.539,95786986,1217310,NULL,'2013-10-13 09:36:07',1381656967,NULL),(1868790873,1696950,1,657360,1,1,1,'S',1,0.999641,1394,958997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1393, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1394}}',245.668,168229812,1718190,NULL,'2021-12-14 13:17:45',1639487865,NULL),(1830461334,1696950,1,342475,0,1,1,'S',1,0.995049,808,945354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 800}, \"maximum_statistics\": {\"great\": 808}}',245.684,107659932,966630,NULL,'2014-04-29 10:34:44',1398767684,NULL),(1836125118,1696950,1,484544,1,1,1,'S',1,0.982558,344,989465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 332, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 344}}',245.758,117802096,432414,NULL,'2015-07-22 13:20:00',1437571200,NULL),(1874074144,1696950,1,3726064,1,1,1,'A',1,0.990683,663,917986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 957, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 966}}',246.14,176010934,1074456,NULL,'2022-12-03 04:58:57',1670043537,NULL),(1831648230,1696950,1,215497,1,1,1,'S',1,0.994878,781,943899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 773, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 781}}',246.294,109464694,985170,NULL,'2014-07-19 15:38:52',1405784332,NULL),(1830761543,1696950,1,87778,0,1,1,'A',1,0.986111,617,907430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 951}, \"maximum_statistics\": {\"great\": 972}}',246.474,108083066,1074610,NULL,'2014-05-19 13:45:45',1400507145,NULL),(1832742961,1696950,1,281675,0,1,1,'S',1,0.992794,902,938671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 889, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 902}}',246.497,111458184,996750,NULL,'2014-10-24 12:05:20',1414152320,NULL),(1857953134,1696950,1,2383502,1,1,1,'A',1,0.942557,281,744739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 20, \"great\": 906, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 2}}',246.543,151779778,924846,NULL,'2020-06-09 14:16:00',1591712160,NULL),(1864314614,1696950,1,196672,0,1,1,'A',1,0.986854,552,945529,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 1078, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1103}}',246.906,161671678,1217430,NULL,'2021-05-07 14:09:54',1620396594,NULL),(1851317714,1696950,1,1561542,1,1,1,'A',1,0.964854,565,812735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 711, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 3}}',247.032,141612714,760196,NULL,'2018-12-10 12:34:31',1544445271,NULL),(1836144534,1696950,1,129280,0,1,1,'A',1,0.957724,530,813055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 894, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 958}}',247.056,117861382,958702,NULL,'2015-07-25 06:32:09',1437805929,NULL),(1834027365,1696950,1,185345,1,1,1,'S',1,0.97343,621,972040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 588, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 621}}',247.384,114495369,733993,NULL,'2015-02-14 05:41:02',1423892462,NULL),(1829931077,1696950,1,197194,0,1,1,'A',1,0.99403,1136,931048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 1326}, \"maximum_statistics\": {\"great\": 1340}}',247.425,106804661,1568524,NULL,'2014-03-19 11:18:17',1395227897,NULL),(1831676832,1696950,1,122488,0,1,1,'A',1,0.979955,496,891058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 864}, \"maximum_statistics\": {\"great\": 898}}',247.473,109521994,986330,NULL,'2014-07-22 04:14:26',1406002466,NULL),(1834455733,1696950,1,196672,0,1,1,'S',1,0.995467,1103,946682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1093, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1103}}',247.657,115088781,1302820,NULL,'2015-03-11 15:54:28',1426089268,NULL),(1834070751,1696950,1,238215,1,1,1,'S',1,0.990466,1416,933035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1389, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1416}}',247.749,114362871,1680260,NULL,'2015-02-11 06:48:25',1423637305,NULL),(1831407945,1696950,1,92947,0,1,1,'S',1,0.980169,1538,903081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1477, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1538}}',248.033,109179499,1844800,NULL,'2014-07-07 10:18:03',1404728283,NULL),(1833315354,1696950,1,101301,0,1,1,'S',1,0.99351,1849,930227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1825, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1849}}',248.26,112291687,2220710,NULL,'2014-12-10 11:06:37',1418209597,NULL),(1864514194,1696950,1,2484842,1,1,1,'SH',1,0.995633,229,987099,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 227, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 229}}',248.38,161951664,295212,NULL,'2021-05-15 08:13:06',1621066386,NULL),(1833337435,1696950,1,219574,1,1,1,'S',1,0.992599,1216,937727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1198, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1216}}',248.514,112309583,1448000,NULL,'2014-12-11 12:33:05',1418301185,NULL),(1834236480,1696950,1,176228,1,1,1,'S',1,0.973164,354,968105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 335, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 354}}',248.604,114678677,405424,NULL,'2015-02-19 13:30:50',1424352650,NULL),(1836158563,1696950,1,133355,0,1,1,'S',1,0.999127,573,957493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 572, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 573}}',249.103,117931976,667320,NULL,'2015-07-28 09:31:36',1438075896,NULL),(1831338245,1696950,1,304517,1,1,1,'A',1,0.975789,914,832937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 1360, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1425}}',249.203,109080301,1560250,NULL,'2014-07-03 02:43:23',1404355403,NULL),(1830611836,1696950,1,240260,0,1,1,'X',1,1,596,957041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 596}, \"maximum_statistics\": {\"great\": 596}}',249.394,107908129,680740,NULL,'2014-05-11 08:44:46',1399797886,NULL),(1850944923,1696950,1,1642077,1,1,1,'S',1,0.987459,917,921838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 894, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 917}}',249.829,141197639,1151290,NULL,'2018-11-15 15:01:39',1542294099,NULL),(1834480810,1696950,1,117888,0,1,1,'A',1,0.986225,782,894715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 1318, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1343}}',250.05,115140743,1423554,NULL,'2015-03-14 09:55:01',1426326901,NULL),(1851553722,1696950,1,1843535,1,1,1,'A',1,0.981734,1053,868417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 27, \"great\": 2005, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 2053}}',250.072,141833640,2052566,NULL,'2018-12-23 15:53:47',1545580427,NULL),(1864755191,1696950,1,283247,1,1,1,'A',1,0.992841,511,922724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 898}, \"maximum_statistics\": {\"great\": 908, \"legacy_combo_increase\": 1}}',250.1,162359400,992070,NULL,'2021-05-26 18:15:46',1622052946,NULL),(1830682138,1696950,1,122650,0,1,1,'S',1,0.983092,621,906345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 600}, \"maximum_statistics\": {\"great\": 621}}',250.316,108062497,716020,NULL,'2014-05-18 12:41:41',1400416901,NULL),(1847366609,1696950,1,895992,1,1,1,'S',1,0.961386,505,935644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 466, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 505}}',250.565,135671642,591495,NULL,'2018-02-03 05:53:21',1517637201,NULL),(1851050709,1696950,1,155355,1,1,1,'A',1,0.988542,732,901182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 1541, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1571}}',250.697,141361432,1705536,NULL,'2018-11-25 03:52:13',1543117933,NULL),(1863726715,1696950,1,647745,1,1,1,'A',1,0.994516,1030,926573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 1991, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2006}}',250.814,160827731,2334362,NULL,'2021-04-14 11:58:47',1618401527,NULL),(1832354751,1696950,1,414274,0,1,1,'S',1,0.998252,858,949713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 855, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 858}}',250.815,110719718,992760,NULL,'2014-09-14 10:20:24',1410690024,NULL),(1831688518,1696950,1,190833,0,1,1,'S',1,0.990716,1131,924288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1110, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1131}}',250.846,109485337,1402680,NULL,'2014-07-20 12:37:29',1405859849,NULL),(1865115677,1696950,1,1211856,0,1,1,'A',1,0.973724,257,888962,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 14, \"great\": 645}, \"maximum_statistics\": {\"great\": 666}}',251.055,162724783,647169,NULL,'2021-06-06 09:06:10',1622970370,NULL),(1837800898,1696950,1,808492,1,1,1,'A',1,0.977778,324,855187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 778, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 810}}',251.223,120647283,803974,NULL,'2015-12-15 15:02:43',1450191763,NULL),(1830933681,1696950,1,98853,0,1,1,'A',1,0.985045,429,897962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 747, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 769}}',251.406,108582851,871160,NULL,'2014-06-10 14:18:30',1402409910,NULL),(1834324988,1696950,1,310734,0,1,1,'S',1,0.984258,667,905835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 646, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 667}}',251.412,114905515,775280,NULL,'2015-03-02 14:01:55',1425304915,NULL),(1835420438,1696950,1,67802,1,1,1,'S',1,0.969538,476,957964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 447, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 476}}',251.685,116909839,586007,NULL,'2015-06-07 15:05:38',1433689538,NULL),(1851207060,1696950,1,778327,1,1,1,'S',1,0.996693,756,947007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 751, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 756}}',251.755,141452558,921720,NULL,'2018-12-01 02:06:02',1543629962,NULL),(1874226291,1696950,1,3911683,1,1,1,'S',1,0.992155,956,921643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 941, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 956}}',251.821,176221554,1248190,NULL,'2022-12-14 15:21:49',1671031309,NULL),(1841269529,1696950,1,1025780,1,1,1,'A',1,0.987508,1555,902792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 1602, \"large_bonus\": 203}, \"maximum_statistics\": {\"great\": 1641}}',252.138,126145310,2082070,NULL,'2016-09-02 15:27:54',1472830074,NULL),(1833038554,1696950,1,261694,0,1,1,'S',1,0.987977,707,925440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 690, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',252.575,111938295,816870,NULL,'2014-11-20 11:58:37',1416484717,NULL),(1870424320,1696950,1,919982,1,1,1,'S',1,0.998013,1258,949003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1253, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 1258}}',252.651,170769839,1628780,NULL,'2022-03-27 11:00:57',1648378857,NULL),(1829275340,1696950,1,86994,0,1,1,'A',1,0.982297,670,873954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 1017}, \"maximum_statistics\": {\"great\": 1045}}',252.844,105607881,1054308,NULL,'2014-01-27 07:39:27',1390808367,NULL),(1850269384,1696950,1,1468281,1,1,1,'A',1,0.989826,1267,923780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 1975, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 2015}}',252.959,139965904,2298794,NULL,'2018-09-05 15:40:06',1536162006,NULL),(1835286191,1696950,1,130242,1,1,1,'S',1,0.993056,720,939470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 710, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 720}}',253.482,116726551,763680,NULL,'2015-05-29 14:36:08',1432910168,NULL),(1864516497,1696950,1,690886,1,1,1,'A',1,0.977824,894,862072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 70, \"great\": 3970, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 4081, \"legacy_combo_increase\": 1}}',253.709,161894196,4097624,NULL,'2021-05-13 18:10:56',1620929456,NULL),(1836089362,1696950,1,80827,0,1,1,'S',1,0.995665,692,945487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 686, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 692}}',253.855,117872158,926940,NULL,'2015-07-25 15:42:11',1437838931,NULL),(1831640311,1696950,1,164690,0,1,1,'S',1,0.994139,1109,940159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1096, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1109}}',253.877,109485495,1320860,NULL,'2014-07-20 12:43:58',1405860238,NULL),(1831286712,1696950,1,360692,0,1,1,'A',1,0.993916,898,940700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 894, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 904}}',254.137,108959185,1075360,NULL,'2014-06-27 16:33:59',1403886839,NULL),(1864302868,1696950,1,2189903,1,1,1,'A',1,0.939685,882,737924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 28, \"great\": 1311}, \"maximum_statistics\": {\"great\": 1459}}',254.241,161672654,1436136,NULL,'2021-05-07 14:37:42',1620398262,NULL),(1875430435,1696950,1,3577271,1,1,1,'A',1,0.986647,173,866874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 330, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 337}}',254.257,178110955,290250,NULL,'2023-03-29 17:46:37',1680111997,NULL),(1833340020,1696950,1,137709,0,1,1,'S',1,0.997074,1538,945385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1529, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 1538}}',254.439,112308725,1882350,NULL,'2014-12-11 11:50:27',1418298627,NULL),(1851111872,1696950,1,322009,1,1,1,'S',1,0.999139,581,954755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 580, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 581}}',254.988,141246336,696050,NULL,'2018-11-18 05:34:53',1542519293,NULL),(1833255161,1696950,1,145802,0,1,1,'A',1,0.99325,1066,875103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 3958, \"large_bonus\": 136}, \"maximum_statistics\": {\"great\": 4000}}',255.026,112291436,3611172,NULL,'2014-12-10 10:49:06',1418208546,NULL),(1834804597,1696950,1,233435,0,1,1,'A',1,0.930785,168,792485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 419, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 484}}',255.294,115752426,430891,NULL,'2015-04-11 09:31:20',1428744680,NULL),(1832529033,1696950,1,294942,0,1,1,'A',1,0.984874,1189,917823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 1155, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1190}}',255.456,110983115,1360240,NULL,'2014-09-28 11:40:19',1411904419,NULL),(1872828360,1696950,1,1818474,1,1,1,'A',1,0.995125,554,906832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 714, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 718}}',255.487,174373951,832328,NULL,'2022-09-05 18:37:39',1662403059,NULL),(1833288325,1696950,1,71107,1,1,1,'S',1,0.982066,697,969078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 672, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 697}}',255.557,112240742,938955,NULL,'2014-12-07 10:30:25',1417948225,NULL),(1871949474,1696950,1,532461,1,1,1,'A',1,0.944444,423,846276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 449, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 495}}',255.629,172966328,513980,NULL,'2022-06-29 12:06:22',1656504382,NULL),(1834439042,1696950,1,105713,0,1,1,'S',1,0.989242,1069,927304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1046, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1069}}',255.712,115141818,1259300,NULL,'2015-03-14 10:47:55',1426330075,NULL),(1834973928,1696950,1,112943,0,1,1,'S',1,0.98711,737,923519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 718, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 737}}',255.727,116049717,798040,NULL,'2015-04-25 15:39:28',1429976368,NULL),(1864013439,1696950,1,36349,1,1,1,'S',1,0.998498,999,946139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 996, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 999}}',255.738,161200557,1369476,NULL,'2021-04-24 10:13:37',1619259217,NULL),(1874917221,1696950,1,3954580,1,1,1,'A',1,0.992375,491,922538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 6, \"great\": 910, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 918}}',255.878,177465685,1019780,NULL,'2023-02-20 15:48:59',1676908139,NULL),(1868623616,1696950,1,506032,1,1,1,'X',1,1,1251,957063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1251, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1251}}',256.449,168071307,1464460,NULL,'2021-12-08 10:44:57',1638960297,NULL),(1833209883,1696950,1,75360,0,1,1,'A',1,0.985597,615,888228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 710, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 729}}',256.511,111969849,741660,NULL,'2014-11-22 06:47:43',1416638863,NULL),(1864135814,1696950,1,118718,0,1,1,'X',1,1,1405,949230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1405, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1405}}',256.519,161500832,1672800,NULL,'2021-05-02 15:30:18',1619969418,NULL),(1864837959,1696950,1,216056,1,1,1,'X',1,1,600,958944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 600}}',256.583,162363357,688040,NULL,'2021-05-26 20:32:00',1622061120,NULL),(1829027096,1696950,1,249371,0,1,1,'A',1,0.977444,1111,877268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 1404}, \"maximum_statistics\": {\"great\": 1463}}',256.901,104140853,1568716,NULL,'2014-01-11 09:00:23',1389430823,NULL),(1864131350,1696950,1,1292936,1,1,1,'X',1,1,530,949041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',256.967,161447680,573620,NULL,'2021-05-01 05:03:55',1619845435,NULL),(1834120514,1696950,1,123967,0,1,1,'S',1,0.994946,1286,936969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1273, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1286}}',257.162,114366161,1550920,NULL,'2015-02-11 08:41:49',1423644109,NULL),(1836128907,1696950,1,321064,0,1,1,'S',1,0.99513,616,925357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 610, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 616}}',257.224,117802852,745620,NULL,'2015-07-22 13:56:38',1437573398,NULL),(1834073548,1696950,1,281048,1,1,1,'S',1,0.967925,1060,953755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 992, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1060}}',257.539,114367027,1337701,NULL,'2015-02-11 09:08:06',1423645686,NULL),(1829612977,1696950,1,229726,0,1,1,'S',1,0.99101,723,934923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 710}, \"maximum_statistics\": {\"great\": 723}}',257.73,106167078,853340,NULL,'2014-02-17 11:50:21',1392637821,NULL),(1836495087,1696950,1,184851,0,1,1,'A',1,0.98951,1424,966161,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 1543, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1573}}',258.12,118493171,1882398,NULL,'2015-08-23 10:03:39',1440324219,NULL),(1864306899,1696950,1,184851,1,1,1,'S',1,0.997139,1573,945913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1564, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1573}}',258.504,161571772,1900180,NULL,'2021-05-04 16:33:19',1620145999,NULL),(1836154588,1696950,1,164702,1,1,1,'S',1,0.996219,529,949604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 525, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 529}}',258.573,117802919,613420,NULL,'2015-07-22 14:00:09',1437573609,NULL),(1853784544,1696950,1,1945499,0,1,1,'A',1,0.936141,234,814102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 325, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 368}}',259.062,145371386,382516,NULL,'2019-07-16 12:38:04',1563280684,NULL),(1851115953,1696950,1,1489676,1,1,1,'A',1,0.973631,764,844531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 942, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 986}}',259.345,141209559,1108966,NULL,'2018-11-16 10:03:06',1542362586,NULL),(1832494169,1696950,1,141942,0,1,1,'A',1,0.981466,603,869638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 1127, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1160}}',259.642,111002006,1220736,NULL,'2014-09-29 14:11:30',1411999890,NULL),(1832857966,1696950,1,247014,1,1,1,'A',1,0.985132,1234,906765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 1770, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 1816}}',260.143,111714299,2106830,NULL,'2014-11-07 14:59:02',1415372342,NULL),(1836092309,1696950,1,81345,0,1,1,'S',1,0.989726,876,927518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 858, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 876}}',260.294,117871960,1001320,NULL,'2015-07-25 15:33:28',1437838408,NULL),(1851100802,1696950,1,1241101,1,1,1,'S',1,0.996795,624,950275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 620, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 624}}',260.405,141367232,710720,NULL,'2018-11-25 12:19:07',1543148347,NULL),(1830583779,1696950,1,145706,0,1,1,'S',1,0.982819,1426,910398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1377}, \"maximum_statistics\": {\"great\": 1426}}',260.491,107810918,1650610,NULL,'2014-05-06 13:42:32',1399383752,NULL),(1831744506,1696950,1,137164,0,1,1,'S',1,0.995806,1073,945309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1064, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1073}}',260.594,109752862,1239160,NULL,'2014-08-01 03:07:44',1406862464,NULL),(1850787954,1696950,1,242953,1,1,1,'S',1,0.995862,725,948594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 719, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 725}}',260.98,140896623,857702,NULL,'2018-10-28 07:35:06',1540712106,NULL),(1831379917,1696950,1,161212,1,1,1,'S',1,0.955628,924,899249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 842, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 924}}',261.197,109086399,1192475,NULL,'2014-07-03 09:11:14',1404378674,NULL),(1870561061,1696950,1,958624,1,1,1,'S',1,0.99906,532,957345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 531, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 532}}',261.365,170913444,591470,NULL,'2022-04-02 17:23:08',1648920188,NULL),(1836880247,1696950,1,274282,0,1,1,'A',1,0.919,111,681326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 428, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 500}}',261.469,119163751,320449,NULL,'2015-09-28 11:42:29',1443440549,NULL),(1836063943,1696950,1,170862,0,1,1,'S',1,0.995296,744,946502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 737, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 744}}',261.883,117872034,821590,NULL,'2015-07-25 15:36:47',1437838607,NULL),(1831669964,1696950,1,404827,1,1,1,'S',1,0.991636,1076,933082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1058, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1076}}',262.227,109552815,1269630,NULL,'2014-07-23 10:14:24',1406110464,NULL),(1854064535,1696950,1,1418055,1,1,1,'S',1,0.988426,864,921202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 844, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 864}}',262.24,145754240,1049880,NULL,'2019-08-09 05:05:42',1565327142,NULL),(1835636195,1696950,1,214251,0,1,1,'S',1,0.997151,1404,950241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1396, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1404}}',262.469,117126547,1651680,NULL,'2015-06-19 07:08:29',1434697709,NULL),(1830429029,1696950,1,115063,0,1,1,'A',1,0.995335,1706,933459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 1806}, \"maximum_statistics\": {\"great\": 1822, \"legacy_combo_increase\": 1}}',262.481,107699609,2152956,NULL,'2014-05-01 11:32:23',1398943943,NULL),(1832371851,1696950,1,416899,1,1,1,'S',1,0.994815,675,943996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 668, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 675}}',262.648,110875991,789170,NULL,'2014-09-22 13:41:37',1411393297,NULL),(1836054597,1696950,1,290315,1,1,1,'S',1,0.998996,996,956204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 994, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 996}}',262.655,117848544,1170620,NULL,'2015-07-24 15:28:31',1437751711,NULL),(1864643096,1696950,1,2104775,1,1,1,'A',1,0.982916,482,844087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 855, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 878}}',263.457,162214905,995722,NULL,'2021-05-22 16:20:46',1621700446,NULL),(1830688604,1696950,1,146792,1,1,1,'S',1,0.997517,1208,949052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1202}, \"maximum_statistics\": {\"great\": 1208}}',263.708,108099011,1455920,NULL,'2014-05-20 12:00:30',1400587230,NULL),(1836145279,1696950,1,274500,1,1,1,'S',1,0.996412,418,949714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 415}, \"maximum_statistics\": {\"great\": 418}}',264.342,117801935,480508,NULL,'2015-07-22 13:12:30',1437570750,NULL),(1829130345,1696950,1,124784,0,1,1,'S',1,0.993745,1199,937222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1184}, \"maximum_statistics\": {\"great\": 1199, \"legacy_combo_increase\": 1}}',264.407,103800840,1496622,NULL,'2014-01-07 11:02:43',1389092563,NULL),(1834200192,1696950,1,235066,0,1,1,'A',1,0.993819,929,930611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 1441, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1456}}',264.499,114703645,1672612,NULL,'2015-02-20 16:34:04',1424450044,NULL),(1868473763,1696950,1,1499444,1,1,1,'A',1,0.991284,797,920694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 1245, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1262}}',264.508,167890795,1502820,NULL,'2021-12-01 06:52:36',1638341556,NULL),(1836423936,1696950,1,134337,0,1,1,'A',1,0.993064,619,920358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 854, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 865}}',264.568,118326348,956782,NULL,'2015-08-15 12:39:45',1439642385,NULL),(1833159580,1696950,1,196959,1,1,1,'A',1,0.972428,836,866435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 895, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 943}}',264.733,112153239,1020622,NULL,'2014-12-02 12:55:01',1417524901,NULL),(1830725034,1696950,1,221441,1,1,1,'S',1,0.998093,1573,951225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1567}, \"maximum_statistics\": {\"great\": 1573}}',264.798,108027632,1938640,NULL,'2014-05-17 08:40:27',1400316027,NULL),(1834882996,1696950,1,304044,1,1,1,'A',1,0.958473,624,903052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 2, \"great\": 1095, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1192}}',265.133,115734678,1379922,NULL,'2015-04-10 14:55:00',1428677700,NULL),(1871663379,1696950,1,3557722,1,1,1,'X',1,1,599,954859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 599}}',265.212,172462980,710080,NULL,'2022-06-07 19:01:43',1654628503,NULL),(1851056789,1696950,1,1762588,1,1,1,'A',1,0.932806,358,771811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 445, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 506}}',265.296,141396131,490248,NULL,'2018-11-27 12:17:02',1543321022,NULL),(1834956836,1696950,1,327525,1,1,1,'A',1,0.98328,940,894116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 1825, \"large_bonus\": 168}, \"maximum_statistics\": {\"great\": 1884}}',265.968,115908056,2200320,NULL,'2015-04-18 15:17:29',1429370249,NULL),(1838479354,1696950,1,685388,1,1,1,'A',1,0.961538,588,828061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 630, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 676}}',266.202,121687191,732626,NULL,'2016-02-02 09:01:12',1454403672,NULL),(1862115426,1696950,1,2394331,1,1,1,'A',1,0.995125,704,926819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 916, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 923}}',266.761,158238335,1036782,NULL,'2021-01-29 16:28:52',1611937732,NULL),(1831773603,1696950,1,119914,1,1,1,'S',1,0.976923,845,855261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 806, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 845}}',267.102,109708887,937910,NULL,'2014-07-30 05:01:35',1406696495,NULL),(1831591363,1696950,1,81344,0,1,1,'A',1,0.969945,595,847012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 869, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 915}}',267.207,109506852,914062,NULL,'2014-07-21 11:29:09',1405942149,NULL),(1831089832,1696950,1,105991,1,1,1,'S',1,0.994298,1666,941557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1647, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1666}}',267.741,108694929,2081560,NULL,'2014-06-15 09:48:30',1402825710,NULL),(1834073278,1696950,1,140687,0,1,1,'S',1,0.992696,753,937938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 742, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 753, \"legacy_combo_increase\": 2}}',268.021,114259445,963360,NULL,'2015-02-08 12:53:57',1423400037,NULL),(1862145291,1696950,1,2742470,1,1,1,'A',1,0.993036,864,916807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 1063, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1077}}',268.142,158258647,1241468,NULL,'2021-01-30 08:03:04',1611993784,NULL),(1862103884,1696950,1,2607739,1,1,1,'A',1,0.951883,416,766424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 25, \"great\": 889}, \"maximum_statistics\": {\"great\": 956}}',268.418,158258738,831786,NULL,'2021-01-30 08:07:46',1611994066,NULL),(1834796529,1696950,1,71514,0,1,1,'A',1,0.906202,293,729950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 8, \"great\": 532, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 645}}',268.914,115734965,588854,NULL,'2015-04-10 15:07:12',1428678432,NULL),(1836157112,1696950,1,498717,1,1,1,'A',1,0.962411,673,822905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 26, \"great\": 1453, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 1543}}',268.965,117889425,1698578,NULL,'2015-07-26 10:38:44',1437907124,NULL),(1863671105,1696950,1,1618984,1,1,1,'A',1,0.990819,894,904073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 1395, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1416}}',269.074,160628385,1555766,NULL,'2021-04-08 21:42:29',1617918149,NULL),(1834388974,1696950,1,249943,0,1,1,'S',1,0.996084,766,942676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 760, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 766}}',269.155,115102022,944780,NULL,'2015-03-12 11:55:34',1426161334,NULL),(1831392938,1696950,1,116795,1,1,1,'S',1,0.983967,1840,914670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1781, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1840}}',269.187,109179796,2185070,NULL,'2014-07-07 10:32:56',1404729176,NULL),(1836059263,1696950,1,457542,1,1,1,'A',1,0.980024,1330,835058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 48, \"great\": 4061, \"large_bonus\": 163}, \"maximum_statistics\": {\"great\": 4180}}',269.414,117871604,3840618,NULL,'2015-07-25 15:17:58',1437837478,NULL),(1833249890,1696950,1,191565,0,1,1,'A',1,0.965922,447,817530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 807, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 851}}',269.624,112310131,789092,NULL,'2014-12-11 13:03:09',1418302989,NULL),(1834007669,1696950,1,126763,0,1,1,'A',1,0.98859,800,915417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 1200, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1227}}',269.843,114411583,1301554,NULL,'2015-02-12 11:15:42',1423739742,NULL),(1831013151,1696950,1,71641,0,1,1,'S',1,0.991647,419,934555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 412, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 419}}',269.894,108381709,461660,NULL,'2014-06-01 13:33:27',1401629607,NULL),(1862980742,1696950,1,2548603,1,1,1,'S',1,0.984783,690,905182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 669}, \"maximum_statistics\": {\"great\": 690}}',269.898,159592337,802522,NULL,'2021-03-11 16:02:11',1615478531,NULL),(1851152299,1696950,1,692800,1,1,1,'S',1,0.986429,700,917767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 681, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 700}}',269.899,141376567,904310,NULL,'2018-11-26 00:06:15',1543190775,NULL),(1834830956,1696950,1,204548,0,1,1,'A',1,0.955218,532,875563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 5, \"great\": 1235, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1351}}',269.958,115779869,1437585,NULL,'2015-04-12 09:30:34',1428831034,NULL),(1830774225,1696950,1,164075,0,1,1,'A',1,0.989302,829,918042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 870}, \"maximum_statistics\": {\"great\": 888}}',270.154,107999320,977980,NULL,'2014-05-16 06:28:40',1400221720,NULL),(1836065785,1696950,1,404294,1,1,1,'S',1,0.997148,526,952391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 523, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 526}}',270.531,117801895,628140,NULL,'2015-07-22 13:10:50',1437570650,NULL),(1831360162,1696950,1,85251,1,1,1,'S',1,0.990688,1396,932447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1370, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1396}}',270.824,109080104,1643880,NULL,'2014-07-03 02:28:40',1404354520,NULL),(1868436980,1696950,1,1433904,1,1,1,'S',1,0.998688,762,947665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 760, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 762}}',270.925,167792189,898740,NULL,'2021-11-27 11:00:48',1638010848,NULL),(1836300141,1696950,1,566347,1,1,1,'A',1,0.985,403,887364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 875, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 900}}',271.004,117982286,932776,NULL,'2015-07-30 14:48:46',1438267726,NULL),(1830612959,1696950,1,128937,0,1,1,'A',1,0.998099,397,936916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 787}, \"maximum_statistics\": {\"great\": 789, \"legacy_combo_increase\": 2}}',271.092,107901091,947172,NULL,'2014-05-11 02:27:22',1399775242,NULL),(1830097427,1696950,1,126556,0,1,1,'A',1,0.988415,1621,924624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 1604}, \"maximum_statistics\": {\"great\": 1640}}',271.516,106938781,1854070,NULL,'2014-03-25 13:00:28',1395752428,NULL),(1870215179,1696950,1,997487,1,1,1,'S',1,0.998267,577,950503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 575, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 1}}',271.647,170404428,707540,NULL,'2022-03-12 05:55:22',1647064522,NULL),(1830441923,1696950,1,75621,0,1,1,'A',1,0.976764,301,849766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 556}, \"maximum_statistics\": {\"great\": 581, \"legacy_combo_increase\": 1}}',271.654,107572193,550700,NULL,'2014-04-25 09:40:17',1398418817,NULL),(1869133154,1696950,1,2466575,1,1,1,'X',1,1,563,951661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 563}}',271.694,168865997,647660,NULL,'2022-01-08 12:15:35',1641644135,NULL),(1830815479,1696950,1,152857,0,1,1,'A',1,0.987398,1132,910012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 1556, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1587}}',271.745,108325445,1797260,NULL,'2014-05-30 13:35:06',1401456906,NULL),(1849741722,1696950,1,1217999,1,1,1,'S',1,0.977222,900,887885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 859, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 900}}',271.782,139195658,1000730,NULL,'2018-07-30 01:20:11',1532913611,NULL),(1851173808,1696950,1,1460471,1,1,1,'S',1,0.976996,739,890924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 705, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 739}}',271.843,141410144,838420,NULL,'2018-11-28 12:17:28',1543407448,NULL),(1836359290,1696950,1,627829,1,1,1,'S',1,0.979665,836,901203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 802, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 836}}',271.901,118274424,948250,NULL,'2015-08-13 02:06:49',1439431609,NULL),(1832541011,1696950,1,151791,0,1,1,'A',1,0.989466,1328,913382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 2000, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 2041}}',272.163,111019936,2327390,NULL,'2014-09-30 15:43:42',1412091822,NULL),(1829837916,1696950,1,183596,0,1,1,'S',1,0.991944,931,936760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 916}, \"maximum_statistics\": {\"great\": 931}}',272.728,106528286,1062440,NULL,'2014-03-06 12:32:07',1394109127,NULL),(1830803936,1696950,1,97949,0,1,1,'S',1,0.987052,2510,917063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 2445, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',272.989,108340286,3119190,NULL,'2014-05-31 04:22:28',1401510148,NULL),(1834825310,1696950,1,378247,1,1,1,'S',1,0.982615,719,1000065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 694, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 719}}',273.01,115875593,939093,NULL,'2015-04-17 09:34:33',1429263273,NULL),(1870703197,1696950,1,3489264,1,1,1,'S',1,0.999219,640,957193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 639, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 640}}',273.086,171058734,839264,NULL,'2022-04-09 05:04:30',1649480670,NULL),(1834627925,1696950,1,297950,0,1,1,'S',1,0.982524,1030,893801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 994, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1030}}',273.125,115419922,1243140,NULL,'2015-03-27 15:27:39',1427470059,NULL),(1869618363,1696950,1,3221871,1,1,1,'S',1,0.997479,595,944302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 592, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 595}}',273.29,169641994,749840,NULL,'2022-02-08 14:25:27',1644330327,NULL),(1864335949,1696950,1,540257,1,1,1,'S',1,0.99256,1008,926769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 993, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1008, \"legacy_combo_increase\": 2}}',273.564,161671779,1161122,NULL,'2021-05-07 14:12:35',1620396755,NULL),(1864607521,1696950,1,1688439,1,1,1,'A',1,0.941389,372,732072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 44, \"great\": 1023, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1109}}',273.77,162073786,958654,NULL,'2021-05-18 17:18:25',1621358305,NULL),(1830651924,1696950,1,158247,1,1,1,'S',1,0.981156,398,991071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 383}, \"maximum_statistics\": {\"great\": 398}}',273.935,107861706,468999,NULL,'2014-05-09 12:12:42',1399637562,NULL),(1864507017,1696950,1,1913440,0,1,1,'A',1,0.972546,750,858317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 31, \"great\": 1408, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1457}}',274.117,162029344,1559884,NULL,'2021-05-17 10:51:25',1621248685,NULL),(1838347995,1696950,1,125530,0,1,1,'A',1,0.97561,582,862470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 863, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 902}}',274.213,121469697,911680,NULL,'2016-01-23 11:17:30',1453547850,NULL),(1870059595,1696950,1,3036461,1,1,1,'S',1,0.998757,1207,956506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1204, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1207}}',274.92,170245831,1395630,NULL,'2022-03-05 07:13:36',1646464416,NULL),(1868493994,1696950,1,1558698,1,1,1,'A',1,0.996825,1272,937732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 2035, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 2047}}',274.931,167937924,2406520,NULL,'2021-12-03 06:11:15',1638511875,NULL),(1865179531,1696950,1,1413771,0,1,1,'A',1,0.973027,763,835952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 35, \"great\": 1929, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2002}}',275.106,162874126,2157756,NULL,'2021-06-11 02:33:48',1623378828,NULL),(1841120201,1696950,1,645851,1,1,1,'S',1,0.996672,601,949857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 597, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 601}}',275.11,126001260,713090,NULL,'2016-08-25 20:25:55',1472156755,NULL),(1830226579,1696950,1,257573,0,1,1,'S',1,0.992593,1080,937976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1064}, \"maximum_statistics\": {\"great\": 1080}}',275.45,107166838,1265700,NULL,'2014-04-05 04:25:57',1396671957,NULL),(1864510207,1696950,1,113597,1,1,1,'X',1,1,1411,953160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1411, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1411}}',275.649,162074919,1702240,NULL,'2021-05-18 17:55:06',1621360506,NULL),(1836121965,1696950,1,87775,0,1,1,'A',1,0.974383,406,837334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 19, \"great\": 1019, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1054}}',276.099,117861066,987390,NULL,'2015-07-25 06:11:59',1437804719,NULL),(1830771128,1696950,1,70760,1,1,1,'A',1,0.959126,2128,800455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 16, \"great\": 3105}, \"maximum_statistics\": {\"great\": 3364}}',276.372,108063567,3731978,NULL,'2014-05-18 13:21:39',1400419299,NULL),(1831104566,1696950,1,109382,0,1,1,'A',1,0.994663,1005,933344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 1484, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1499}}',276.514,108694064,1719392,NULL,'2014-06-15 09:10:48',1402823448,NULL),(1864652837,1696950,1,717065,0,1,1,'A',1,0.96634,657,842491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 21, \"great\": 783}, \"maximum_statistics\": {\"great\": 817}}',277.024,162139291,877028,NULL,'2021-05-20 16:12:07',1621527127,NULL),(1834036457,1696950,1,132889,0,1,1,'A',1,0.982577,904,899717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 919, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',277.083,114259307,1089916,NULL,'2015-02-08 12:50:38',1423399838,NULL),(1831107479,1696950,1,160839,1,1,1,'S',1,0.998153,1083,953443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1079, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1083}}',277.311,108618611,1197370,NULL,'2014-06-12 10:32:29',1402569149,NULL),(1830528542,1696950,1,153886,0,1,1,'A',1,0.997976,1971,952139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 1969}, \"maximum_statistics\": {\"great\": 1976}}',277.482,107677986,2373170,NULL,'2014-04-30 10:39:30',1398854370,NULL),(1830784688,1696950,1,335015,0,1,1,'A',1,0.992265,540,925063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 892}, \"maximum_statistics\": {\"great\": 905}}',277.719,107999915,1017700,NULL,'2014-05-16 07:18:03',1400224683,NULL),(1869141022,1696950,1,1569609,1,1,1,'S',1,0.999228,1944,958072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1941, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1944}}',278.085,168866339,2320230,NULL,'2022-01-08 12:35:02',1641645302,NULL),(1851101505,1696950,1,187015,0,1,1,'A',1,0.958482,471,795863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 787, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 843}}',278.242,141243604,844242,NULL,'2018-11-18 01:38:20',1542505100,NULL),(1868420613,1696950,1,2782104,1,1,1,'S',1,0.99888,893,955391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 891, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 893}}',278.499,167645344,946200,NULL,'2021-11-21 06:59:10',1637477950,NULL),(1832571227,1696950,1,343428,1,1,1,'S',1,0.995697,2440,947901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 2419, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2440}}',279.617,110934499,2777380,NULL,'2014-09-26 09:54:22',1411725262,NULL),(1851130184,1696950,1,1272259,1,1,1,'A',1,0.935091,493,860505,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 429, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 493}}',279.687,141396380,563175,NULL,'2018-11-27 12:37:30',1543322250,NULL),(1868607814,1696950,1,160309,1,1,1,'X',1,1,1253,955000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1253, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1253}}',280.182,168071756,1376500,NULL,'2021-12-08 11:19:40',1638962380,NULL),(1871629498,1696950,1,2771899,1,1,1,'S',1,0.999482,965,958270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 964, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 965}}',280.861,172543344,1221710,NULL,'2022-06-11 09:15:26',1654938926,NULL),(1868634584,1696950,1,231963,1,1,1,'S',1,0.998561,695,954645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 693, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 695}}',280.937,168182799,837720,NULL,'2021-12-12 14:42:14',1639320134,NULL),(1863909078,1696950,1,1172533,1,1,1,'S',1,0.99388,817,941864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 807, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 817}}',281.352,160957555,957440,NULL,'2021-04-17 18:55:04',1618685704,NULL),(1864207043,1696950,1,216148,1,1,1,'S',1,0.9988,1250,941273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1250}}',282.078,161491174,1452340,NULL,'2021-05-02 09:39:17',1619948357,NULL),(1830546021,1696950,1,116000,0,1,1,'A',1,0.97652,1167,873566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 1254}, \"maximum_statistics\": {\"great\": 1299}}',282.117,107864394,1442772,NULL,'2014-05-09 13:58:31',1399643911,NULL),(1836110318,1696950,1,180179,0,1,1,'A',1,0.963542,1016,925770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 1076, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1152}}',283.593,117872487,1424792,NULL,'2015-07-25 15:58:08',1437839888,NULL),(1833706975,1696950,1,430847,1,1,1,'S',1,0.99236,589,936510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 580, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 589}}',283.714,113165119,662920,NULL,'2015-01-11 11:14:28',1420974868,NULL),(1851918041,1696950,1,1344856,0,1,1,'A',1,0.990263,1970,917247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 2175, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2208}}',283.799,142420541,2514620,NULL,'2019-01-26 06:12:33',1548483153,NULL),(1831092863,1696950,1,284013,0,1,1,'A',1,0.99126,666,920711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 1069, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1087}}',283.852,108799646,1230830,NULL,'2014-06-20 09:25:11',1403256311,NULL),(1834602423,1696950,1,435822,0,1,1,'S',1,0.994066,1601,938569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1582, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1601}}',283.947,115295310,1870370,NULL,'2015-03-21 15:12:42',1426950762,NULL),(1873450225,1696950,1,829733,1,1,1,'S',1,0.999295,709,948034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 708, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 709}}',284.238,175092341,843280,NULL,'2022-10-14 18:27:44',1665772064,NULL),(1851146081,1696950,1,225075,1,1,1,'X',1,1,776,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 776, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 776}}',284.865,141376706,897900,NULL,'2018-11-26 00:24:50',1543191890,NULL),(1831664948,1696950,1,335895,1,1,1,'S',1,0.988144,970,924409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 947, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 970}}',284.879,109463623,1146650,NULL,'2014-07-19 14:57:41',1405781861,NULL),(1864510584,1696950,1,313792,1,1,1,'S',1,0.992419,1319,935329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1299, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1319}}',285.035,161942468,1551410,NULL,'2021-05-15 01:42:35',1621042955,NULL),(1835793063,1696950,1,221543,1,1,1,'S',1,0.996622,888,950378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 882, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 888}}',285.411,117174122,1075632,NULL,'2015-06-21 12:54:16',1434891256,NULL),(1874145085,1696950,1,3726757,1,1,1,'S',1,0.999621,1318,956917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1317, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1318}}',286.206,176269998,1713748,NULL,'2022-12-17 06:15:32',1671257732,NULL),(1850413191,1696950,1,255611,1,1,1,'S',1,0.995225,733,940436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 726, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 733}}',286.613,140386171,868600,NULL,'2018-09-29 01:26:04',1538184364,NULL),(1862767849,1696950,1,1741773,1,1,1,'S',1,0.995715,1167,938421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1157, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1167}}',286.986,159265720,1393940,NULL,'2021-03-01 11:05:15',1614596715,NULL),(1833261226,1696950,1,231079,1,1,1,'S',1,0.980792,859,993760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 826, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 859}}',286.991,112274822,1106445,NULL,'2014-12-09 11:14:05',1418123645,NULL),(1831377308,1696950,1,179236,1,1,1,'S',1,0.999629,1346,955119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1345, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1346}}',287.033,109022424,1603240,NULL,'2014-06-30 10:29:37',1404124177,NULL),(1832796887,1696950,1,491412,0,1,1,'S',1,0.984864,958,917572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 929, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 958}}',287.181,111380678,1141020,NULL,'2014-10-19 14:27:24',1413728844,NULL),(1864660207,1696950,1,2508513,1,1,1,'A',1,0.994581,733,893341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 1371, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1384}}',287.552,162255011,1745238,NULL,'2021-05-23 17:35:47',1621791347,NULL),(1863805604,1696950,1,2505757,1,1,1,'S',1,0.99454,641,939571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 634, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 641}}',287.585,160723588,771230,NULL,'2021-04-11 10:55:23',1618138523,NULL),(1851643164,1696950,1,1360252,1,1,1,'A',1,0.9816,1321,864028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 1810, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 1875}}',287.585,142164162,2220500,NULL,'2019-01-11 13:17:08',1547212628,NULL),(1851103583,1696950,1,617859,1,1,1,'S',1,0.998313,889,953818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 886, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 889}}',287.696,141348047,1046330,NULL,'2018-11-24 12:56:51',1543064211,NULL),(1838746876,1696950,1,127735,1,1,1,'S',1,0.979739,765,896236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 734, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 765}}',288.249,122232785,881270,NULL,'2016-02-28 09:59:16',1456653556,NULL),(1851133197,1696950,1,351995,1,1,1,'S',1,0.991626,1015,934198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 998, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',288.521,141367122,1181400,NULL,'2018-11-25 12:10:49',1543147849,NULL),(1834023578,1696950,1,263683,0,1,1,'S',1,0.995575,904,945676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 896, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 904}}',288.71,114411039,1019360,NULL,'2015-02-12 10:57:53',1423738673,NULL),(1851441766,1696950,1,1252442,1,1,1,'S',1,0.951064,235,881340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 212, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 235}}',288.953,141972506,265826,NULL,'2018-12-31 08:48:02',1546246082,NULL),(1869686283,1696950,1,2320227,1,1,1,'S',1,0.99616,1302,948689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1292, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1302}}',289.156,169586459,1634460,NULL,'2022-02-06 08:14:29',1644135269,NULL),(1864393061,1696950,1,135378,1,1,1,'A',1,0.991423,1562,914858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 2127, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2157}}',289.589,161882938,2457290,NULL,'2021-05-13 12:18:50',1620908330,NULL),(1864011104,1696950,1,138551,1,1,1,'S',1,0.997414,580,950662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 577}, \"maximum_statistics\": {\"great\": 580}}',289.64,161159132,673010,NULL,'2021-04-23 08:16:00',1619165760,NULL),(1830492807,1696950,1,148307,0,1,1,'S',1,0.992822,1811,934390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1785}, \"maximum_statistics\": {\"great\": 1811}}',289.668,107664105,2158690,NULL,'2014-04-29 13:52:40',1398779560,NULL),(1835885374,1696950,1,152961,0,1,1,'A',1,0.980078,466,844904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 16, \"great\": 1004, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1029}}',290.166,117508864,940990,NULL,'2015-07-08 15:40:12',1436370012,NULL),(1862113556,1696950,1,2391493,1,1,1,'A',1,0.955882,664,401082,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 1069, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1156}}',290.368,158298255,754160,NULL,'2021-01-31 13:57:41',1612101461,NULL),(1834858935,1696950,1,339132,1,1,1,'S',1,0.95935,738,930698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 678, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 738}}',290.742,115735245,903498,NULL,'2015-04-10 15:18:35',1428679115,NULL),(1835015934,1696950,1,125959,0,1,1,'A',1,0.937938,821,835639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 16, \"great\": 891, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',290.864,115907250,1187614,NULL,'2015-04-18 14:41:57',1429368117,NULL),(1850700681,1696950,1,95102,1,1,1,'S',1,0.999165,599,955475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 598, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 599}}',290.946,140771751,667050,NULL,'2018-10-20 23:06:22',1540076782,NULL),(1829970876,1696950,1,167051,0,1,1,'S',1,0.992848,1538,935540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1516}, \"maximum_statistics\": {\"great\": 1538, \"legacy_combo_increase\": 3}}',290.992,106870626,1766050,NULL,'2014-03-22 10:42:19',1395484939,NULL),(1868415611,1696950,1,3227211,1,1,1,'A',1,0.958422,524,868471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 27, \"great\": 1758, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1888}}',291.081,167786341,1828115,NULL,'2021-11-27 05:23:15',1637990595,NULL),(1838694046,1696950,1,835691,1,1,1,'A',1,0.972586,902,857676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 25, \"great\": 2766, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 2900, \"legacy_combo_increase\": 1}}',291.766,121968823,3101888,NULL,'2016-02-15 15:36:13',1455550573,NULL),(1832959508,1696950,1,133083,0,1,1,'A',1,0.990651,821,915017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 1422, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1444}}',292.324,111708535,1638512,NULL,'2014-11-07 10:01:22',1415354482,NULL),(1864796856,1696950,1,2137043,1,1,1,'S',1,0.997844,1623,953644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1616, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1623, \"legacy_combo_increase\": 7}}',292.391,162433113,1890930,NULL,'2021-05-28 19:44:02',1622231042,NULL),(1836841655,1696950,1,373473,1,1,1,'A',1,0.948,250,895054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 224, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 250}}',292.396,119163602,283512,NULL,'2015-09-28 11:33:06',1443439986,NULL),(1830690546,1696950,1,124317,0,1,1,'A',1,0.988211,680,896380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 706}, \"maximum_statistics\": {\"great\": 721}}',292.882,107967807,764710,NULL,'2014-05-14 12:58:19',1400072299,NULL),(1851142857,1696950,1,1408023,1,1,1,'A',1,0.985099,969,887469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 2363, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 2416}}',293.142,141221930,2652448,NULL,'2018-11-17 00:08:59',1542413339,NULL),(1863922284,1696950,1,849236,1,1,1,'A',1,0.996497,1940,936298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 2127, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2141, \"legacy_combo_increase\": 4}}',293.318,160958381,2599682,NULL,'2021-04-17 19:16:33',1618686993,NULL),(1835561183,1696950,1,130067,0,1,1,'S',1,0.999032,1550,956598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1547, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1550}}',294.362,116980137,1724030,NULL,'2015-06-11 14:42:32',1434033752,NULL),(1832956573,1696950,1,132640,0,1,1,'S',1,0.994971,1392,943395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1378, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1392}}',294.641,111708220,1647070,NULL,'2014-11-07 09:38:49',1415353129,NULL),(1835298624,1696950,1,524406,1,1,1,'A',1,0.96371,584,809613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 932, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 992}}',296.103,116687512,982354,NULL,'2015-05-27 10:59:34',1432724374,NULL),(1831571369,1696950,1,224171,0,1,1,'S',1,0.964827,924,862337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 859, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 924}}',296.271,109521542,1038410,NULL,'2014-07-22 03:43:59',1406000639,NULL),(1832228112,1696950,1,159198,0,1,1,'S',1,0.994624,1860,942981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1840, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1860}}',296.728,110641295,2159640,NULL,'2014-09-10 14:42:15',1410360135,NULL),(1870756860,1696950,1,1142649,1,1,1,'S',1,0.99677,774,945151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 769, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 774}}',296.801,171058824,893220,NULL,'2022-04-09 05:09:32',1649480972,NULL),(1835524333,1696950,1,219972,1,1,1,'S',1,0.970519,848,962511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 798, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 848}}',296.893,116843113,1033025,NULL,'2015-06-04 13:25:19',1433424319,NULL),(1857836190,1696950,1,2062510,1,1,1,'A',1,0.978075,673,878492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 897, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 935}}',296.983,151780168,1035592,NULL,'2020-06-09 14:31:59',1591713119,NULL),(1864200911,1696950,1,1936317,1,1,1,'S',1,0.996477,1845,943085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1832, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1845}}',297.253,161447437,2206720,NULL,'2021-05-01 04:54:05',1619844845,NULL),(1851046509,1696950,1,1174566,1,1,1,'A',1,0.970545,1100,860409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 1283, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1358}}',298.368,141348116,1492122,NULL,'2018-11-24 13:01:50',1543064510,NULL),(1868632008,1696950,1,3059341,1,1,1,'S',1,0.993003,786,937918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 775, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 786}}',298.941,168091063,875630,NULL,'2021-12-09 06:34:25',1639031665,NULL),(1836055183,1696950,1,169371,1,1,1,'S',1,0.986486,999,922437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 972, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',299.593,117871847,1138700,NULL,'2015-07-25 15:28:36',1437838116,NULL),(1834052348,1696950,1,136526,1,1,1,'S',1,0.996938,1143,951108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1136, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1143}}',299.603,114206557,1287990,NULL,'2015-02-07 11:02:41',1423306961,NULL),(1864130906,1696950,1,2455266,1,1,1,'A',1,0.989833,533,894539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 823, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 836}}',299.66,161491615,918360,NULL,'2021-05-02 09:55:18',1619949318,NULL),(1834180501,1696950,1,104400,0,1,1,'A',1,0.983108,270,867229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 866, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 888}}',299.678,114678987,828622,NULL,'2015-02-19 13:44:30',1424353470,NULL),(1871365600,1696950,1,2266446,1,1,1,'A',1,0.993833,701,925183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 1045, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1054}}',299.901,172169051,1161994,NULL,'2022-05-26 13:33:44',1653572024,NULL),(1851510775,1696950,1,1836214,1,1,1,'S',1,0.995445,1427,945659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1414, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1427}}',300.045,141972291,1615520,NULL,'2018-12-31 08:29:48',1546244988,NULL),(1851320217,1696950,1,1378838,0,1,1,'A',1,0.989466,1435,918200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 1910, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1946}}',300.218,141644577,2281090,NULL,'2018-12-12 15:16:49',1544627809,NULL),(1850187811,1696950,1,173361,0,1,1,'A',1,0.922131,526,776825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 6, \"great\": 624, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 732}}',300.428,139974353,693273,NULL,'2018-09-06 04:17:44',1536207464,NULL),(1850309277,1696950,1,994817,0,1,1,'A',1,0.963694,1206,827382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 16, \"great\": 1638, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1749}}',300.669,140035444,1827140,NULL,'2018-09-09 07:26:03',1536477963,NULL),(1869190806,1696950,1,682296,1,1,1,'A',1,0.995143,1286,928838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 2046, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 2059}}',300.892,168968902,2420428,NULL,'2022-01-12 17:15:20',1642007720,NULL),(1836343923,1696950,1,674882,1,1,1,'S',1,0.997201,1965,951707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1954, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1965}}',301.421,118242960,2271390,NULL,'2015-08-11 13:49:58',1439300998,NULL),(1869758437,1696950,1,3229451,1,1,1,'S',1,0.996278,806,947416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 800, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 806, \"legacy_combo_increase\": 1}}',301.609,169737862,963020,NULL,'2022-02-12 10:45:39',1644662739,NULL),(1851123371,1696950,1,342847,1,1,1,'S',1,0.999458,923,955028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 922, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 923}}',301.892,141376534,1043150,NULL,'2018-11-26 00:03:15',1543190595,NULL),(1836215674,1696950,1,110913,0,1,1,'S',1,0.967641,479,955844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 448, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 479}}',301.921,118089997,557669,NULL,'2015-08-04 13:37:11',1438695431,NULL),(1832428996,1696950,1,470278,0,1,1,'A',1,0.914993,619,774824,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 7, \"great\": 627, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 747}}',302.05,110794061,754570,NULL,'2014-09-18 13:56:01',1411048561,NULL),(1834785582,1696950,1,547526,1,1,1,'S',1,0.965718,773,949683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 720, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 773}}',303.072,115734910,893642,NULL,'2015-04-10 15:04:48',1428678288,NULL),(1834129595,1696950,1,394235,1,1,1,'S',1,0.995009,1102,945859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1091, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1102}}',303.403,114206211,1287260,NULL,'2015-02-07 10:53:32',1423306412,NULL),(1868594429,1696950,1,2632669,1,1,1,'A',1,0.971611,357,883702,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 825, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 863}}',303.68,168145429,897451,NULL,'2021-12-11 09:08:21',1639213701,NULL),(1865031645,1696950,1,2268907,1,1,1,'A',1,0.996746,832,922697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 917, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 922}}',304.165,162837168,1029308,NULL,'2021-06-09 22:05:45',1623276345,NULL),(1850950522,1696950,1,624447,1,1,1,'S',1,0.998595,1780,945758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1775, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1780}}',304.579,141096193,2140450,NULL,'2018-11-09 11:51:55',1541764315,NULL),(1836082980,1696950,1,110148,0,1,1,'S',1,0.994235,954,938658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 943, \"large_bonus\": 203}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',304.736,117872224,1261500,NULL,'2015-07-25 15:44:58',1437839098,NULL),(1868623576,1696950,1,506018,1,1,1,'A',1,0.985687,970,895635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 18, \"great\": 1545, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1572}}',304.806,168092237,1686470,NULL,'2021-12-09 08:08:09',1639037289,NULL),(1870868030,1696950,1,289339,1,1,1,'S',1,0.999659,1468,958284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1467, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1468}}',305.426,171348393,1696290,NULL,'2022-04-21 16:46:21',1650559581,NULL),(1836700385,1696950,1,361867,1,1,1,'S',1,0.996555,1016,948772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1009, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1016}}',305.756,118988603,1175930,NULL,'2015-09-19 09:24:24',1442654664,NULL),(1834364152,1696950,1,62760,0,1,1,'A',1,0.940268,550,832185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 665, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 745}}',305.877,114905017,793759,NULL,'2015-03-02 13:35:23',1425303323,NULL),(1869900746,1696950,1,3320986,1,1,1,'S',1,0.998733,1578,956401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1574, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1578}}',306.101,170083747,1756810,NULL,'2022-02-26 11:23:41',1645874621,NULL),(1835846038,1696950,1,295676,0,1,1,'A',1,0.972603,401,929051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 971, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1022}}',306.221,117484467,1132018,NULL,'2015-07-07 12:32:55',1436272375,NULL),(1868346730,1696950,1,1474500,1,1,1,'A',1,0.986257,928,889650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 19, \"great\": 1965, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2001}}',306.264,167792303,2175302,NULL,'2021-11-27 11:06:42',1638011202,NULL),(1872160262,1696950,1,3657205,1,1,1,'S',1,0.99846,974,955540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 971, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 974}}',306.631,173161363,1175160,NULL,'2022-07-08 04:38:23',1657255103,NULL),(1836367996,1696950,1,678723,0,1,1,'A',1,0.923625,401,789922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 420, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 491}}',306.687,118274392,475772,NULL,'2015-08-13 02:03:47',1439431427,NULL),(1863693291,1696950,1,1206635,1,1,1,'A',1,0.990333,1366,909535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 2039, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2069}}',307.278,160585974,2312140,NULL,'2021-04-07 17:19:44',1617815984,NULL),(1836074388,1696950,1,107392,1,1,1,'S',1,0.996581,1170,950062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1162, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1170}}',307.818,117816460,1367840,NULL,'2015-07-23 06:22:24',1437632544,NULL),(1862063916,1696950,1,1888472,1,1,1,'A',1,0.991545,977,913782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 2095, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2129}}',308.026,158258371,2317010,NULL,'2021-01-30 07:48:36',1611992916,NULL),(1851341334,1696950,1,1731107,1,1,1,'A',1,0.989542,712,913577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 986, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1004, \"legacy_combo_increase\": 2}}',308.146,141644168,1139788,NULL,'2018-12-12 14:49:51',1544626191,NULL),(1836056156,1696950,1,291133,0,1,1,'A',1,0.988667,1036,915372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 1079, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1103}}',308.219,117888665,1244740,NULL,'2015-07-26 09:52:44',1437904364,NULL),(1849697770,1696950,1,1661738,1,1,1,'S',1,0.983359,661,908131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 639, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 661}}',308.322,139195715,815950,NULL,'2018-07-30 01:24:43',1532913883,NULL),(1873157345,1696950,1,3679504,1,1,1,'A',1,0.993412,1127,912696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 1427, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1442}}',308.339,174699403,1632790,NULL,'2022-09-24 04:13:49',1663992829,NULL),(1851151728,1696950,1,139780,1,1,1,'S',1,0.992391,920,927287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 906, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 920, \"legacy_combo_increase\": 1}}',308.451,141361852,1083030,NULL,'2018-11-25 04:33:55',1543120435,NULL),(1850946319,1696950,1,1642356,1,1,1,'S',1,0.990011,901,928261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 883, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 901}}',308.638,141178908,1024480,NULL,'2018-11-14 09:50:17',1542189017,NULL),(1868373928,1696950,1,2330097,1,1,1,'S',1,0.998971,972,956469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 970, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 972}}',309.025,167785685,1124100,NULL,'2021-11-27 04:53:18',1637988798,NULL),(1864217827,1696950,1,1665748,1,1,1,'S',1,0.999192,619,953977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 618, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 619}}',309.183,161500309,693650,NULL,'2021-05-02 15:10:37',1619968237,NULL),(1851135090,1696950,1,496238,1,1,1,'S',1,0.991,1000,923989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 982, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1000}}',309.481,141243386,1139800,NULL,'2018-11-18 01:16:59',1542503819,NULL),(1864722163,1696950,1,2420421,1,1,1,'S',1,0.999363,1569,948837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1567, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1569}}',309.825,162176250,1860280,NULL,'2021-05-21 16:40:40',1621615240,NULL),(1836322767,1696950,1,412493,0,1,1,'A',1,0.987478,1076,500053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 1130, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 1158}}',310.164,118327101,936580,NULL,'2015-08-15 13:16:06',1439644566,NULL),(1872925201,1696950,1,2846341,1,1,1,'A',1,0.985213,961,886161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 1945, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1995}}',310.231,174401654,2215452,NULL,'2022-09-07 12:19:57',1662553197,NULL),(1868761659,1696950,1,2890206,1,1,1,'X',1,1,1601,917904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1601, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 1601}}',310.24,168347701,2105560,NULL,'2021-12-19 06:16:32',1639894592,NULL),(1864473130,1696950,1,924098,0,1,1,'A',1,0.99112,365,895309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 724, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',310.264,161881952,820618,NULL,'2021-05-13 11:37:14',1620905834,NULL),(1868731703,1696950,1,143420,1,1,1,'S',1,0.9991,1111,954217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1109, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1111}}',310.492,168257765,1297910,NULL,'2021-12-15 16:42:24',1639586544,NULL),(1864202931,1696950,1,1464530,1,1,1,'S',1,0.998255,2006,952208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1999}, \"maximum_statistics\": {\"great\": 2006}}',310.549,161427719,2345860,NULL,'2021-04-30 16:42:04',1619800924,NULL),(1851343059,1696950,1,1486377,1,1,1,'S',1,0.997476,1585,951323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1577, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1585}}',310.837,141687631,1850950,NULL,'2018-12-15 10:41:25',1544870485,NULL),(1864520893,1696950,1,997755,1,1,1,'A',1,0.98728,1737,903056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 2507, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2555}}',311.337,161952120,3048036,NULL,'2021-05-15 08:32:56',1621067576,NULL),(1874588563,1696950,1,3360122,1,1,1,'A',1,0.973932,1072,830654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 26, \"great\": 1935, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2014}}',311.631,176932931,1929166,NULL,'2023-01-21 14:41:06',1674312066,NULL),(1851285641,1696950,1,1531533,1,1,1,'S',1,0.990712,969,930257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 951, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 969}}',311.648,141571341,1104700,NULL,'2018-12-08 04:32:26',1544243546,NULL),(1864517258,1696950,1,125131,1,1,1,'S',1,0.995049,808,940836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 800, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 808}}',312.162,162077441,855700,NULL,'2021-05-18 19:23:58',1621365838,NULL),(1865090948,1696950,1,1637636,1,1,1,'A',1,0.981077,1227,882296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 1823, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 4}}',312.164,162720395,2224628,NULL,'2021-06-06 05:32:25',1622957545,NULL),(1872940543,1696950,1,2120373,1,1,1,'S',1,0.996791,935,944688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 929, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 935}}',312.488,174401720,1095750,NULL,'2022-09-07 12:23:50',1662553430,NULL),(1864579858,1696950,1,2561042,1,1,1,'A',1,0.982359,527,875383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 962, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 992, \"legacy_combo_increase\": 2}}',312.549,161990628,1212888,NULL,'2021-05-16 07:18:36',1621149516,NULL),(1869252075,1696950,1,1205382,1,1,1,'S',1,0.99616,651,943718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 646, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 651}}',312.676,169042757,820660,NULL,'2022-01-15 16:40:13',1642264813,NULL),(1835546912,1696950,1,127115,0,1,1,'A',1,0.992796,1373,932194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 1848, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1874}}',312.923,117042561,2140690,NULL,'2015-06-14 13:07:47',1434287267,NULL),(1869856949,1696950,1,3324184,1,1,1,'S',1,0.997113,1039,941585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1033, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1039}}',313.028,169735596,1284520,NULL,'2022-02-12 08:34:56',1644654896,NULL),(1831318067,1696950,1,366293,0,1,1,'S',1,0.993464,1836,938607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1812, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1836}}',313.22,109195127,2222660,NULL,'2014-07-08 03:05:51',1404788751,NULL),(1868734808,1696950,1,2842116,1,1,1,'A',1,0.98894,732,909875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 1067, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1085}}',313.355,168207352,1211952,NULL,'2021-12-13 14:58:29',1639407509,NULL),(1868857396,1696950,1,1224945,1,1,1,'X',1,1,760,959545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 760, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 760}}',314.136,168527233,808520,NULL,'2021-12-26 06:02:24',1640498544,NULL),(1871650754,1696950,1,1539110,1,1,1,'X',1,1,1180,955996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1180, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 1180}}',314.565,172463313,1520820,NULL,'2022-06-07 19:22:22',1654629742,NULL),(1873690917,1696950,1,3848144,1,1,1,'A',1,0.993912,571,920056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 650, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 657}}',314.882,175522367,699680,NULL,'2022-11-06 11:22:03',1667733723,NULL),(1863651089,1696950,1,2302587,1,1,1,'A',1,0.992549,1326,908252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 1859, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1879}}',315.119,160661476,2121218,NULL,'2021-04-09 19:20:41',1617996041,NULL),(1864614915,1696950,1,2293610,1,1,1,'S',1,0.997364,1328,947461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1321, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1328}}',315.187,161986451,1575620,NULL,'2021-05-16 04:26:46',1621139206,NULL),(1869751418,1696950,1,124599,1,1,1,'S',1,0.996078,765,946685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 759, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',315.286,169904000,914770,NULL,'2022-02-19 08:48:25',1645260505,NULL),(1864456252,1696950,1,1211856,1,1,1,'S',1,0.999249,666,956458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 665, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',315.853,161707614,751300,NULL,'2021-05-08 12:42:16',1620477736,NULL),(1864517933,1696950,1,988899,1,1,1,'A',1,0.985752,2447,889858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 3333, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 3404, \"legacy_combo_increase\": 1}}',316.301,161893949,3835488,NULL,'2021-05-13 18:03:18',1620928998,NULL),(1851140831,1696950,1,361159,1,1,1,'S',1,0.997449,784,948530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 780, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 784}}',316.78,141395609,952800,NULL,'2018-11-27 11:36:13',1543318573,NULL),(1864431662,1696950,1,179231,1,1,1,'A',1,0.979602,435,826174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 24, \"great\": 1905}, \"maximum_statistics\": {\"great\": 1961}}',316.799,161816252,1833780,NULL,'2021-05-11 14:13:43',1620742423,NULL),(1871433144,1696950,1,1628026,1,1,1,'A',1,0.991885,620,915173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 792, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 801}}',316.802,172320383,871428,NULL,'2022-06-01 17:20:01',1654104001,NULL),(1864599521,1696950,1,2271985,1,1,1,'S',1,0.9936,1875,915214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1851, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1875}}',316.906,161942925,2257760,NULL,'2021-05-15 02:00:44',1621044044,NULL),(1851074161,1696950,1,762095,1,1,1,'S',1,0.988661,926,918159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 905, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 926}}',317.296,141243331,1163910,NULL,'2018-11-18 01:11:51',1542503511,NULL),(1838372639,1696950,1,545843,0,1,1,'A',1,0.961388,418,795703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 957, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1023}}',317.687,121595335,956568,NULL,'2016-01-29 06:36:00',1454049360,NULL),(1869541540,1696950,1,3116750,1,1,1,'S',1,0.998747,1197,950950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1194, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1197}}',318.002,169461642,1464268,NULL,'2022-02-01 08:47:47',1643705267,NULL),(1864474823,1696950,1,2278302,1,1,1,'S',1,0.985955,356,869790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 346}, \"maximum_statistics\": {\"great\": 356}}',318.014,161708336,387906,NULL,'2021-05-08 13:07:33',1620479253,NULL),(1864557940,1696950,1,1593442,1,1,1,'A',1,0.976271,612,860475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 855, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 885}}',318.097,161986706,925420,NULL,'2021-05-16 04:37:38',1621139858,NULL),(1850966273,1696950,1,1574346,1,1,1,'S',1,0.965074,816,939861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 759, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 816}}',319.18,141197963,977173,NULL,'2018-11-15 15:22:44',1542295364,NULL),(1868846638,1696950,1,3339541,1,1,1,'S',1,0.986089,1258,919865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1223, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1258}}',319.702,168299113,1369920,NULL,'2021-12-17 10:54:16',1639738456,NULL),(1865094382,1696950,1,2675707,1,1,1,'S',1,0.998589,1063,944521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1060, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1063}}',320.374,162680897,1312810,NULL,'2021-06-05 01:23:34',1622856214,NULL),(1864385035,1696950,1,2761850,1,1,1,'S',1,0.996319,1494,943847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1483, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1494}}',320.81,161848530,1632150,NULL,'2021-05-12 13:00:59',1620824459,NULL),(1850891706,1696950,1,1651126,1,1,1,'S',1,0.985714,455,1009602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 442, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 455}}',320.898,140983820,540945,NULL,'2018-11-02 15:40:06',1541173206,NULL),(1851137651,1696950,1,818300,1,1,1,'S',1,0.99727,2381,951297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 2368, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2381}}',321.374,141224298,2702810,NULL,'2018-11-17 03:39:11',1542425951,NULL),(1863780995,1696950,1,444423,1,1,1,'S',1,0.993185,807,923220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 796, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 807}}',321.894,160722066,970000,NULL,'2021-04-11 09:51:13',1618134673,NULL),(1864224664,1696950,1,2562195,1,1,1,'S',1,0.991319,864,922143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 849, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 864}}',322.202,161447194,1014340,NULL,'2021-05-01 04:44:25',1619844265,NULL),(1852969983,1696950,1,1880273,1,1,1,'A',1,0.975832,832,831849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 1215, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1262}}',322.354,144209198,1336168,NULL,'2019-05-11 08:50:16',1557564616,NULL),(1851101911,1696950,1,1242099,1,1,1,'S',1,0.991624,776,935190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 763, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 776}}',322.853,141367259,884610,NULL,'2018-11-25 12:20:50',1543148450,NULL),(1864210220,1696950,1,220975,1,1,1,'S',1,0.999503,1007,950935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1006, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1007}}',322.9,161500402,1149360,NULL,'2021-05-02 15:13:42',1619968422,NULL),(1869526066,1696950,1,1274287,1,1,1,'S',1,0.998179,1373,952336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1368, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1373}}',322.914,169533094,1657640,NULL,'2022-02-04 10:13:38',1643969618,NULL),(1864208073,1696950,1,217280,1,1,1,'X',1,1,1370,959775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1370, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1370}}',323.03,161491289,1600460,NULL,'2021-05-02 09:43:18',1619948598,NULL),(1863342174,1696950,1,1283325,1,1,1,'X',1,1,559,955909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 559}}',323.285,160145682,669460,NULL,'2021-03-27 01:51:22',1616809882,NULL),(1832021588,1696950,1,250579,0,1,1,'S',1,0.998577,1405,955274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1401, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1405}}',323.33,110208793,1652160,NULL,'2014-08-21 03:29:11',1408591751,NULL),(1864404310,1696950,1,2357053,1,1,1,'S',1,0.998283,1747,938543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1741, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1747}}',323.395,161882564,2287200,NULL,'2021-05-13 12:03:26',1620907406,NULL),(1840142998,1696950,1,131291,1,1,1,'S',1,0.995122,1025,945776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1015, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1025}}',323.481,124361339,1099880,NULL,'2016-06-04 10:57:46',1465037866,NULL),(1851250277,1696950,1,1418603,1,1,1,'A',1,0.980182,1525,880243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 1806, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1867}}',323.561,141571431,2094598,NULL,'2018-12-08 04:39:51',1544243991,NULL),(1865117496,1696950,1,235556,1,1,1,'X',1,1,1416,958958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1416, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1416}}',323.596,162681373,1643940,NULL,'2021-06-05 01:44:01',1622857441,NULL),(1833801762,1696950,1,187912,1,1,1,'S',1,0.972727,495,965674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 468, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 495}}',323.937,113656361,585242,NULL,'2015-01-24 13:37:06',1422106626,NULL),(1868469347,1696950,1,1763967,1,1,1,'S',1,0.997618,1679,950404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1671, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1679}}',323.981,167938439,2023620,NULL,'2021-12-03 06:55:31',1638514531,NULL),(1864127278,1696950,1,2451623,1,1,1,'A',1,0.97238,824,829580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 1679}, \"maximum_statistics\": {\"great\": 1756}}',324.021,161501073,1708558,NULL,'2021-05-02 15:39:15',1619969955,NULL),(1868576339,1696950,1,781876,0,1,1,'A',1,0.993107,716,915662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 1726, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',324.324,167890847,1871872,NULL,'2021-12-01 06:57:20',1638341840,NULL),(1830834636,1696950,1,105917,0,1,1,'S',1,0.997811,1599,953235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1592, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1599}}',324.748,108219814,1842630,NULL,'2014-05-25 13:20:15',1401024015,NULL),(1864359603,1696950,1,2452988,1,1,1,'S',1,0.990306,1599,917441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1568, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1599}}',324.835,161571571,1874270,NULL,'2021-05-04 16:26:03',1620145563,NULL),(1873288604,1696950,1,1548175,1,1,1,'S',1,0.996479,1278,944958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1269, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1278}}',325.109,174980906,1570850,NULL,'2022-10-08 13:00:30',1665234030,NULL),(1864062095,1696950,1,2649299,1,1,1,'A',1,0.996906,5352,942639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 5465, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 5494}}',325.217,161201817,6787378,NULL,'2021-04-24 11:00:54',1619262054,NULL),(1868820724,1696950,1,2580106,1,1,1,'A',1,0.974684,646,818744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 18, \"great\": 843, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 869}}',325.467,168303594,893632,NULL,'2021-12-17 14:51:44',1639752704,NULL),(1851164405,1696950,1,73066,1,1,1,'S',1,0.998304,2358,951474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 2350, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2358}}',325.478,141267675,2911320,NULL,'2018-11-19 12:13:30',1542629610,NULL),(1851105225,1696950,1,805871,1,1,1,'A',1,0.986333,874,908371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 856, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 878}}',325.512,141246145,1067640,NULL,'2018-11-18 05:17:56',1542518276,NULL),(1864368010,1696950,1,2311580,1,1,1,'S',1,0.999398,1662,955844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1660, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1662}}',326.185,161736848,1966660,NULL,'2021-05-09 06:50:30',1620543030,NULL),(1864632120,1696950,1,1944291,1,1,1,'S',1,0.997872,705,941852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 702}, \"maximum_statistics\": {\"great\": 705}}',326.21,162139042,820440,NULL,'2021-05-20 16:04:24',1621526664,NULL),(1869241019,1696950,1,805878,1,1,1,'S',1,0.997644,849,939356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 845, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 849}}',326.83,169042552,1071540,NULL,'2022-01-15 16:30:31',1642264231,NULL),(1864392513,1696950,1,1574205,1,1,1,'A',1,0.991282,848,911748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 2550, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2581}}',327.776,161784032,2921978,NULL,'2021-05-10 14:58:00',1620658680,NULL),(1864341797,1696950,1,2271916,1,1,1,'A',1,0.985589,501,878588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 781, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 798}}',328.049,161567721,817188,NULL,'2021-05-04 14:29:38',1620138578,NULL),(1836906831,1696950,1,161847,1,1,1,'A',1,0.969055,1137,944653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 1158, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1228}}',328.209,119163807,1497359,NULL,'2015-09-28 11:46:12',1443440772,NULL),(1850283711,1696950,1,1565331,1,1,1,'S',1,0.99316,731,928562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 721, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 731}}',328.545,140139305,901910,NULL,'2018-09-15 08:43:13',1537000993,NULL),(1864364974,1696950,1,1969505,1,1,1,'S',1,0.99942,1725,951005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1723}, \"maximum_statistics\": {\"great\": 1725, \"legacy_combo_increase\": 1}}',328.66,161755089,2074000,NULL,'2021-05-09 17:55:41',1620582941,NULL),(1868537489,1696950,1,72404,1,1,1,'S',1,0.999199,3121,952160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 3116, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 3121, \"legacy_combo_increase\": 4}}',329.13,167972744,3833104,NULL,'2021-12-04 13:25:23',1638624323,NULL),(1864257302,1696950,1,2629418,1,1,1,'S',1,0.997257,1458,940621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1450, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1458, \"legacy_combo_increase\": 1}}',329.974,161670997,1820290,NULL,'2021-05-07 13:49:45',1620395385,NULL),(1869649890,1696950,1,1609346,1,1,1,'S',1,0.997768,896,952455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 892, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 896}}',330.097,169643934,1069490,NULL,'2022-02-08 16:00:09',1644336009,NULL),(1864722679,1696950,1,2268536,1,1,1,'S',1,0.999257,673,956096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 672, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 673}}',330.327,162252960,792180,NULL,'2021-05-23 16:25:00',1621787100,NULL),(1864562650,1696950,1,1601977,1,1,1,'A',1,0.971859,668,826944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 948}, \"maximum_statistics\": {\"great\": 995}}',330.333,162000272,874008,NULL,'2021-05-16 13:36:18',1621172178,NULL),(1851000043,1696950,1,1511109,1,1,1,'A',1,0.982983,1188,895102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 2158, \"large_bonus\": 279}, \"maximum_statistics\": {\"great\": 2233}}',330.41,141178867,2938090,NULL,'2018-11-14 09:44:28',1542188668,NULL),(1869876845,1696950,1,2686694,1,1,1,'A',1,0.995044,1334,930419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 1702, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1715}}',330.56,170083269,1956150,NULL,'2022-02-26 11:00:35',1645873235,NULL),(1868639262,1696950,1,620995,1,1,1,'S',1,0.999438,889,954446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 888, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 889}}',330.994,168183162,1019770,NULL,'2021-12-12 14:57:53',1639321073,NULL),(1868576823,1696950,1,783044,1,1,1,'S',1,0.999677,1547,947220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1546, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1547}}',331.052,167973490,1857910,NULL,'2021-12-04 13:55:46',1638626146,NULL),(1864561981,1696950,1,2194103,1,1,1,'A',1,0.992052,1880,889588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 2110, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2139}}',331.633,162030532,2481898,NULL,'2021-05-17 11:47:04',1621252024,NULL),(1864113741,1696950,1,572587,1,1,1,'A',1,0.987395,835,898194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 937, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 952}}',331.941,161351941,1045900,NULL,'2021-04-28 14:33:22',1619620402,NULL),(1875743499,1696950,1,3974388,1,1,1,'X',1,1,769,955027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 769, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 769}}',332.651,178522016,848980,NULL,'2023-04-22 09:15:19',1682154919,NULL),(1864068574,1696950,1,1213615,1,1,1,'S',1,0.997951,732,948886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 729, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 732}}',332.895,161200432,864290,NULL,'2021-04-24 10:09:19',1619258959,NULL),(1864841474,1696950,1,2944442,1,1,1,'S',1,0.99813,802,945429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 799, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 802}}',333.087,162327710,944840,NULL,'2021-05-25 19:35:31',1621971331,NULL),(1850370413,1696950,1,1468369,1,1,1,'S',1,0.995558,788,945581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 781, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 788}}',333.97,140032344,913750,NULL,'2018-09-09 03:45:58',1536464758,NULL),(1873908435,1696950,1,1176481,1,1,1,'S',1,0.996344,1231,948744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1222, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1231}}',335.146,175978297,1450430,NULL,'2022-12-01 09:29:27',1669886967,NULL),(1864374339,1696950,1,1526268,1,1,1,'A',1,0.995785,1411,927225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 1885, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1898}}',335.19,161708507,2202228,NULL,'2021-05-08 13:13:52',1620479632,NULL),(1864360395,1696950,1,2599337,1,1,1,'S',1,0.991953,932,936718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 917, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 932}}',335.235,161567564,1136338,NULL,'2021-05-04 14:24:01',1620138241,NULL),(1832303444,1696950,1,120132,0,1,1,'A',1,0.989936,1830,927695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 1854, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1888}}',335.239,110498557,2173360,NULL,'2014-09-03 10:44:32',1409741072,NULL),(1851044293,1696950,1,1170442,1,1,1,'A',1,0.993856,993,922688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 1937, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1953}}',335.867,141221692,2197524,NULL,'2018-11-16 23:46:40',1542412000,NULL),(1851161262,1696950,1,844714,1,1,1,'S',1,0.993023,2150,926388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 2120, \"large_bonus\": 150}, \"maximum_statistics\": {\"great\": 2150, \"legacy_combo_increase\": 2}}',336.112,141347822,2563760,NULL,'2018-11-24 12:42:19',1543063339,NULL),(1831085992,1696950,1,155101,0,1,1,'S',1,0.986961,882,921992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 859, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 882}}',336.325,108624760,1067700,NULL,'2014-06-12 14:51:38',1402584698,NULL),(1872154588,1696950,1,345483,1,1,1,'S',1,0.99779,905,952113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 901, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 905}}',337.59,173186150,1021800,NULL,'2022-07-09 07:43:12',1657352592,NULL),(1865185651,1696950,1,2336692,1,1,1,'S',1,0.995614,1824,945863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1808, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1824}}',338.115,162876676,2247280,NULL,'2021-06-11 04:57:31',1623387451,NULL),(1873454994,1696950,1,3810616,1,1,1,'A',1,0.979777,1357,877872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 33, \"great\": 2524, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2596}}',338.313,175087506,2821984,NULL,'2022-10-14 13:25:22',1665753922,NULL),(1869208862,1696950,1,2151497,1,1,1,'A',1,0.979744,534,866005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 904, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 938, \"legacy_combo_increase\": 1}}',338.804,168814220,988494,NULL,'2022-01-06 12:06:13',1641470773,NULL),(1864476936,1696950,1,1864950,1,1,1,'S',1,0.997788,1356,943537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1350, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1356}}',339.121,161882110,1614750,NULL,'2021-05-13 11:43:01',1620906181,NULL),(1835797214,1696950,1,66769,1,1,1,'S',1,0.963496,452,939530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 419, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 452}}',339.636,117484372,569385,NULL,'2015-07-07 12:28:23',1436272103,NULL),(1868762348,1696950,1,920487,1,1,1,'A',1,0.988161,603,896794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 14, \"great\": 1251, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1267}}',339.696,168226796,1480536,NULL,'2021-12-14 10:06:53',1639476413,NULL),(1864804233,1696950,1,781859,0,1,1,'A',1,0.982063,922,890280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 1087, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1115}}',339.906,162359559,1245310,NULL,'2021-05-26 18:20:57',1622053257,NULL),(1864402752,1696950,1,391919,1,1,1,'X',1,1,1241,947864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1241}, \"maximum_statistics\": {\"great\": 1241}}',340.055,161717504,1446960,NULL,'2021-05-08 17:58:10',1620496690,NULL),(1863756029,1696950,1,132914,1,1,1,'S',1,0.998917,1847,950374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1843, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1847}}',340.605,160722212,2223490,NULL,'2021-04-11 09:56:37',1618134997,NULL),(1868595141,1696950,1,799402,1,1,1,'S',1,0.99877,813,954153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 811}, \"maximum_statistics\": {\"great\": 813}}',340.636,168183065,955184,NULL,'2021-12-12 14:53:35',1639320815,NULL),(1868735698,1696950,1,2024241,1,1,1,'S',1,0.998203,1948,953657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1941, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1948}}',341.092,168250764,2273440,NULL,'2021-12-15 10:20:15',1639563615,NULL),(1865087829,1696950,1,2666727,1,1,1,'A',1,0.986101,1062,906491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 1297, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1331}}',341.173,162680974,1533024,NULL,'2021-06-05 01:26:51',1622856411,NULL),(1868337762,1696950,1,1445955,1,1,1,'A',1,0.986727,823,852456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 27, \"great\": 2704, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2750}}',341.22,167789135,2855226,NULL,'2021-11-27 08:17:01',1638001021,NULL),(1864382718,1696950,1,1000660,0,1,1,'X',1,1,585,951949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 585, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 585}}',341.373,161697681,642480,NULL,'2021-05-08 05:36:06',1620452166,NULL),(1864669754,1696950,1,756202,1,1,1,'A',1,0.985586,956,901987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 984, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1006}}',341.454,162252552,1221710,NULL,'2021-05-23 16:10:32',1621786232,NULL),(1868450090,1696950,1,1100855,1,1,1,'X',1,1,924,948963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 924, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 924}}',341.593,167789190,1115520,NULL,'2021-11-27 08:20:08',1638001208,NULL),(1851029213,1696950,1,866288,1,1,1,'S',1,0.996365,2201,946728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 2185, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',341.733,141096354,2602972,NULL,'2018-11-09 12:05:09',1541765109,NULL),(1864564218,1696950,1,2391493,1,1,1,'A',1,0.987457,656,896154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 1137, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1156}}',342.253,161989938,1241426,NULL,'2021-05-16 06:48:10',1621147690,NULL),(1864644867,1696950,1,1954899,1,1,1,'S',1,0.998303,884,952905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 881, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 884}}',342.287,162252473,1012546,NULL,'2021-05-23 16:07:41',1621786061,NULL),(1869592617,1696950,1,3000744,1,1,1,'S',1,0.999717,1765,957886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1764, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1765}}',342.644,169461232,2143050,NULL,'2022-02-01 08:20:02',1643703602,NULL),(1872068888,1696950,1,165988,1,1,1,'S',1,0.995442,1426,945930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1413, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1426}}',343.799,173187133,1730960,NULL,'2022-07-09 09:00:10',1657357210,NULL),(1863801139,1696950,1,2336328,1,1,1,'S',1,0.96861,892,835687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 836}, \"maximum_statistics\": {\"great\": 892}}',343.901,160827400,1003930,NULL,'2021-04-14 11:45:27',1618400727,NULL),(1864849717,1696950,1,1709943,1,1,1,'S',1,0.996076,892,946720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 885, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 892}}',344.047,162445807,1059490,NULL,'2021-05-29 04:17:50',1622261870,NULL),(1868828949,1696950,1,2798101,1,1,1,'S',1,0.996809,940,945074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 934, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 940}}',344.181,168207913,1118112,NULL,'2021-12-13 15:27:43',1639409263,NULL),(1868499614,1696950,1,2262189,1,1,1,'A',1,0.974786,1505,863075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 26, \"great\": 2022, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2102}}',344.639,167938130,2333548,NULL,'2021-12-03 06:29:29',1638512969,NULL),(1865220132,1696950,1,2940757,1,1,1,'S',1,0.993662,710,898005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 701, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 710}}',344.857,162876599,831774,NULL,'2021-06-11 04:52:26',1623387146,NULL),(1835344683,1696950,1,207134,0,1,1,'S',1,0.996447,1548,949926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1537, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1548}}',345.177,116687101,1797150,NULL,'2015-05-27 10:35:58',1432722958,NULL),(1870224923,1696950,1,1344250,1,1,1,'S',1,0.994166,857,939243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 847, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 857}}',345.362,170404515,1034440,NULL,'2022-03-12 06:00:12',1647064812,NULL),(1864520449,1696950,1,1538448,1,1,1,'S',1,0.99739,1341,951917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1334, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1341}}',345.511,161950872,1615930,NULL,'2021-05-15 07:39:17',1621064357,NULL),(1868755159,1696950,1,2463552,1,1,1,'S',1,0.996667,300,942214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 298, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 300}}',345.879,168347563,322600,NULL,'2021-12-19 06:06:19',1639893979,NULL),(1868815009,1696950,1,95812,1,1,1,'A',1,0.9982,1102,898314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1109, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1111}}',346.238,168299146,1070616,NULL,'2021-12-17 10:57:25',1639738645,NULL),(1865150452,1696950,1,119666,1,1,1,'S',1,0.996276,1074,948539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1066}, \"maximum_statistics\": {\"great\": 1074}}',347.017,163027300,1238220,NULL,'2021-06-15 23:43:37',1623800617,NULL),(1864520178,1696950,1,1332295,1,1,1,'S',1,0.998576,1053,952668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1050, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1053}}',347.058,161986589,1213160,NULL,'2021-05-16 04:32:36',1621139556,NULL),(1864514520,1696950,1,2335813,1,1,1,'S',1,0.995361,970,940824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 961, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 970}}',347.063,162029411,1128100,NULL,'2021-05-17 10:54:27',1621248867,NULL),(1864467245,1696950,1,2265575,1,1,1,'A',1,0.981956,461,859040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 1022, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1053}}',347.24,161850441,1060150,NULL,'2021-05-12 14:02:48',1620828168,NULL),(1834054012,1696950,1,49542,0,1,1,'A',1,0.95996,970,919347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 922, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 999}}',347.25,114207901,1276752,NULL,'2015-02-07 11:37:01',1423309021,NULL),(1869210093,1696950,1,104401,1,1,1,'S',1,0.998783,822,951244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 820, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 822}}',348.048,168865897,924610,NULL,'2022-01-08 12:08:57',1641643737,NULL),(1851151317,1696950,1,1414482,0,1,1,'A',1,0.990981,1187,901511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 1747, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1774}}',348.144,141221575,2007854,NULL,'2018-11-16 23:37:37',1542411457,NULL),(1864572950,1696950,1,1140239,1,1,1,'S',1,0.9974,1731,952016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1722, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1731}}',348.193,162017107,2066400,NULL,'2021-05-16 23:41:32',1621208492,NULL),(1852063647,1696950,1,1753070,1,1,1,'A',1,0.983524,667,890375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 2041, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2094}}',348.555,142723242,2363748,NULL,'2019-02-13 15:09:53',1550070593,NULL),(1869852172,1696950,1,2565993,1,1,1,'S',1,0.999003,1003,954555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1001, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1003}}',348.683,169735076,1280082,NULL,'2022-02-12 07:58:44',1644652724,NULL),(1864457287,1696950,1,1657901,1,1,1,'A',1,0.990022,539,906086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 888, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 902}}',348.745,161849550,1049324,NULL,'2021-05-12 13:35:50',1620826550,NULL),(1864634460,1696950,1,672474,1,1,1,'A',1,0.989199,1283,915133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 2189, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2222}}',349.237,162232230,2470730,NULL,'2021-05-23 03:26:57',1621740417,NULL),(1869395604,1696950,1,2111261,1,1,1,'A',1,0.995109,674,893265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 915, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 920}}',349.512,169212152,1149732,NULL,'2022-01-22 14:20:02',1642861202,NULL),(1864583681,1696950,1,218190,1,1,1,'S',1,0.999445,901,955174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 900, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 901}}',350.46,162074300,1039710,NULL,'2021-05-18 17:35:39',1621359339,NULL),(1868383343,1696950,1,176895,1,1,1,'S',1,0.998625,1818,955872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1813, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1818}}',350.598,167645163,2051560,NULL,'2021-11-21 06:47:34',1637477254,NULL),(1869528755,1696950,1,2885444,1,1,1,'S',1,0.999201,1252,956906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1250, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1252}}',350.838,169461699,1502220,NULL,'2022-02-01 08:52:13',1643705533,NULL),(1868440630,1696950,1,2983308,1,1,1,'S',1,0.999077,1084,957123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1082, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1084}}',350.968,167785813,1314270,NULL,'2021-11-27 04:59:02',1637989142,NULL),(1868757890,1696950,1,1282805,1,1,1,'A',1,0.99653,1425,932533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 1722, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1729}}',351.275,168272156,1973204,NULL,'2021-12-16 07:45:18',1639640718,NULL),(1835009292,1696950,1,221923,1,1,1,'S',1,0.974614,453,967723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 430, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 453}}',351.71,115922286,535959,NULL,'2015-04-19 06:10:30',1429423830,NULL),(1864519023,1696950,1,1963088,1,1,1,'A',1,0.994467,1442,930332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 1699, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1717}}',352.055,162029733,2128872,NULL,'2021-05-17 11:09:37',1621249777,NULL),(1864758872,1696950,1,1319599,1,1,1,'S',1,0.997262,913,951577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 908}, \"maximum_statistics\": {\"great\": 913}}',352.327,162380542,1042634,NULL,'2021-05-27 10:12:01',1622110321,NULL),(1864132234,1696950,1,2457694,1,1,1,'A',1,0.9753,397,869689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 714}, \"maximum_statistics\": {\"great\": 749}}',352.585,161408880,793246,NULL,'2021-04-30 03:59:30',1619755170,NULL),(1869479991,1696950,1,2278533,1,1,1,'S',1,0.999394,1649,957146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1647, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1649}}',353.196,169211949,1980760,NULL,'2022-01-22 14:11:12',1642860672,NULL),(1864503079,1696950,1,1733134,1,1,1,'S',1,0.994163,1028,940481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1016, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1028}}',353.732,161959630,1236240,NULL,'2021-05-15 13:21:25',1621084885,NULL),(1868778888,1696950,1,2299870,1,1,1,'S',1,0.999427,872,938786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 871, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 872}}',353.882,168207442,1046070,NULL,'2021-12-13 15:03:01',1639407781,NULL),(1875137179,1696950,1,3431170,1,1,1,'A',1,0.978227,1557,867286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 1839, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1906}}',355.009,177743788,2096614,NULL,'2023-03-08 16:08:22',1678291702,NULL),(1864787231,1696950,1,2365298,1,1,1,'A',1,0.985564,721,901562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 743, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 762}}',355.482,162446891,855348,NULL,'2021-05-29 05:01:17',1622264477,NULL),(1868802549,1696950,1,2962062,1,1,1,'S',1,0.997552,817,946149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 813}, \"maximum_statistics\": {\"great\": 817}}',355.652,168207146,955080,NULL,'2021-12-13 14:49:47',1639406987,NULL),(1870248618,1696950,1,1439299,1,1,1,'A',1,0.984677,1352,892745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 2065, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',356.526,170404827,2429644,NULL,'2022-03-12 06:19:02',1647065942,NULL),(1868469637,1696950,1,2632669,1,1,1,'S',1,0.998262,863,947523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 860, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 863}}',356.65,167862533,1025130,NULL,'2021-11-30 02:25:29',1638239129,NULL),(1864523825,1696950,1,1007802,1,1,1,'X',1,1,1439,948781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1439, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1439}}',356.713,161964404,1740340,NULL,'2021-05-15 15:40:29',1621093229,NULL),(1868967589,1696950,1,3223935,1,1,1,'S',1,0.99926,2027,954592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 2024, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 2027}}',356.796,168499518,2455580,NULL,'2021-12-25 04:33:56',1640406836,NULL),(1864367668,1696950,1,101732,1,1,1,'A',1,0.998141,2320,930005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 2413, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2420, \"legacy_combo_increase\": 1}}',356.965,161709038,2769968,NULL,'2021-05-08 13:32:45',1620480765,NULL),(1864617757,1696950,1,2452993,1,1,1,'A',1,0.993631,960,924731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 1088, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1099}}',357.696,162029255,1212650,NULL,'2021-05-17 10:46:15',1621248375,NULL),(1864442516,1696950,1,1466206,1,1,1,'S',1,0.995995,874,931515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 867, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 874}}',357.871,161850027,977470,NULL,'2021-05-12 13:50:06',1620827406,NULL),(1869764212,1696950,1,2418754,1,1,1,'A',1,0.987034,2159,908646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 20, \"great\": 3889, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 3972}}',357.886,169735464,4616554,NULL,'2022-02-12 08:27:37',1644654457,NULL),(1841268150,1696950,1,1025779,1,1,1,'S',1,0.977093,1768,878162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 1687, \"large_bonus\": 173}, \"maximum_statistics\": {\"great\": 1768}}',357.931,126145137,2222420,NULL,'2016-09-02 15:19:00',1472829540,NULL),(1869575655,1696950,1,2973391,1,1,1,'A',1,0.969557,459,906968,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 510, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 542, \"legacy_combo_increase\": 1}}',358.107,169384316,584012,NULL,'2022-01-29 05:58:33',1643435913,NULL),(1864418013,1696950,1,168807,1,1,1,'X',1,1,1143,955348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1143}, \"maximum_statistics\": {\"great\": 1143}}',358.803,161783766,1313740,NULL,'2021-05-10 14:50:54',1620658254,NULL),(1864135514,1696950,1,117847,1,1,1,'S',1,0.999624,1331,935011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1330, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1331}}',359.093,161500499,1560790,NULL,'2021-05-02 15:17:45',1619968665,NULL),(1868740682,1696950,1,157233,1,1,1,'X',1,1,1305,953613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1305, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1305}}',359.353,168298963,1602620,NULL,'2021-12-17 10:42:25',1639737745,NULL),(1869202390,1696950,1,2388479,1,1,1,'A',1,0.994649,425,890108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 834, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 841}}',359.376,168848263,883810,NULL,'2022-01-07 19:12:47',1641582767,NULL),(1868475950,1696950,1,2209096,1,1,1,'S',1,0.997997,749,953811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 746, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 749}}',359.696,167990044,846700,NULL,'2021-12-05 02:30:31',1638671431,NULL),(1869962097,1696950,1,2619965,1,1,1,'A',1,0.968944,703,940950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 1058, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1127}}',360.004,170080335,1379887,NULL,'2022-02-26 08:13:42',1645863222,NULL),(1864547853,1696950,1,1408434,1,1,1,'S',1,0.994292,876,943697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 866, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 876}}',360.199,161921679,1031690,NULL,'2021-05-14 13:58:08',1621000688,NULL),(1868397847,1696950,1,936572,1,1,1,'S',1,0.998831,2566,953752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 2560, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2566}}',361.105,167792626,3064990,NULL,'2021-11-27 11:22:57',1638012177,NULL),(1869969104,1696950,1,2418700,1,1,1,'S',1,0.996656,1794,947850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1782, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1794}}',361.298,170080165,2196130,NULL,'2022-02-26 08:03:40',1645862620,NULL),(1873150838,1696950,1,3673426,1,1,1,'S',1,0.998991,1486,953665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1483, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1486}}',361.707,174699445,1816610,NULL,'2022-09-24 04:18:22',1663993102,NULL),(1851108601,1696950,1,192573,1,1,1,'A',1,0.992816,3082,882685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 13, \"great\": 7559, \"large_bonus\": 168}, \"maximum_statistics\": {\"great\": 7656, \"legacy_combo_increase\": 1}}',362.123,141367596,7669389,NULL,'2018-11-25 12:44:29',1543149869,NULL),(1868559767,1696950,1,324763,1,1,1,'S',1,0.992135,445,1012805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 438, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 445}}',363.136,167863230,525859,NULL,'2021-11-30 03:02:33',1638241353,NULL),(1864503050,1696950,1,1733133,1,1,1,'A',1,0.965381,314,789482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 1080, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1141}}',363.276,161959710,1017472,NULL,'2021-05-15 13:24:15',1621085055,NULL),(1868795342,1696950,1,2539220,1,1,1,'X',1,1,1403,956650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1403, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1403}}',363.349,168250541,1672080,NULL,'2021-12-15 10:03:22',1639562602,NULL),(1873518919,1696950,1,2153991,1,1,1,'S',1,0.993969,912,929485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 901, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 912}}',363.593,175368919,1059280,NULL,'2022-10-29 13:23:07',1667049787,NULL),(1853201148,1696950,1,1593437,1,1,1,'S',1,0.990625,800,931630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 785, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 800}}',363.746,144424638,931650,NULL,'2019-05-22 15:15:55',1558538155,NULL),(1851208296,1696950,1,1382443,1,1,1,'A',1,0.991228,372,907929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 562, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 570}}',363.818,141592475,617282,NULL,'2018-12-09 06:49:40',1544338180,NULL),(1864790245,1696950,1,2520758,1,1,1,'S',1,0.99881,1261,915751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1258, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1261}}',364.243,162380795,1478090,NULL,'2021-05-27 10:24:41',1622111081,NULL),(1870095654,1696950,1,3363883,1,1,1,'S',1,0.994961,2679,945706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 2652, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2679}}',364.639,170275681,3187810,NULL,'2022-03-06 09:50:14',1646560214,NULL),(1864755025,1696950,1,1302378,1,1,1,'A',1,0.989093,1982,911335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 3965, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 4034, \"legacy_combo_increase\": 5}}',365.55,162446080,4751266,NULL,'2021-05-29 04:28:40',1622262520,NULL),(1868752426,1696950,1,45895,1,1,1,'X',1,1,2210,954277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2210, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2210}}',365.961,168250931,2616060,NULL,'2021-12-15 10:34:04',1639564444,NULL),(1864194764,1696950,1,2180046,1,1,1,'A',1,0.979366,727,861864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 2317, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2399}}',366.022,161409425,2655886,NULL,'2021-04-30 04:24:41',1619756681,NULL),(1851090931,1696950,1,98825,1,1,1,'S',1,0.997279,2021,943976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 2010, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2021, \"legacy_combo_increase\": 1}}',366.927,141243453,2386000,NULL,'2018-11-18 01:24:05',1542504245,NULL),(1871614684,1696950,1,1743281,1,1,1,'S',1,0.996702,758,941790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 753, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 758}}',368.737,172463011,881010,NULL,'2022-06-07 19:03:48',1654628628,NULL),(1869521735,1696950,1,165961,1,1,1,'S',1,0.99435,531,1026128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 525, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 531}}',369.522,169414042,637230,NULL,'2022-01-30 07:35:56',1643528156,NULL),(1871976564,1696950,1,3545780,1,1,1,'A',1,0.998429,790,939113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 953, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 955}}',369.59,172959985,1060730,NULL,'2022-06-29 04:58:16',1656478696,NULL),(1851108273,1696950,1,1089110,1,1,1,'S',1,0.95,470,887769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 423, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 470}}',370.242,141268203,544051,NULL,'2018-11-19 12:51:01',1542631861,NULL),(1864451941,1696950,1,858682,1,1,1,'S',1,0.993946,991,926322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 979, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 991}}',370.287,161699012,1137190,NULL,'2021-05-08 06:38:30',1620455910,NULL),(1865205167,1696950,1,2675819,1,1,1,'S',1,0.998262,1151,949333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1147, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1151}}',370.738,162876845,1327060,NULL,'2021-06-11 05:07:41',1623388061,NULL),(1864410905,1696950,1,1783052,1,1,1,'A',1,0.990584,1195,915253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 2567, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2602}}',371.553,161847974,2929690,NULL,'2021-05-12 12:42:15',1620823335,NULL),(1863910154,1696950,1,179233,1,1,1,'S',1,0.998536,1708,951044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1703, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1708}}',371.852,161092931,2015260,NULL,'2021-04-21 12:34:34',1619008474,NULL),(1871949161,1696950,1,2155058,1,1,1,'S',1,0.998705,1931,952168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1926, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1931}}',372.637,172965813,2254890,NULL,'2022-06-29 11:38:44',1656502724,NULL),(1868537554,1696950,1,262458,1,1,1,'S',1,0.998273,1158,940034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1154, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1158}}',372.651,167938055,1293140,NULL,'2021-12-03 06:23:09',1638512589,NULL),(1863872873,1696950,1,131290,1,1,1,'S',1,0.99812,1064,952195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1060}, \"maximum_statistics\": {\"great\": 1064}}',373.014,160968344,1124200,NULL,'2021-04-18 00:39:16',1618706356,NULL),(1868519729,1696950,1,2067571,1,1,1,'S',1,0.99621,1847,944588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1833, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1847}}',373.052,167938018,2272650,NULL,'2021-12-03 06:20:09',1638512409,NULL),(1864468680,1696950,1,1679305,1,1,1,'A',1,0.987255,804,909243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 996, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1020}}',373.391,161849467,1175656,NULL,'2021-05-12 13:33:34',1620826414,NULL),(1871183955,1696950,1,1273614,0,1,1,'A',1,0.995876,1173,934913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 1567, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1576}}',374.09,171873133,1813392,NULL,'2022-05-14 03:10:22',1652497822,NULL),(1868466243,1696950,1,2991699,1,1,1,'A',1,0.993492,1670,920885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 2209, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2228}}',374.23,167938706,2526690,NULL,'2021-12-03 07:16:46',1638515806,NULL),(1864504392,1696950,1,965244,1,1,1,'S',1,0.998628,2186,952129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 2180, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2186}}',374.271,162038514,2551860,NULL,'2021-05-17 16:20:07',1621268407,NULL),(1864368118,1696950,1,103052,1,1,1,'A',1,0.989616,578,889073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 949}, \"maximum_statistics\": {\"great\": 963}}',374.857,161715975,967902,NULL,'2021-05-08 17:09:09',1620493749,NULL),(1864449439,1696950,1,2226991,1,1,1,'A',1,0.9955,920,920571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 1877, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1889}}',375.218,161848904,2244474,NULL,'2021-05-12 13:13:57',1620825237,NULL),(1864655945,1696950,1,1023467,1,1,1,'A',1,0.977428,658,856283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 18, \"great\": 1139}, \"maximum_statistics\": {\"great\": 1174}}',375.255,162231978,1194484,NULL,'2021-05-23 03:18:01',1621739881,NULL),(1864458669,1696950,1,2406373,1,1,1,'A',1,0.987573,1154,881428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 2162}, \"maximum_statistics\": {\"great\": 2213}}',375.356,161816571,2479430,NULL,'2021-05-11 14:24:38',1620743078,NULL),(1864594791,1696950,1,1661121,1,1,1,'A',1,0.997157,1522,941709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 2800}, \"maximum_statistics\": {\"great\": 2814}}',375.843,162040058,3149640,NULL,'2021-05-17 17:10:08',1621271408,NULL),(1874984019,1696950,1,3775911,1,1,1,'A',1,0.997585,571,927080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 825, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 828}}',376.928,177465777,906396,NULL,'2023-02-20 15:56:36',1676908596,NULL),(1864376293,1696950,1,2610197,1,1,1,'S',1,0.988231,1487,910107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1452, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1487}}',377.434,161848726,1758120,NULL,'2021-05-12 13:07:37',1620824857,NULL),(1865046303,1696950,1,1017779,1,1,1,'A',1,0.978992,684,870328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 686, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 714, \"legacy_combo_increase\": 1}}',378.647,162725099,840662,NULL,'2021-06-06 09:20:34',1622971234,NULL),(1868746734,1696950,1,3067850,1,1,1,'S',1,0.998329,1197,941287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1193, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1197}}',379.636,168207549,1509360,NULL,'2021-12-13 15:08:03',1639408083,NULL),(1874565983,1696950,1,2989254,1,1,1,'S',1,0.999182,1223,947464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1221, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1223}}',380.235,176932816,1509350,NULL,'2023-01-21 14:34:58',1674311698,NULL),(1864384801,1696950,1,1347774,1,1,1,'A',1,0.992114,882,909981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 937, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 951}}',380.795,161850250,1072896,NULL,'2021-05-12 13:57:13',1620827833,NULL),(1870492025,1696950,1,1146971,1,1,1,'S',1,0.996058,761,946361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 755, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 761}}',381.517,170769756,927890,NULL,'2022-03-27 10:55:41',1648378541,NULL),(1870038267,1696950,1,2767111,1,1,1,'A',1,0.98415,2500,899916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 2633, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2713}}',381.616,170275898,3208248,NULL,'2022-03-06 10:02:58',1646560978,NULL),(1868489424,1696950,1,161274,1,1,1,'S',1,0.997406,2313,949404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 2301, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2313}}',382.019,167989949,2760600,NULL,'2021-12-05 02:25:59',1638671159,NULL),(1864168689,1696950,1,1065704,1,1,1,'S',1,0.993316,1945,930992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1919, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1945}}',382.649,161465625,2392816,NULL,'2021-05-01 16:46:17',1619887577,NULL),(1864705567,1696950,1,836037,1,1,1,'S',1,0.999498,997,953421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 996, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 997}}',383.355,162130727,1178190,NULL,'2021-05-20 10:59:50',1621508390,NULL),(1864440281,1696950,1,1461320,1,1,1,'A',1,0.994086,714,923604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 922, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 930, \"legacy_combo_increase\": 1}}',383.723,161850140,1071410,NULL,'2021-05-12 13:53:36',1620827616,NULL),(1864711737,1696950,1,208560,1,1,1,'S',1,0.99923,1299,958004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1297}, \"maximum_statistics\": {\"great\": 1299}}',384.746,162231665,1501570,NULL,'2021-05-23 03:05:38',1621739138,NULL),(1865184495,1696950,1,778483,1,1,1,'S',1,0.998392,933,949239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 930, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 933}}',385.236,162881315,1110444,NULL,'2021-06-11 09:34:38',1623404078,NULL),(1875404231,1696950,1,3708639,1,1,1,'A',1,0.994532,1410,895730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 1629, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1646}}',387.24,178157730,1914820,NULL,'2023-04-01 09:33:55',1680341635,NULL),(1868559998,1696950,1,1860941,1,1,1,'S',1,0.999101,1668,952933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1665, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1668}}',387.639,167989640,1969080,NULL,'2021-12-05 02:12:51',1638670371,NULL),(1868593856,1696950,1,374422,1,1,1,'S',1,0.998474,1638,938743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1633, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1638}}',387.784,168113830,1998970,NULL,'2021-12-10 04:25:23',1639110323,NULL),(1868815913,1696950,1,2777592,1,1,1,'S',1,0.998024,759,952689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 756, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 759}}',388.265,168347584,888310,NULL,'2021-12-19 06:08:21',1639894101,NULL),(1864376839,1696950,1,1535364,1,1,1,'A',1,0.988805,1662,900240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 2856, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2903}}',388.328,161738253,3201966,NULL,'2021-05-09 07:47:39',1620546459,NULL),(1873389709,1696950,1,3734552,1,1,1,'A',1,0.983509,1118,891814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 34, \"great\": 3699, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 3790}}',388.489,175085275,4350268,NULL,'2022-10-14 10:43:37',1665744217,NULL),(1871664675,1696950,1,3615271,1,1,1,'S',1,0.993704,2303,941044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 2274, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 2303}}',388.549,172560592,2767760,NULL,'2022-06-11 23:18:59',1654989539,NULL),(1875025204,1696950,1,3639098,1,1,1,'S',1,0.996714,1674,948053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1663, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1674}}',389.095,177664882,1973370,NULL,'2023-03-04 05:46:26',1677908786,NULL),(1864694812,1696950,1,1781766,1,1,1,'S',1,0.997821,918,933437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 914, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 918}}',389.306,162139195,1090670,NULL,'2021-05-20 16:08:59',1621526939,NULL),(1864471990,1696950,1,557818,1,1,1,'S',1,0.998097,1314,951279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1314}}',389.357,161881809,1521910,NULL,'2021-05-13 11:31:32',1620905492,NULL),(1868618336,1696950,1,1954240,1,1,1,'A',1,0.992199,1492,919569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 3289, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 3333}}',389.635,168023840,3874450,NULL,'2021-12-06 10:45:08',1638787508,NULL),(1868647092,1696950,1,1414455,1,1,1,'S',1,0.966887,604,951555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 564, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 604}}',390.245,168145261,690253,NULL,'2021-12-11 08:58:02',1639213082,NULL),(1873475675,1696950,1,1422127,0,1,1,'A',1,0.900572,231,694739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 10, \"great\": 570, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 699}}',391.355,175368988,567985,NULL,'2022-10-29 13:26:44',1667050004,NULL),(1874577332,1696950,1,3022864,1,1,1,'S',1,0.997283,1656,949382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1647, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1656}}',391.387,176785007,1977910,NULL,'2023-01-13 13:54:20',1673618060,NULL),(1868722602,1696950,1,2409397,1,1,1,'S',1,0.997911,2633,949139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 2622, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 2633}}',392.011,168272242,3149860,NULL,'2021-12-16 07:53:22',1639641202,NULL),(1869560124,1696950,1,1398803,1,1,1,'S',1,0.997715,2407,949507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 2396, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 2407}}',392.367,169416210,2969910,NULL,'2022-01-30 09:56:06',1643536566,NULL),(1876401150,1696950,1,4113536,1,1,1,'A',1,0.994578,427,908570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 825, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 830}}',392.943,179412012,850210,NULL,'2023-06-17 04:25:38',1686975938,NULL),(1864415364,1696950,1,784586,1,1,1,'S',1,0.99968,3126,946416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 3124, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 3126}}',393.13,161736533,3692300,NULL,'2021-05-09 06:37:17',1620542237,NULL),(1864785914,1696950,1,383455,1,1,1,'S',1,0.99892,2778,950204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 2772, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',394.952,162446464,3466760,NULL,'2021-05-29 04:43:50',1622263430,NULL),(1864352223,1696950,1,261205,1,1,1,'A',1,0.993638,1326,920624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 2647, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2672}}',395.142,161673391,2909920,NULL,'2021-05-07 14:59:36',1620399576,NULL),(1874144005,1696950,1,3726149,1,1,1,'S',1,0.996953,1641,949718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1631, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1641}}',395.262,176270052,2118834,NULL,'2022-12-17 06:21:00',1671258060,NULL),(1864519631,1696950,1,993827,1,1,1,'A',1,0.996609,1722,940005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 2051, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2064}}',399.141,161951835,2486632,NULL,'2021-05-15 08:20:32',1621066832,NULL),(1851069503,1696950,1,903809,1,1,1,'S',1,0.986001,1643,913551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1597, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1643}}',399.18,141338981,2042710,NULL,'2018-11-24 00:00:04',1543017604,NULL),(1872082648,1696950,1,3549313,1,1,1,'S',1,0.999132,2304,950862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 2300, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 2304}}',399.677,173165489,2877520,NULL,'2022-07-08 09:55:23',1657274123,NULL),(1872734072,1696950,1,958624,1,1,1,'A',1,0.971804,511,957643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 507, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 532}}',400.242,174157170,600948,NULL,'2022-08-25 10:35:50',1661423750,NULL),(1869958614,1696950,1,2607700,1,1,1,'S',1,0.998016,1008,947290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1004, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1008}}',400.543,170082990,1165040,NULL,'2022-02-26 10:47:59',1645872479,NULL),(1864492802,1696950,1,2454660,1,1,1,'A',1,0.993519,1465,914861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 1524, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1543}}',400.645,162030284,1813666,NULL,'2021-05-17 11:35:09',1621251309,NULL),(1868531963,1696950,1,245124,1,1,1,'A',1,0.997724,2367,935601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 3064, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 3076}}',401.816,167891058,3514292,NULL,'2021-12-01 07:15:27',1638342927,NULL),(1864541024,1696950,1,2648969,1,1,1,'S',1,0.994962,2084,902265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 2063, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2084}}',401.999,161989779,2513080,NULL,'2021-05-16 06:41:49',1621147309,NULL),(1873103528,1696950,1,3622656,1,1,1,'S',1,0.999221,1283,949263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1281, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1283}}',402.593,174699350,1523830,NULL,'2022-09-24 04:09:08',1663992548,NULL),(1868676097,1696950,1,1486433,1,1,1,'A',1,0.993442,1027,899777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 1890, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1906}}',402.61,168071447,2019716,NULL,'2021-12-08 10:55:40',1638960940,NULL),(1864562987,1696950,1,804440,1,1,1,'S',1,0.998402,3129,951674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 3119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3129}}',402.69,161986957,3562240,NULL,'2021-05-16 04:46:52',1621140412,NULL),(1864427612,1696950,1,174316,1,1,1,'S',1,0.99665,1194,932849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1186, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1194}}',402.869,161709389,1381500,NULL,'2021-05-08 13:44:33',1620481473,NULL),(1868788362,1696950,1,2942319,1,1,1,'S',1,0.998909,917,950878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 915}, \"maximum_statistics\": {\"great\": 917}}',403.604,168207269,1129950,NULL,'2021-12-13 14:54:48',1639407288,NULL),(1864579456,1696950,1,2560854,1,1,1,'S',1,0.999084,1638,946345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1635, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1638}}',405.43,161951061,1906850,NULL,'2021-05-15 07:47:29',1621064849,NULL),(1871932372,1696950,1,1360616,1,1,1,'S',1,0.997711,1529,947730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1522, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1529}}',405.943,173028380,1991130,NULL,'2022-07-02 03:42:31',1656733351,NULL),(1871218561,1696950,1,2646102,1,1,1,'S',1,0.99575,2000,942216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1983, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2000}}',406.679,171873019,2433150,NULL,'2022-05-14 03:03:17',1652497397,NULL),(1868600289,1696950,1,2427975,1,1,1,'S',1,0.998068,2588,952054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 2578, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2588}}',408.382,168053325,3054760,NULL,'2021-12-07 16:27:43',1638894463,NULL),(1869353167,1696950,1,1858919,1,1,1,'A',1,0.993215,948,930569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 946, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 958}}',409.38,169042986,1084890,NULL,'2022-01-15 16:51:05',1642265465,NULL),(1868464563,1696950,1,1176959,1,1,1,'S',1,0.985104,772,985393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 749, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 772}}',409.599,167938342,908442,NULL,'2021-12-03 06:47:01',1638514021,NULL),(1868738948,1696950,1,1507132,1,1,1,'A',1,0.994209,1288,926166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 1793, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1813}}',409.982,168230112,2157530,NULL,'2021-12-14 13:30:57',1639488657,NULL),(1868514955,1696950,1,1603503,1,1,1,'A',1,0.997045,1088,932157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 2191, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2200}}',411.025,167970810,2502394,NULL,'2021-12-04 12:09:20',1638619760,NULL),(1864413110,1696950,1,1082284,1,1,1,'S',1,0.999229,2593,946105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 2589, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2593}}',411.171,161738000,3120590,NULL,'2021-05-09 07:37:19',1620545839,NULL),(1864531700,1696950,1,1569984,1,1,1,'S',1,0.998522,1015,929772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1012, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1015}}',411.41,161959119,1203120,NULL,'2021-05-15 13:02:36',1621083756,NULL),(1868785029,1696950,1,1970039,1,1,1,'S',1,0.999088,2192,951651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 2188, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2192}}',413.132,168294321,2648960,NULL,'2021-12-17 04:59:20',1639717160,NULL),(1864131359,1696950,1,1292936,1,1,1,'S',1,0.977359,530,971231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 506}, \"maximum_statistics\": {\"great\": 530}}',414.702,161447713,600542,NULL,'2021-05-01 05:05:30',1619845530,NULL),(1868787935,1696950,1,1980004,1,1,1,'S',1,0.994794,2113,931875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 2091, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 2113}}',415.1,168230544,2483790,NULL,'2021-12-14 13:50:10',1639489810,NULL),(1869510862,1696950,1,2858717,1,1,1,'S',1,0.998224,1408,948358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1403, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1408}}',415.194,169461779,1694000,NULL,'2022-02-01 08:57:08',1643705828,NULL),(1868469355,1696950,1,1763967,0,1,1,'A',1,0.951459,632,844565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 21, \"great\": 1537, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1679}}',416.109,167938489,1673604,NULL,'2021-12-03 06:59:57',1638514797,NULL),(1864607384,1696950,1,1688435,1,1,1,'S',1,0.997974,987,923324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 983, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 987}}',417.403,162073689,1138510,NULL,'2021-05-18 17:15:52',1621358152,NULL),(1869911348,1696950,1,3204394,1,1,1,'A',1,0.988585,997,912981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 2191, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 2234}}',418.692,170080294,2531800,NULL,'2022-02-26 08:11:09',1645863069,NULL),(1868552223,1696950,1,683188,1,1,1,'S',1,0.999389,2456,951115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 2453, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 2456}}',419.348,167971927,3035930,NULL,'2021-12-04 12:56:13',1638622573,NULL),(1869530041,1696950,1,899716,1,1,1,'A',1,0.995295,2322,934053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 3479, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 3507}}',421.144,169385016,4079280,NULL,'2022-01-29 06:35:29',1643438129,NULL),(1864587144,1696950,1,1182240,1,1,1,'A',1,0.994433,1284,924900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 4008, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 4042, \"legacy_combo_increase\": 3}}',421.653,161951299,4568280,NULL,'2021-05-15 07:57:35',1621065455,NULL),(1874662839,1696950,1,2034220,1,1,1,'S',1,0.999223,1287,956590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1287}}',422.365,176955581,1447660,NULL,'2023-01-22 17:30:09',1674408609,NULL),(1868872205,1696950,1,3217457,1,1,1,'S',1,0.997815,1144,952588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1139, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1144}}',422.976,168499581,1379730,NULL,'2021-12-25 04:37:58',1640407078,NULL),(1868790976,1696950,1,2330207,1,1,1,'S',1,0.999715,1754,948209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1753, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1754}}',424.121,168298846,2124540,NULL,'2021-12-17 10:34:14',1639737254,NULL),(1864438971,1696950,1,1828695,1,1,1,'S',1,0.996791,1714,946877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1703, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1714}}',424.407,161738435,2032690,NULL,'2021-05-09 07:54:42',1620546882,NULL),(1871993058,1696950,1,3557958,1,1,1,'S',1,0.995921,1471,905444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1459, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1471}}',424.715,173028448,1768900,NULL,'2022-07-02 03:47:21',1656733641,NULL),(1864484094,1696950,1,2584209,1,1,1,'S',1,0.993401,2349,938473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 2318, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2349}}',424.917,161717233,2687960,NULL,'2021-05-08 17:49:38',1620496178,NULL),(1868566818,1696950,1,2391552,1,1,1,'S',1,0.996283,2018,940197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 2003, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2018}}',429.017,167972092,2287340,NULL,'2021-12-04 13:02:25',1638622945,NULL),(1864852525,1696950,1,905790,1,1,1,'A',1,0.996043,2940,934441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 4273, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 4296}}',432.702,162436575,4710242,NULL,'2021-05-28 21:47:56',1622238476,NULL),(1851364318,1696950,1,818554,1,1,1,'S',1,0.988474,911,918431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 890, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 911}}',435.812,141725865,1072890,NULL,'2018-12-17 14:13:07',1545055987,NULL),(1871283678,1696950,1,2813715,1,1,1,'S',1,0.997636,846,911878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 842, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 846}}',437.725,172146819,994330,NULL,'2022-05-25 14:00:05',1653487205,NULL),(1869972903,1696950,1,1148996,1,1,1,'A',1,0.984007,1165,910314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 1152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1188}}',439.339,170079955,1265140,NULL,'2022-02-26 07:50:57',1645861857,NULL),(1873212074,1696950,1,3651781,1,1,1,'A',1,0.996785,1303,940070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 1546, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1555}}',441.19,174984088,1853190,NULL,'2022-10-08 15:42:08',1665243728,NULL),(1864432664,1696950,1,818080,1,1,1,'S',1,0.998829,854,949914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 852}, \"maximum_statistics\": {\"great\": 854}}',441.543,161716700,946560,NULL,'2021-05-08 17:33:49',1620495229,NULL),(1851522759,1696950,1,890435,1,1,1,'S',1,0.99378,1447,941801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1429, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1447}}',444.592,141991976,1686390,NULL,'2019-01-01 12:08:38',1546344518,NULL),(1864553342,1696950,1,2665951,1,1,1,'S',1,0.997676,1721,947907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1713, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1721}}',447.205,161964886,2201048,NULL,'2021-05-15 15:53:34',1621094014,NULL),(1869807684,1696950,1,3376323,1,1,1,'A',1,0.989569,2330,919200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 3674, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 3739}}',447.366,169836216,4267504,NULL,'2022-02-16 15:06:23',1645023983,NULL),(1865247824,1696950,1,93585,1,1,1,'X',1,1,1025,912156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1025}, \"maximum_statistics\": {\"great\": 1025}}',447.961,162877534,969848,NULL,'2021-06-11 05:50:04',1623390604,NULL),(1873474233,1696950,1,3670528,1,1,1,'A',1,0.993068,2004,922847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 2856, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2885}}',447.977,175369281,3313144,NULL,'2022-10-29 13:42:06',1667050926,NULL),(1868421914,1696950,1,1609344,1,1,1,'A',1,0.992308,800,902243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 1094, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1105}}',452.024,167788972,1167030,NULL,'2021-11-27 08:06:59',1638000419,NULL),(1868622402,1696950,1,3034224,1,1,1,'S',1,0.997286,1474,911444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1466, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1474}}',452.48,168092110,1741790,NULL,'2021-12-09 07:57:12',1639036632,NULL),(1872039923,1696950,1,3122375,1,1,1,'S',1,0.994753,2287,944215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 2263, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 2287}}',454.184,172966666,2787840,NULL,'2022-06-29 12:22:16',1656505336,NULL),(1868726068,1696950,1,2416977,1,1,1,'A',1,0.99498,2606,932402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 2663, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 2689}}',459.051,168251095,3204320,NULL,'2021-12-15 10:47:11',1639565231,NULL),(1864589344,1696950,1,1191922,1,1,1,'S',1,0.996321,1495,945238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1484, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1495}}',459.869,161958046,1788160,NULL,'2021-05-15 12:26:51',1621081611,NULL),(1871193607,1696950,1,1315674,1,1,1,'S',1,0.996959,1644,950623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1634, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1644}}',462.147,171955450,1963510,NULL,'2022-05-17 12:05:45',1652789145,NULL),(1868751990,1696950,1,2674204,1,1,1,'S',1,0.996668,2101,944729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 2087, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2101}}',463.009,168272073,2632338,NULL,'2021-12-16 07:37:32',1639640252,NULL),(1865235852,1696950,1,549211,1,1,1,'S',1,0.994224,1212,936584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1198, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1212}}',468.327,162876929,1412700,NULL,'2021-06-11 05:12:20',1623388340,NULL),(1864128596,1696950,1,2060740,1,1,1,'S',1,0.982668,952,906694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 919}, \"maximum_statistics\": {\"great\": 952}}',469.271,161408629,1071020,NULL,'2021-04-30 03:47:27',1619754447,NULL),(1869542096,1696950,1,935271,1,1,1,'S',1,0.997618,2519,947962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 2507, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2519}}',470.947,169413775,3061030,NULL,'2022-01-30 07:18:59',1643527139,NULL),(1864760837,1696950,1,1559744,1,1,1,'A',1,0.986786,794,893467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 924, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 946}}',471.002,162381141,1011890,NULL,'2021-05-27 10:40:35',1622112035,NULL),(1864465213,1696950,1,2944441,1,1,1,'S',1,0.997755,891,942132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 887}, \"maximum_statistics\": {\"great\": 891}}',477.126,161699619,1037990,NULL,'2021-05-08 07:06:14',1620457574,NULL),(1864419197,1696950,1,439066,1,1,1,'A',1,0.99399,1524,912182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 2549, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2579, \"legacy_combo_increase\": 3}}',526.283,161817336,3053582,NULL,'2021-05-11 14:47:08',1620744428,NULL),(1830395853,1697094,1,292909,1,1,1,'A',1,0.902174,46,660684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 37}, \"maximum_statistics\": {\"great\": 46}}',13.2601,107341169,159368,NULL,'2014-04-13 12:51:20',1397393480,NULL),(1830315321,1697094,1,354118,0,1,1,'B',1,0.866071,25,601868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 45}, \"maximum_statistics\": {\"great\": 56}}',13.7392,107326069,177158,NULL,'2014-04-12 22:30:15',1397341815,NULL),(1832203468,1697094,1,124079,0,1,1,'B',1,0.855422,55,517808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 61, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 3}}',15.1855,110464042,127584,NULL,'2014-09-01 09:56:08',1409565368,NULL),(1833430081,1697094,1,161374,0,1,1,'C',1,0.708599,39,267813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 56, \"great\": 187, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',15.7403,112500770,202238,NULL,'2014-12-21 05:12:41',1419138761,NULL),(1833897331,1697094,1,469807,0,1,1,'C',1,0.71256,52,236051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 38, \"great\": 126, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 207}}',15.8737,113932827,61634,NULL,'2015-01-31 13:52:10',1422712330,NULL),(1832130527,1697094,1,309071,0,1,1,'B',1,0.834532,68,480865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 101, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 139}}',17.5835,110463911,117352,NULL,'2014-09-01 09:48:05',1409564885,NULL),(1833980801,1697094,1,447389,0,1,1,'B',1,0.868687,71,521481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 74, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 99}}',18.3839,114001409,63251,NULL,'2015-02-02 05:04:44',1422853484,NULL),(1834949183,1697094,1,280731,0,1,1,'C',1,0.717842,76,279842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 42, \"great\": 147, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 241, \"legacy_combo_increase\": 1}}',18.6118,116001581,124532,NULL,'2015-04-23 12:50:27',1429793427,NULL),(1833474493,1697094,1,298178,0,1,1,'B',1,0.853293,92,537328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 124, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 167}}',18.7321,112500630,219947,NULL,'2014-12-21 05:04:31',1419138271,NULL),(1829460327,1697094,1,196695,0,1,1,'S',1,0.977273,44,878383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 44}}',20.3103,106003877,157650,NULL,'2014-02-09 11:12:00',1391944320,NULL),(1832196874,1697094,1,278057,0,1,1,'B',1,0.867742,85,524632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 118}, \"maximum_statistics\": {\"great\": 155}}',20.6403,110415809,77710,NULL,'2014-08-30 06:49:21',1409381361,NULL),(1832449036,1697094,1,327352,1,1,1,'B',1,0.86,45,620720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 75}}',21.6013,110875321,166585,NULL,'2014-09-22 13:07:47',1411391267,NULL),(1833884543,1697094,1,217364,0,1,1,'B',1,0.812081,84,505730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 16, \"great\": 202, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 298}}',21.8739,114003501,372486,NULL,'2015-02-02 06:39:11',1422859151,NULL),(1833971726,1697094,1,117415,0,1,1,'B',1,0.816176,97,371919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 34, \"great\": 335, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 476}}',23.2053,114003257,226445,NULL,'2015-02-02 06:27:26',1422858446,NULL),(1830279572,1697094,1,88631,0,1,1,'A',1,0.940678,118,788598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 104}, \"maximum_statistics\": {\"great\": 118}}',23.7131,107173034,210380,NULL,'2014-04-05 09:46:26',1396691186,NULL),(1832078201,1697094,1,135404,1,1,1,'A',1,0.933673,98,669724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 85, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 98}}',24.0112,110076010,212075,NULL,'2014-08-15 03:14:46',1408072486,NULL),(1828876293,1697094,1,50491,1,1,1,'X',1,1,77,813290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77}}',24.8482,102259659,48303,NULL,'2013-12-22 05:30:54',1387690254,NULL),(1833896638,1697094,1,341353,1,1,1,'A',1,0.904762,306,678764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 281, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 336}}',25.2526,114001603,268274,NULL,'2015-02-02 05:13:23',1422854003,NULL),(1835811720,1697094,1,613231,0,1,1,'A',1,0.94898,49,827297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 44, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 49}}',25.8741,117434531,27916,NULL,'2015-07-05 01:13:00',1436058780,NULL),(1859556296,1697094,1,382315,1,1,1,'S',1,0.973684,38,889081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 38}}',26.9254,154395831,81250,NULL,'2020-09-16 12:36:45',1600259805,NULL),(1829182237,1697094,1,264453,0,1,1,'A',1,0.942149,121,845577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 107}, \"maximum_statistics\": {\"great\": 121}}',28.0405,104647265,86576,NULL,'2014-01-17 04:13:10',1389931990,NULL),(1833371985,1697094,1,430849,0,1,1,'B',1,0.868132,136,514848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 282, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 364}}',28.3652,112500577,304547,NULL,'2014-12-21 05:00:25',1419138025,NULL),(1829416424,1697094,1,215579,0,1,1,'A',1,0.935556,225,782688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 196}, \"maximum_statistics\": {\"great\": 225}}',28.3946,106004860,206567,NULL,'2014-02-09 11:59:13',1391947153,NULL),(1847360353,1697094,1,774491,1,1,1,'S',1,0.988235,85,883074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 83, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 85}}',29.1691,135514790,72511,NULL,'2018-01-26 10:46:37',1516963597,NULL),(1842568942,1697094,1,152345,1,1,1,'S',1,0.954918,122,769105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 122}}',29.5741,128238742,143460,NULL,'2017-01-01 13:51:31',1483278691,NULL),(1859511362,1697094,1,1605178,1,1,1,'S',1,0.95,60,755965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 54, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 60}}',29.6756,154351100,37670,NULL,'2020-09-14 13:16:58',1600089418,NULL),(1829642127,1697094,1,275802,0,1,1,'S',1,0.972222,252,861256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 238}, \"maximum_statistics\": {\"great\": 252}}',30.2052,106039006,286962,NULL,'2014-02-11 08:39:09',1392107949,NULL),(1830345819,1697094,1,180665,0,1,1,'S',1,0.971503,193,849311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 182}, \"maximum_statistics\": {\"great\": 193}}',31.1069,107340136,400841,NULL,'2014-04-13 12:10:44',1397391044,NULL),(1829430507,1697094,1,331988,0,1,1,'S',1,0.969697,99,805263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 93}, \"maximum_statistics\": {\"great\": 99}}',31.6909,106001345,111317,NULL,'2014-02-09 08:53:12',1391935992,NULL),(1835879980,1697094,1,116130,1,1,1,'A',1,0.935135,185,695883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 161, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 185}}',31.9155,117415825,282980,NULL,'2015-07-04 04:16:52',1435983412,NULL),(1847389281,1697094,1,179065,1,1,1,'S',1,0.964912,114,850843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 106, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 114}}',32.0902,135515407,90798,NULL,'2018-01-26 11:31:21',1516966281,NULL),(1837945246,1697094,1,438894,0,1,1,'B',1,0.832657,120,430877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 49, \"great\": 377, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 493}}',32.72,120875008,255062,NULL,'2015-12-26 04:38:05',1451104685,NULL),(1829482248,1697094,1,346779,0,1,1,'S',1,0.974265,136,880639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 129}, \"maximum_statistics\": {\"great\": 136}}',33.3101,106025660,83604,NULL,'2014-02-10 13:14:45',1392038085,NULL),(1830350947,1697094,1,205162,0,1,1,'A',1,0.925339,86,670265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 192}, \"maximum_statistics\": {\"great\": 221}}',33.5181,107326149,251683,NULL,'2014-04-12 22:38:39',1397342319,NULL),(1859730580,1697094,1,1213400,1,1,1,'S',1,0.985437,103,850198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 100}, \"maximum_statistics\": {\"great\": 103}}',33.7387,154441139,95535,NULL,'2020-09-18 08:57:49',1600419469,NULL),(1847331543,1697094,1,469809,1,1,1,'S',1,0.970833,120,878248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120}}',34.1314,135515303,93110,NULL,'2018-01-26 11:22:24',1516965744,NULL),(1847377318,1697094,1,276700,1,1,1,'A',1,0.970339,205,845532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 223, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 236}}',35.6177,135515497,221790,NULL,'2018-01-26 11:36:50',1516966610,NULL),(1859636968,1697094,1,1286525,1,1,1,'S',1,0.975,140,871552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 133, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 140}}',35.8959,154441756,130711,NULL,'2020-09-18 09:38:28',1600421908,NULL),(1847333897,1697094,1,472225,1,1,1,'S',1,0.970109,184,818737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 184}}',36.2141,135514693,170285,NULL,'2018-01-26 10:38:33',1516963113,NULL),(1859716382,1697094,1,393925,0,1,1,'A',1,0.908537,82,661556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 67}, \"maximum_statistics\": {\"great\": 82}}',36.2934,154547562,55768,NULL,'2020-09-22 08:17:07',1600762627,NULL),(1859714703,1697094,1,675702,1,1,1,'A',1,0.945161,155,755383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 138}, \"maximum_statistics\": {\"great\": 155}}',36.6685,154525890,131968,NULL,'2020-09-21 10:32:00',1600684320,NULL),(1836409608,1697094,1,562300,1,1,1,'S',1,0.988281,128,963156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 125, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 128}}',37.4491,118198567,345030,NULL,'2015-08-09 12:21:35',1439122895,NULL),(1859726823,1697094,1,187867,1,1,1,'A',1,0.938967,213,757081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 187, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 213}}',37.7083,154441414,209816,NULL,'2020-09-18 09:16:57',1600420617,NULL),(1835963833,1697094,1,346778,0,1,1,'S',1,0.956186,194,842388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 177, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 194}}',38.1124,117565450,152442,NULL,'2015-07-11 08:55:44',1436604944,NULL),(1847453394,1697094,1,1345107,1,1,1,'S',1,0.97482,139,888360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 132}, \"maximum_statistics\": {\"great\": 139}}',38.2882,135514502,105677,NULL,'2018-01-26 10:23:26',1516962206,NULL),(1847431122,1697094,1,724619,1,1,1,'S',1,0.978571,140,860459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 134, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 140}}',38.4098,135514740,153708,NULL,'2018-01-26 10:42:13',1516963333,NULL),(1828768636,1697094,1,170565,0,1,1,'S',1,0.995726,117,868786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 117}}',38.8111,102259472,85999,NULL,'2013-12-22 05:28:40',1387690120,NULL),(1859651245,1697094,1,490797,1,1,1,'S',1,0.962069,145,802501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 134, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 145}}',39.225,154441503,135512,NULL,'2020-09-18 09:22:47',1600420967,NULL),(1847407397,1697094,1,553537,1,1,1,'S',1,0.984962,133,898685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 129, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 133}}',39.2907,135515068,122650,NULL,'2018-01-26 11:04:55',1516964695,NULL),(1836299635,1697094,1,125785,1,1,1,'S',1,0.974619,197,838264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 187, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 197}}',39.3245,117998418,222768,NULL,'2015-07-31 10:12:32',1438337552,NULL),(1859644152,1697094,1,478233,1,1,1,'S',1,0.965278,216,854619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 216}}',39.3889,154440976,197891,NULL,'2020-09-18 08:45:49',1600418749,NULL),(1834524447,1697094,1,542344,0,1,1,'S',1,0.965517,87,866171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 81, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',39.5347,115262926,54790,NULL,'2015-03-20 10:14:19',1426846459,NULL),(1829581347,1697094,1,316145,0,1,1,'S',1,0.975352,142,894203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 135}, \"maximum_statistics\": {\"great\": 142}}',39.5497,106054513,108255,NULL,'2014-02-12 06:30:55',1392186655,NULL),(1859705354,1697094,1,1149354,1,1,1,'A',1,0.967033,174,812684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 173, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 182}}',39.635,154441606,151171,NULL,'2020-09-18 09:29:18',1600421358,NULL),(1842656862,1697094,1,629395,1,1,1,'A',1,0.949438,178,817758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 160, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 178}}',40.3511,128251068,195600,NULL,'2017-01-02 07:13:18',1483341198,NULL),(1836350846,1697094,1,112728,1,1,1,'S',1,0.971366,227,861826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 214, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 227, \"legacy_combo_increase\": 1}}',40.6184,118199900,365694,NULL,'2015-08-09 13:22:55',1439126575,NULL),(1847389515,1697094,1,418907,1,1,1,'S',1,0.97619,147,851556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 140, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 147}}',41.04,135515365,138889,NULL,'2018-01-26 11:27:51',1516966071,NULL),(1835836211,1697094,1,447387,1,1,1,'S',1,0.96129,155,794466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 143, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 155}}',41.2167,117362809,142582,NULL,'2015-07-01 11:10:01',1435749001,NULL),(1836036277,1697094,1,613239,0,1,1,'S',1,0.950704,71,830084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 64, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 71}}',41.2926,117754603,51382,NULL,'2015-07-20 07:54:48',1437378888,NULL),(1828821856,1697094,1,262969,0,1,1,'X',1,1,111,893577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111, \"legacy_combo_increase\": 1}}',41.5092,102259075,97855,NULL,'2013-12-22 05:23:26',1387689806,NULL),(1828757908,1697094,1,230674,1,1,1,'S',1,0.983806,247,876362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 239}, \"maximum_statistics\": {\"great\": 247}}',41.8271,102258872,507970,NULL,'2013-12-22 05:20:42',1387689642,NULL),(1847441156,1697094,1,971821,1,1,1,'S',1,0.985366,205,873536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 199}, \"maximum_statistics\": {\"great\": 205}}',41.8733,135514609,169529,NULL,'2018-01-26 10:31:17',1516962677,NULL),(1828795693,1697094,1,73981,1,1,1,'S',1,0.986842,114,853372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 114}}',41.991,102259273,138968,NULL,'2013-12-22 05:26:05',1387689965,NULL),(1836197432,1697094,1,249370,1,1,1,'S',1,0.978261,230,841999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 220, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 230, \"legacy_combo_increase\": 1}}',42.3351,118022004,377818,NULL,'2015-08-01 10:54:05',1438426445,NULL),(1859712721,1697094,1,672994,1,1,1,'S',1,0.965174,201,820705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 187, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 201}}',42.5659,154441333,170873,NULL,'2020-09-18 09:11:15',1600420275,NULL),(1859651406,1697094,1,1330742,1,1,1,'A',1,0.98731,161,861832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 197}}',42.5884,154441282,161128,NULL,'2020-09-18 09:07:12',1600420032,NULL),(1836156312,1697094,1,239398,1,1,1,'S',1,0.953216,171,852802,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 155, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 171}}',42.6608,117889237,235324,NULL,'2015-07-26 10:27:36',1437906456,NULL),(1835884235,1697094,1,564285,0,1,1,'A',1,0.942786,201,804302,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 178, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 201}}',42.6915,117361896,202190,NULL,'2015-07-01 10:12:52',1435745572,NULL),(1835827855,1697094,1,547918,1,1,1,'S',1,0.971111,225,869861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 212, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 225}}',42.7098,117422533,219584,NULL,'2015-07-04 11:36:45',1436009805,NULL),(1859736631,1697094,1,2395081,1,1,1,'A',1,0.929066,267,750059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 249, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 289}}',43.3534,154547647,281774,NULL,'2020-09-22 08:24:40',1600763080,NULL),(1847382268,1697094,1,408353,1,1,1,'S',1,0.962121,132,851708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 122, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 132}}',43.5174,135515188,116600,NULL,'2018-01-26 11:14:13',1516965253,NULL),(1842780089,1697094,1,342672,1,1,1,'A',1,0.94686,207,811484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 185, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 207}}',43.5516,128595193,217008,NULL,'2017-01-21 17:04:47',1485018287,NULL),(1835900917,1697094,1,430837,1,1,1,'S',1,0.969512,164,832064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 154, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 164}}',43.7205,117361716,138361,NULL,'2015-07-01 10:00:54',1435744854,NULL),(1835948369,1697094,1,452839,1,1,1,'S',1,0.975,180,845741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 171, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 180}}',43.7913,117587305,161344,NULL,'2015-07-12 08:30:13',1436689813,NULL),(1836260756,1697094,1,441526,1,1,1,'S',1,0.959854,137,804571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 126, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 137}}',43.9361,118019875,219382,NULL,'2015-08-01 08:41:12',1438418472,NULL),(1837900187,1697094,1,174069,0,1,1,'S',1,0.97973,148,876387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 142, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 148}}',44.3555,120874868,149002,NULL,'2015-12-26 04:27:46',1451104066,NULL),(1835834812,1697094,1,170564,0,1,1,'S',1,0.965116,172,811514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 160, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 172}}',44.3803,117363985,154309,NULL,'2015-07-01 12:19:25',1435753165,NULL),(1859681351,1697094,1,2239272,1,1,1,'S',1,0.972067,179,877685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 169, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 179}}',44.807,154441946,182498,NULL,'2020-09-18 09:50:47',1600422647,NULL),(1859630867,1697094,1,2424082,1,1,1,'S',1,0.965054,186,864084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 173}, \"maximum_statistics\": {\"great\": 186}}',44.9579,154442011,176908,NULL,'2020-09-18 09:54:43',1600422883,NULL),(1836185893,1697094,1,169368,1,1,1,'S',1,0.972222,216,864555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 204, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 216, \"legacy_combo_increase\": 1}}',44.9767,117994150,228062,NULL,'2015-07-31 05:09:44',1438319384,NULL),(1833916763,1697094,1,134505,1,1,1,'S',1,0.961794,301,797514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 278, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 301}}',45.1583,114001835,314514,NULL,'2015-02-02 05:24:58',1422854698,NULL),(1835882467,1697094,1,179710,0,1,1,'S',1,0.967532,231,826366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 216, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 231}}',45.428,117501633,194146,NULL,'2015-07-08 09:26:06',1436347566,NULL),(1860032622,1697094,1,1695838,1,1,1,'A',1,0.94,75,757054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 66, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 75}}',45.587,155136175,56860,NULL,'2020-10-14 08:52:24',1602665544,NULL),(1859690643,1697094,1,331986,0,1,1,'S',1,0.97043,186,825593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',45.6058,154547111,182514,NULL,'2020-09-22 07:38:46',1600760326,NULL),(1842732945,1697094,1,225661,0,1,1,'S',1,0.972403,308,839586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 291, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 308}}',45.9188,128595460,408841,NULL,'2017-01-21 17:19:30',1485019170,NULL),(1836032793,1697094,1,538312,0,1,1,'S',1,0.956989,93,846235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 85}, \"maximum_statistics\": {\"great\": 93}}',46.1667,117692496,56580,NULL,'2015-07-17 10:22:28',1437128548,NULL),(1833442757,1697094,1,324781,1,1,1,'S',1,0.986328,256,955025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 249, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 1}}',46.4147,112526724,280328,NULL,'2014-12-22 10:51:15',1419245475,NULL),(1859607214,1697094,1,233712,1,1,1,'S',1,0.967337,199,851270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 199}}',46.4952,154396064,168220,NULL,'2020-09-16 12:48:04',1600260484,NULL),(1835856814,1697094,1,254184,0,1,1,'S',1,0.963687,179,850764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 166, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 179}}',47.1293,117364403,202792,NULL,'2015-07-01 12:39:18',1435754358,NULL),(1836257263,1697094,1,185277,1,1,1,'S',1,0.965447,246,807404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 246}}',47.3663,118107284,293198,NULL,'2015-08-05 09:54:51',1438768491,NULL),(1859666026,1697094,1,530492,1,1,1,'S',1,0.975758,165,821529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 157, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 165}}',47.5298,154547149,169354,NULL,'2020-09-22 07:42:24',1600760544,NULL),(1836031377,1697094,1,480684,0,1,1,'S',1,0.980392,102,833388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 98}, \"maximum_statistics\": {\"great\": 102}}',47.5971,117568798,73693,NULL,'2015-07-11 12:06:21',1436616381,NULL),(1835897466,1697094,1,184045,0,1,1,'S',1,0.983444,151,884709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 146, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 151}}',47.8842,117418937,139466,NULL,'2015-07-04 07:54:00',1435996440,NULL),(1836186210,1697094,1,291928,0,1,1,'S',1,0.968599,207,860953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 194, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 207}}',48.2689,117997814,187764,NULL,'2015-07-31 09:35:06',1438335306,NULL),(1836259329,1697094,1,386788,1,1,1,'S',1,0.988701,177,874414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 173, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 177}}',48.3189,118035533,319312,NULL,'2015-08-02 00:55:28',1438476928,NULL),(1836812148,1697094,1,463947,1,1,1,'S',1,0.981322,348,853322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 335, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 348}}',48.3709,118845365,448794,NULL,'2015-09-11 10:20:02',1441966802,NULL),(1836655301,1697094,1,346780,0,1,1,'A',1,0.947266,256,817785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 229, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 256}}',48.3889,118687772,240594,NULL,'2015-09-02 12:29:08',1441196948,NULL),(1836289981,1697094,1,511471,1,1,1,'S',1,0.989796,147,951221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 144, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 147}}',48.4302,118015219,211415,NULL,'2015-08-01 03:36:19',1438400179,NULL),(1836299284,1697094,1,200735,0,1,1,'S',1,0.964865,185,827006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 172, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 185}}',48.4553,118043509,173537,NULL,'2015-08-02 09:38:38',1438508318,NULL),(1835829910,1697094,1,288094,0,1,1,'S',1,0.965,200,808010,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 186, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 200}}',48.4952,117401253,184448,NULL,'2015-07-03 11:22:14',1435922534,NULL),(1859691353,1697094,1,1417551,1,1,1,'S',1,0.966063,221,866090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 206, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 221}}',48.5484,154547793,258180,NULL,'2020-09-22 08:36:21',1600763781,NULL),(1859730808,1697094,1,1213806,1,1,1,'A',1,0.956757,155,773985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 185}}',48.7753,154526342,175390,NULL,'2020-09-21 11:07:05',1600686425,NULL),(1859686269,1697094,1,850502,1,1,1,'S',1,0.980114,176,894815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 176}}',49.0317,154525960,187310,NULL,'2020-09-21 10:36:39',1600684599,NULL),(1842562656,1697094,1,273270,1,1,1,'S',1,0.965054,186,811143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 173, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 186}}',49.1209,128238781,152032,NULL,'2017-01-01 13:54:29',1483278869,NULL),(1859694424,1697094,1,2375953,1,1,1,'S',1,0.965347,202,856252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 188, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 202}}',49.3554,154548438,209312,NULL,'2020-09-22 09:32:24',1600767144,NULL),(1836202240,1697094,1,671579,1,1,1,'S',1,0.983871,186,898491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 180, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 186}}',49.4029,118018069,270244,NULL,'2015-08-01 06:42:47',1438411367,NULL),(1861799460,1697094,1,2719045,1,1,1,'S',1,0.965278,216,842926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 201, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 216}}',49.5784,157643085,242870,NULL,'2021-01-09 12:46:15',1610196375,NULL),(1835855801,1697094,1,454643,0,1,1,'S',1,0.988,125,854183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 122, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',49.7575,117364180,146173,NULL,'2015-07-01 12:27:57',1435753677,NULL),(1835869121,1697094,1,351343,0,1,1,'S',1,0.963675,234,835291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 217, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 234}}',49.8046,117558754,256256,NULL,'2015-07-11 01:39:36',1436578776,NULL),(1835876182,1697094,1,261183,0,1,1,'S',1,0.977143,175,839406,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 167, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 175}}',49.8452,117401149,163625,NULL,'2015-07-03 11:16:46',1435922206,NULL),(1860848043,1697094,1,997486,1,1,1,'S',1,0.965969,191,835506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 178, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 191}}',49.8529,156348398,235880,NULL,'2020-11-28 10:24:15',1606559055,NULL),(1835884834,1697094,1,179980,0,1,1,'S',1,0.967568,185,818201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 173, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 185}}',49.9149,117412856,160192,NULL,'2015-07-04 00:40:24',1435970424,NULL),(1834558646,1697094,1,274281,0,1,1,'S',1,0.962766,188,813858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 174, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 188}}',50.0402,115262991,158938,NULL,'2015-03-20 10:18:00',1426846680,NULL),(1860089284,1697094,1,616305,1,1,1,'S',1,0.988636,176,913931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 172, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 176}}',50.0772,155116022,195090,NULL,'2020-10-13 12:54:59',1602593699,NULL),(1835865609,1697094,1,257295,0,1,1,'S',1,0.979532,171,839151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 164, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 171}}',50.4926,117422817,163138,NULL,'2015-07-04 11:52:12',1436010732,NULL),(1859717685,1697094,1,179063,1,1,1,'S',1,0.985119,168,866540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 163, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 168}}',50.8938,154526165,150804,NULL,'2020-09-21 10:52:30',1600685550,NULL),(1859706173,1697094,1,662204,1,1,1,'S',1,0.983784,185,863978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 179, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 185}}',51.4473,154526503,178020,NULL,'2020-09-21 11:20:12',1600687212,NULL),(1836610604,1697094,1,179533,0,1,1,'S',1,0.986911,191,916255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 186, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 191}}',51.6558,118735522,169976,NULL,'2015-09-05 04:44:04',1441428244,NULL),(1859662189,1697094,1,2217010,1,1,1,'S',1,0.969613,181,876583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',51.9283,154547752,177470,NULL,'2020-09-22 08:33:30',1600763610,NULL),(1859734777,1697094,1,1225753,1,1,1,'S',1,0.977143,175,857575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 167, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 175}}',51.9728,154526119,196270,NULL,'2020-09-21 10:48:58',1600685338,NULL),(1836423566,1697094,1,288872,1,1,1,'S',1,0.994915,295,923918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 292, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 295}}',52.0723,118345725,345385,NULL,'2015-08-16 09:48:19',1439718499,NULL),(1835891077,1697094,1,468989,0,1,1,'S',1,0.983412,211,913285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 204, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 211}}',52.1462,117419284,257660,NULL,'2015-07-04 08:17:41',1435997861,NULL),(1859649186,1697094,1,252216,1,1,1,'S',1,0.984848,165,853112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 160, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 165, \"legacy_combo_increase\": 1}}',52.8901,154526613,175472,NULL,'2020-09-21 11:28:51',1600687731,NULL),(1836430639,1697094,1,745979,1,1,1,'A',1,0.943609,266,806783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 236, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 266}}',52.9427,118192824,312078,NULL,'2015-08-09 06:34:17',1439102057,NULL),(1859669903,1697094,1,1715843,1,1,1,'S',1,0.974468,235,864954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 223, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 235}}',53.2596,154526286,277250,NULL,'2020-09-21 11:02:41',1600686161,NULL),(1859673539,1697094,1,545842,1,1,1,'S',1,0.962745,255,848736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 236, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 255}}',53.3774,154548604,302920,NULL,'2020-09-22 09:47:22',1600768042,NULL),(1859712723,1697094,1,1172553,1,1,1,'S',1,0.979487,195,878850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 187, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',54.0857,154526654,188770,NULL,'2020-09-21 11:30:54',1600687854,NULL),(1859727509,1697094,1,416475,1,1,1,'S',1,0.980769,208,856355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 208}}',54.1418,154526220,191408,NULL,'2020-09-21 10:56:19',1600685779,NULL),(1860063401,1697094,1,1755826,1,1,1,'S',1,0.966667,225,863268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 210, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 225}}',54.2623,155115634,224810,NULL,'2020-10-13 12:33:02',1602592382,NULL),(1836300874,1697094,1,692775,1,1,1,'S',1,0.971204,191,833783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 180, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 191}}',54.6815,117997987,168560,NULL,'2015-07-31 09:45:19',1438335919,NULL),(1836298662,1697094,1,241794,0,1,1,'S',1,0.962094,277,812287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 256, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 277}}',54.8228,117994019,262285,NULL,'2015-07-31 05:00:01',1438318801,NULL),(1836253181,1697094,1,322524,0,1,1,'S',1,0.974684,237,840284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 225, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 237}}',54.9235,118173482,236648,NULL,'2015-08-08 10:05:20',1439028320,NULL),(1836702452,1697094,1,308007,0,1,1,'S',1,0.97318,261,826004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 247, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 261}}',55.1401,119007241,266646,NULL,'2015-09-20 03:48:40',1442720920,NULL),(1859660346,1697094,1,1034837,1,1,1,'S',1,0.980088,226,888124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 217, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 226}}',55.1803,154441192,255210,NULL,'2020-09-18 09:01:12',1600419672,NULL),(1835971588,1697094,1,214313,0,1,1,'S',1,0.970852,223,875349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 210, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 223}}',55.2869,117565191,235360,NULL,'2015-07-11 08:38:56',1436603936,NULL),(1859727520,1697094,1,416570,1,1,1,'A',1,0.973333,315,801849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 501, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 525}}',55.5504,154548067,491219,NULL,'2020-09-22 08:59:32',1600765172,NULL),(1828839768,1697094,1,280831,0,1,1,'X',1,1,180,939922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180}, \"maximum_statistics\": {\"great\": 180, \"legacy_combo_increase\": 3}}',55.6965,102260852,258824,NULL,'2013-12-22 05:45:23',1387691123,NULL),(1836165154,1697094,1,241185,1,1,1,'S',1,0.978632,351,879136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 336, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 351}}',55.7569,117927358,369470,NULL,'2015-07-28 04:08:10',1438056490,NULL),(1835922226,1697094,1,385427,1,1,1,'S',1,0.98495,299,909655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 290, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 299}}',56.1869,117434455,355788,NULL,'2015-07-05 01:04:43',1436058283,NULL),(1835866539,1697094,1,177205,0,1,1,'B',1,0.869668,211,686430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 156, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 211, \"legacy_combo_increase\": 1}}',56.304,117502356,187478,NULL,'2015-07-08 10:11:39',1436350299,NULL),(1836293567,1697094,1,241324,0,1,1,'S',1,0.966981,212,821111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 198, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 212}}',56.4025,118043698,184828,NULL,'2015-08-02 09:50:17',1438509017,NULL),(1835823181,1697094,1,339607,0,1,1,'S',1,0.972376,362,880923,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 342, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',56.4881,117401542,369784,NULL,'2015-07-03 11:37:24',1435923444,NULL),(1859729029,1697094,1,1208730,1,1,1,'S',1,0.978972,214,893398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 205, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 214}}',56.6314,154526557,245930,NULL,'2020-09-21 11:24:51',1600687491,NULL),(1836468650,1697094,1,675524,1,1,1,'S',1,0.975191,262,870833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 249, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 262}}',56.9037,118408636,298850,NULL,'2015-08-19 11:01:06',1439982066,NULL),(1828765052,1697094,1,170560,0,1,1,'X',1,1,141,910688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141}, \"maximum_statistics\": {\"great\": 141}}',57.2298,102260295,132376,NULL,'2013-12-22 05:38:47',1387690727,NULL),(1860243135,1697094,1,204955,0,1,1,'S',1,0.981651,109,858331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 105, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 109}}',58.018,155393298,67508,NULL,'2020-10-24 10:11:42',1603534302,NULL),(1859694619,1697094,1,1429461,1,1,1,'S',1,0.979638,221,896638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 212}, \"maximum_statistics\": {\"great\": 221}}',58.0634,154547608,211800,NULL,'2020-09-22 08:21:38',1600762898,NULL),(1859646197,1697094,1,2194599,1,1,1,'S',1,0.986486,222,894428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 216, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',58.1184,154526484,252280,NULL,'2020-09-21 11:18:13',1600687093,NULL),(1836704844,1697094,1,547920,1,1,1,'S',1,0.984797,296,865613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 287, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 296}}',58.1388,119004695,291564,NULL,'2015-09-20 00:47:57',1442710077,NULL),(1836253674,1697094,1,553539,1,1,1,'S',1,0.962085,211,807566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 195, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 211}}',58.6128,118046296,207196,NULL,'2015-08-02 12:17:21',1438517841,NULL),(1835953085,1697094,1,395870,0,1,1,'S',1,0.972152,395,839033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 373, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 395}}',59.0675,117690282,408478,NULL,'2015-07-17 07:57:40',1437119860,NULL),(1836280686,1697094,1,238026,0,1,1,'S',1,0.975543,184,870054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 175, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 184, \"legacy_combo_increase\": 1}}',59.2182,117998021,189814,NULL,'2015-07-31 09:47:16',1438336036,NULL),(1859703246,1697094,1,1608661,1,1,1,'S',1,0.984436,257,910762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 249, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 257}}',59.8239,154547920,319530,NULL,'2020-09-22 08:45:38',1600764338,NULL),(1836258707,1697094,1,88634,1,1,1,'S',1,0.984649,228,850030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 221, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 228}}',59.8813,118104128,308289,NULL,'2015-08-05 06:22:25',1438755745,NULL),(1836215771,1697094,1,419553,1,1,1,'S',1,0.975,200,864914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 190, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 200, \"legacy_combo_increase\": 3}}',59.9812,118022621,247842,NULL,'2015-08-01 11:27:08',1438428428,NULL),(1835941499,1697094,1,102416,1,1,1,'S',1,0.967033,182,921718,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 170, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 182}}',60.3261,117588616,149148,NULL,'2015-07-12 09:52:36',1436694756,NULL),(1836475614,1697094,1,713304,1,1,1,'S',1,0.990148,203,932752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 199, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 203}}',60.5994,118408726,212574,NULL,'2015-08-19 11:07:30',1439982450,NULL),(1834579100,1697094,1,281081,0,1,1,'S',1,0.979263,217,899836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 208, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 217}}',60.6809,115286876,211460,NULL,'2015-03-21 09:32:55',1426930375,NULL),(1837092617,1697094,1,345480,1,1,1,'S',1,0.980066,301,855465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 289, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 301}}',60.8986,119512870,273314,NULL,'2015-10-18 07:14:38',1445152478,NULL),(1860112734,1697094,1,2523224,1,1,1,'S',1,0.978166,229,894337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 219, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 229}}',61.0445,155115658,243830,NULL,'2020-10-13 12:34:43',1602592483,NULL),(1836271864,1697094,1,392097,0,1,1,'S',1,0.985348,273,919671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 265}, \"maximum_statistics\": {\"great\": 273}}',61.3654,118017908,280694,NULL,'2015-08-01 06:30:50',1438410650,NULL),(1836656202,1697094,1,276699,0,1,1,'S',1,0.987715,407,878813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 397, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 407}}',61.4251,118735596,409995,NULL,'2015-09-05 04:48:52',1441428532,NULL),(1836880269,1697094,1,667686,1,1,1,'S',1,0.987469,399,910540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 389, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 399}}',61.4374,119211334,537787,NULL,'2015-10-01 12:13:48',1443701628,NULL),(1836028003,1697094,1,538310,1,1,1,'S',1,0.964912,57,952034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 53}, \"maximum_statistics\": {\"great\": 57}}',62.7141,117568398,25869,NULL,'2015-07-11 11:47:13',1436615233,NULL),(1859664332,1697094,1,1361324,1,1,1,'S',1,0.971609,317,869033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 299, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 317}}',63.4363,154526906,387560,NULL,'2020-09-21 11:46:57',1600688817,NULL),(1836056359,1697094,1,291196,0,1,1,'S',1,0.978149,389,854221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 372, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 389}}',63.4596,117908467,399148,NULL,'2015-07-27 07:50:57',1437983457,NULL),(1859729017,1697094,1,1478660,1,1,1,'S',1,0.990654,214,933010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 210, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 214}}',63.9982,154548380,241910,NULL,'2020-09-22 09:27:19',1600766839,NULL),(1859714312,1697094,1,1771740,1,1,1,'S',1,0.98044,409,900375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 393, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 409}}',64.1709,154548491,498826,NULL,'2020-09-22 09:36:26',1600767386,NULL),(1838011732,1697094,1,269252,1,1,1,'S',1,0.978927,261,868603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 250, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 261}}',64.2277,121003543,272721,NULL,'2016-01-01 02:16:25',1451614585,NULL),(1859710066,1697094,1,1162918,1,1,1,'S',1,0.983108,296,904190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 286, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 296}}',64.241,154526389,335510,NULL,'2020-09-21 11:11:34',1600686694,NULL),(1836601321,1697094,1,549274,0,1,1,'S',1,0.988889,225,925828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 220, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 225}}',65.1479,118735427,229650,NULL,'2015-09-05 04:37:14',1441427834,NULL),(1828769955,1697094,1,187867,1,1,1,'S',1,0.992958,213,954468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 210}, \"maximum_statistics\": {\"great\": 213}}',65.21,102260635,232174,NULL,'2013-12-22 05:42:55',1387690975,NULL),(1836839756,1697094,1,256259,0,1,1,'S',1,0.975962,312,892898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 297, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 312}}',65.4233,119143098,340230,NULL,'2015-09-27 10:22:36',1443349356,NULL),(1828769592,1697094,1,233185,1,1,1,'S',1,0.992352,523,918636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 515}, \"maximum_statistics\": {\"great\": 523}}',65.5122,102260133,471510,NULL,'2013-12-22 05:36:40',1387690600,NULL),(1836289879,1697094,1,511154,1,1,1,'S',1,0.994485,272,921954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 269, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 272}}',65.5434,118015346,284934,NULL,'2015-08-01 03:42:14',1438400534,NULL),(1859651251,1697094,1,1330740,1,1,1,'A',1,0.979032,300,877564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 298, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 310}}',65.5436,154526790,347180,NULL,'2020-09-21 11:39:42',1600688382,NULL),(1836056360,1697094,1,101689,1,1,1,'S',1,0.991103,281,886096,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 276, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 1}}',66.1574,117909133,330040,NULL,'2015-07-27 08:29:53',1437985793,NULL),(1837092406,1697094,1,287995,1,1,1,'S',1,0.974648,355,889214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 337, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 355}}',66.4412,119593205,417930,NULL,'2015-10-22 09:06:07',1445504767,NULL),(1836414390,1697094,1,399755,1,1,1,'S',1,0.986316,475,913529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 462, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 475}}',66.9469,118264935,649968,NULL,'2015-08-12 14:31:36',1439389896,NULL),(1836901843,1697094,1,597827,1,1,1,'S',1,0.990079,252,881377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 247, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 252}}',68.1994,119211764,270042,NULL,'2015-10-01 12:41:32',1443703292,NULL),(1859735927,1697094,1,967794,1,1,1,'S',1,0.990476,315,932180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 309}, \"maximum_statistics\": {\"great\": 315}}',68.6317,154526255,326810,NULL,'2020-09-21 10:59:51',1600685991,NULL),(1836903189,1697094,1,674647,1,1,1,'S',1,0.973485,132,886320,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132}}',68.7805,119111106,106958,NULL,'2015-09-26 00:24:41',1443227081,NULL),(1860963887,1697094,1,724618,1,1,1,'S',1,0.984444,225,902230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 218, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 225}}',68.784,156560897,271320,NULL,'2020-12-05 11:10:21',1607166621,NULL),(1859725132,1697094,1,948465,1,1,1,'S',1,0.997238,181,952845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 180, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 181}}',70.2864,154526587,203902,NULL,'2020-09-21 11:26:39',1600687599,NULL),(1861026902,1697094,1,1608084,1,1,1,'S',1,0.975728,103,847704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 103}}',70.3224,156561030,74590,NULL,'2020-12-05 11:15:55',1607166955,NULL),(1859651259,1697094,1,1330740,1,1,1,'S',1,0.987097,310,908374,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 310}}',70.425,154547403,360740,NULL,'2020-09-22 08:02:37',1600761757,NULL),(1836863762,1697094,1,444621,1,1,1,'S',1,0.975936,187,890273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 178, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 187}}',70.4601,119174389,182650,NULL,'2015-09-29 02:28:57',1443493737,NULL),(1836124820,1697094,1,267011,0,1,1,'S',1,0.977099,393,849941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 375, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 393}}',70.7394,117777485,355626,NULL,'2015-07-21 09:57:17',1437472637,NULL),(1836920167,1697094,1,165520,1,1,1,'S',1,0.995049,202,926816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 200, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 202}}',70.9975,119177310,228906,NULL,'2015-09-29 07:27:22',1443511642,NULL),(1860096524,1697094,1,1443734,1,1,1,'S',1,0.993827,243,940523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 240, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 243}}',71.1256,155116053,270060,NULL,'2020-10-13 12:56:36',1602593796,NULL),(1837067822,1697094,1,210115,0,1,1,'S',1,0.983019,265,860016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 256, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 265}}',71.2864,119261056,243394,NULL,'2015-10-04 03:25:01',1443929101,NULL),(1836413224,1697094,1,345284,1,1,1,'S',1,0.988048,251,863093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 245, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 251}}',71.6856,118198833,266002,NULL,'2015-08-09 12:33:28',1439123608,NULL),(1860167034,1697094,1,529872,1,1,1,'S',1,0.95679,243,814101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 222, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 243}}',72.03,155392875,271300,NULL,'2020-10-24 09:49:26',1603532966,NULL),(1836398460,1697094,1,235310,1,1,1,'S',1,0.985075,335,857620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 325}, \"maximum_statistics\": {\"great\": 335}}',72.6107,118296860,438604,NULL,'2015-08-14 04:48:22',1439527702,NULL),(1836182598,1697094,1,459651,1,1,1,'S',1,0.985337,341,865126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 331, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 341}}',72.9354,118087956,344848,NULL,'2015-08-04 11:58:47',1438689527,NULL),(1836822673,1697094,1,542346,1,1,1,'S',1,0.981618,136,908761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 131, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 136}}',73.7811,119063826,107990,NULL,'2015-09-23 09:09:43',1442999383,NULL),(1836985520,1697094,1,223670,1,1,1,'S',1,0.990975,277,867587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 272, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 277, \"legacy_combo_increase\": 4}}',74.2818,119382466,368146,NULL,'2015-10-11 03:50:10',1444535410,NULL),(1836511053,1697094,1,685026,1,1,1,'S',1,0.989645,338,925860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 331, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 338}}',75.791,118465019,343835,NULL,'2015-08-22 04:29:23',1440217763,NULL),(1836674031,1697094,1,39116,1,1,1,'S',1,0.964481,366,818725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 340, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 366}}',76.2103,118782649,357888,NULL,'2015-09-07 11:07:52',1441624072,NULL),(1836676211,1697094,1,164977,1,1,1,'S',1,0.98679,757,848642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 737}, \"maximum_statistics\": {\"great\": 757}}',77.4992,118702716,748536,NULL,'2015-09-03 10:41:30',1441276890,NULL),(1860110681,1697094,1,948468,1,1,1,'S',1,0.964286,238,857796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 221, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 238}}',78.3048,155115958,266990,NULL,'2020-10-13 12:50:47',1602593447,NULL),(1836814909,1697094,1,468991,0,1,1,'S',1,0.97695,282,896383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 269, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 282}}',82.0973,118882407,338828,NULL,'2015-09-13 02:13:57',1442110437,NULL),(1837036609,1697094,1,628251,1,1,1,'S',1,0.994505,364,944486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 360}, \"maximum_statistics\": {\"great\": 364}}',84.1575,119329827,406030,NULL,'2015-10-08 12:32:20',1444307540,NULL),(1836730277,1697094,1,377789,0,1,1,'S',1,0.983296,449,908994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 434, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 449}}',86.9449,118969149,556478,NULL,'2015-09-18 11:43:15',1442576595,NULL),(1837524681,1697094,1,169846,0,1,1,'A',1,0.964072,197,774989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 472, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 501}}',90.7704,120202658,404450,NULL,'2015-11-22 07:32:07',1448177527,NULL),(1836981379,1697094,1,179535,0,1,1,'S',1,0.998507,335,954189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 334}, \"maximum_statistics\": {\"great\": 335}}',101.946,119329869,313540,NULL,'2015-10-08 12:35:29',1444307729,NULL),(1836960983,1697094,1,442073,1,1,1,'X',1,1,450,960173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450}, \"maximum_statistics\": {\"great\": 450}}',112.23,119329907,529400,NULL,'2015-10-08 12:38:07',1444307887,NULL),(1852594262,1775855,1,671502,1,1,1,'C',1,0.731481,61,124308,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 74, \"great\": 299}, \"maximum_statistics\": {\"great\": 486}}',NULL,143594302,126850,NULL,'2019-04-06 09:45:14',1554543914,NULL),(1852596351,1775855,1,674259,1,1,1,'C',1,0.773678,84,151746,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 121, \"great\": 618}, \"maximum_statistics\": {\"great\": 908}}',NULL,143592875,264240,NULL,'2019-04-06 07:56:26',1554537386,NULL),(1853107626,1775855,1,675755,0,1,1,'B',1,0.852531,107,226399,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 55, \"great\": 459}, \"maximum_statistics\": {\"great\": 573}}',NULL,144432300,202111,NULL,'2019-05-23 02:17:33',1558577853,NULL),(1852458261,1775855,1,675755,0,1,1,'A',1,0.951134,150,106984,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 529}, \"maximum_statistics\": {\"great\": 573}}',NULL,143499620,207162,NULL,'2019-03-31 12:10:32',1554034232,NULL),(1852638364,1775855,1,732912,1,1,1,'D',1,0.692308,42,110572,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 105, \"great\": 300}, \"maximum_statistics\": {\"great\": 507}}',NULL,143599001,135498,NULL,'2019-04-06 14:28:01',1554560881,NULL),(1852646397,1775855,1,742013,1,1,1,'B',1,0.892555,193,283554,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 8, \"great\": 472}, \"maximum_statistics\": {\"great\": 591}}',NULL,143589070,273755,NULL,'2019-04-06 02:20:27',1554517227,NULL),(1853150858,1775855,1,742569,1,1,1,'B',1,0.827869,100,213346,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 23, \"great\": 223}, \"maximum_statistics\": {\"great\": 305}}',NULL,144390899,116566,NULL,'2019-05-20 14:47:14',1558363634,NULL),(1852653254,1775855,1,747469,1,1,1,'C',1,0.790135,101,168361,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 73, \"great\": 373}, \"maximum_statistics\": {\"great\": 517}}',NULL,143598089,151007,NULL,'2019-04-06 13:46:14',1554558374,NULL),(1852573923,1775855,1,824089,1,1,1,'B',1,0.816129,47,189745,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 39, \"great\": 333}, \"maximum_statistics\": {\"great\": 465}}',NULL,143531683,146124,NULL,'2019-04-02 14:12:01',1554214321,NULL),(1853661671,1775855,1,916110,1,1,1,'B',1,0.826844,134,228432,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 28, \"great\": 347}, \"maximum_statistics\": {\"great\": 488}}',NULL,145196290,214986,NULL,'2019-07-05 15:06:18',1562339178,NULL),(1853153116,1775855,1,919704,0,1,1,'B',1,0.813314,82,59686,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 58, \"great\": 491}, \"maximum_statistics\": {\"great\": 691}}',NULL,144432593,194400,NULL,'2019-05-23 02:49:54',1558579794,NULL),(1853051595,1775855,1,947149,1,1,1,'A',1,0.931529,133,331040,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 274}, \"maximum_statistics\": {\"great\": 314}}',NULL,144307619,159866,NULL,'2019-05-16 14:00:03',1558015203,NULL),(1852440620,1775855,1,960146,1,1,1,'B',1,0.863296,84,245011,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 204}, \"maximum_statistics\": {\"great\": 267}}',NULL,143229828,105574,NULL,'2019-03-16 06:01:25',1552716085,NULL),(1852440633,1775855,1,960148,1,1,1,'B',1,0.84466,60,217181,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 38, \"great\": 393}, \"maximum_statistics\": {\"great\": 515}}',NULL,143256492,178036,NULL,'2019-03-17 14:02:21',1552831341,NULL),(1852629734,1775855,1,1046882,1,1,1,'D',1,0.525338,35,49335,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 216, \"great\": 246}, \"maximum_statistics\": {\"great\": 592}}',NULL,143598967,130348,NULL,'2019-04-06 14:25:50',1554560750,NULL),(1852616784,1775855,1,1214914,1,1,1,'C',1,0.706721,59,113225,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 96, \"great\": 299}, \"maximum_statistics\": {\"great\": 491}}',NULL,143597923,120320,NULL,'2019-04-06 13:38:55',1554557935,NULL),(1838664034,1775855,1,138548,0,1,1,'D',1,0.61859,30,101840,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 37, \"great\": 74}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',10.2152,122111439,99427,NULL,'2016-02-22 16:26:54',1456158414,NULL),(1828477092,1775855,1,191664,0,1,1,'D',1,0.424482,24,18558,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 367, \"great\": 243}, \"maximum_statistics\": {\"great\": 821}}',10.3634,99378777,113320,NULL,'2013-11-21 08:49:11',1385023751,NULL),(1838717753,1775855,1,605383,0,1,1,'D',1,0.538911,17,75835,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 80, \"great\": 100}, \"maximum_statistics\": {\"great\": 257}}',10.4238,122111612,104374,NULL,'2016-02-22 16:36:24',1456158984,NULL),(1838624455,1775855,1,397300,1,1,1,'D',1,0.572202,38,69031,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 78, \"great\": 118}, \"maximum_statistics\": {\"great\": 277}}',10.4813,122111379,84851,NULL,'2016-02-22 16:23:12',1456158192,NULL),(1833592240,1775855,1,230413,0,1,1,'C',1,0.731092,24,172669,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',10.7542,112897659,115096,NULL,'2015-01-04 06:21:56',1420352516,NULL),(1837444513,1775855,1,282167,0,1,1,'D',1,0.646259,18,130974,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 32, \"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147}}',10.8676,119903575,157788,NULL,'2015-11-07 02:45:20',1446864320,NULL),(1827555334,1775855,1,166631,0,1,1,'D',1,0.613636,22,149084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 60, \"great\": 105}, \"maximum_statistics\": {\"great\": 198}}',11.7641,92867829,73860,NULL,'2013-09-13 03:36:47',1379043407,NULL),(1857367346,1775855,1,1495483,1,1,1,'D',1,0.557692,21,54689,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 96, \"great\": 138}, \"maximum_statistics\": {\"great\": 364}}',11.9798,150894717,80876,NULL,'2020-05-10 08:42:38',1589100158,NULL),(1837449446,1775855,1,799106,1,1,1,'D',1,0.565591,41,48631,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 143, \"great\": 204}, \"maximum_statistics\": {\"great\": 465}}',12.2444,119904112,122764,NULL,'2015-11-07 03:20:12',1446866412,NULL),(1837385622,1775855,1,255689,0,1,1,'D',1,0.607335,25,113875,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 150, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 559}}',12.4803,119903083,329196,NULL,'2015-11-07 02:17:08',1446862628,NULL),(1837447062,1775855,1,672652,0,1,1,'C',1,0.727642,53,181965,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 21, \"great\": 77}, \"maximum_statistics\": {\"great\": 123}}',12.6384,119903208,142974,NULL,'2015-11-07 02:24:22',1446863062,NULL),(1838704312,1775855,1,306280,0,1,1,'D',1,0.608974,26,60395,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 81, \"great\": 149}, \"maximum_statistics\": {\"great\": 312}}',12.875,122111748,85518,NULL,'2016-02-22 16:44:44',1456159484,NULL),(1857930540,1775855,1,79386,1,1,1,'D',1,0.48822,25,32865,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 141, \"great\": 132}, \"maximum_statistics\": {\"great\": 382}}',13.122,151753446,81664,NULL,'2020-06-08 14:26:21',1591626381,NULL),(1838699874,1775855,1,240255,0,1,1,'C',1,0.777193,134,193262,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 13, \"great\": 171}, \"maximum_statistics\": {\"great\": 285}}',13.238,122132223,185996,NULL,'2016-02-23 18:13:27',1456251207,NULL),(1837424033,1775855,1,748485,0,1,1,'D',1,0.595477,19,80672,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 59, \"great\": 97, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 199}}',13.6757,119903843,83920,NULL,'2015-11-07 03:01:54',1446865314,NULL),(1853184182,1775855,1,1675836,0,1,1,'D',1,0.521368,12,34516,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 86, \"great\": 96}, \"maximum_statistics\": {\"great\": 234}}',13.7594,144490378,36700,NULL,'2019-05-26 03:48:40',1558842520,NULL),(1837447551,1775855,1,284042,0,1,1,'C',1,0.752874,36,129569,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',14.1472,119968442,64058,NULL,'2015-11-10 03:22:14',1447125734,NULL),(1872689075,1775855,1,1495760,1,1,1,'D',1,0.683258,60,112468,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 24, \"great\": 105}, \"maximum_statistics\": {\"great\": 221}}',14.5097,174057523,84944,NULL,'2022-08-20 01:37:08',1660959428,NULL),(1837353302,1775855,1,770587,1,1,1,'D',1,0.620192,36,64476,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 103, \"great\": 203}, \"maximum_statistics\": {\"great\": 416}}',14.7858,119903638,103717,NULL,'2015-11-07 02:49:02',1446864542,NULL),(1849180774,1775855,1,179781,0,1,1,'D',1,0.667939,31,97995,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 69, \"great\": 201}, \"maximum_statistics\": {\"great\": 393}}',14.7974,138357155,104258,NULL,'2018-06-18 01:58:18',1529287098,NULL),(1840002968,1775855,1,945357,0,1,1,'D',1,0.672043,43,206756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 57, \"great\": 153}, \"maximum_statistics\": {\"great\": 279}}',14.9231,124106475,100478,NULL,'2016-05-24 04:28:59',1464064139,NULL),(1852249919,1775855,1,504311,1,1,1,'D',1,0.598837,25,63984,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 54, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 258}}',14.954,143119897,59640,NULL,'2019-03-09 09:49:12',1552124952,NULL),(1857942977,1775855,1,89492,0,1,1,'D',1,0.547619,22,47121,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 158, \"great\": 204}, \"maximum_statistics\": {\"great\": 483}}',14.965,151753555,91290,NULL,'2020-06-08 14:30:40',1591626640,NULL),(1852330847,1775855,1,293511,0,1,1,'D',1,0.632619,24,27874,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 168, \"great\": 329}, \"maximum_statistics\": {\"great\": 607}}',15.4066,143300214,134520,NULL,'2019-03-20 11:32:46',1553081566,NULL),(1838688899,1775855,1,182227,1,1,1,'C',1,0.727273,47,136714,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 24, \"great\": 144}, \"maximum_statistics\": {\"great\": 264}}',15.5672,122111806,94738,NULL,'2016-02-22 16:48:32',1456159712,NULL),(1837166546,1775855,1,737576,0,1,1,'B',1,0.82967,33,456219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 69, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 91}}',15.6412,119531340,99843,NULL,'2015-10-19 02:23:22',1445221402,NULL),(1858235384,1775855,1,2346060,1,1,1,'D',1,0.603774,27,64965,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 82, \"great\": 148}, \"maximum_statistics\": {\"great\": 318}}',16.0844,152287648,72958,NULL,'2020-06-28 13:47:08',1593352028,NULL),(1860052800,1775855,1,819621,0,1,1,'C',1,0.7,51,128792,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 82}, \"maximum_statistics\": {\"great\": 160}}',16.1466,155143351,45002,NULL,'2020-10-14 15:16:07',1602688567,NULL),(1858319819,1775855,1,83437,0,1,1,'C',1,0.703604,64,35801,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 100, \"great\": 326}, \"maximum_statistics\": {\"great\": 555}}',16.4425,152361635,143855,NULL,'2020-07-01 12:51:30',1593607890,NULL),(1837457773,1775855,1,234703,0,1,1,'C',1,0.705172,59,109455,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 61, \"great\": 180}, \"maximum_statistics\": {\"great\": 290}}',16.4943,119903789,72779,NULL,'2015-11-07 02:58:39',1446865119,NULL),(1837446431,1775855,1,351190,0,1,1,'C',1,0.718593,42,123982,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 99, \"great\": 360}, \"maximum_statistics\": {\"great\": 597}}',16.7217,119904245,181642,NULL,'2015-11-07 03:29:52',1446866992,NULL),(1838699359,1775855,1,729927,0,1,1,'D',1,0.682692,13,135990,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 37, \"great\": 94}, \"maximum_statistics\": {\"great\": 156}}',16.8152,122111638,106528,NULL,'2016-02-22 16:37:58',1456159078,NULL),(1838618925,1775855,1,536949,0,1,1,'D',1,0.663603,54,103582,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 66, \"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 272}}',16.8817,122111510,95494,NULL,'2016-02-22 16:30:20',1456158620,NULL),(1852599967,1775855,1,316621,0,1,1,'D',1,0.617299,51,76659,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 106, \"great\": 205}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',16.8872,143598928,105228,NULL,'2019-04-06 14:23:38',1554560618,NULL),(1852692696,1775855,1,288342,0,1,1,'D',1,0.564064,96,54493,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 324, \"great\": 452}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',16.939,143599060,203742,NULL,'2019-04-06 14:31:32',1554561092,NULL),(1872596560,1775855,1,1359408,1,1,1,'D',1,0.598684,59,63975,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 99, \"great\": 174}, \"maximum_statistics\": {\"great\": 380}}',17.0769,174057707,92334,NULL,'2022-08-20 01:50:42',1660960242,NULL),(1858173351,1775855,1,384395,1,1,1,'D',1,0.608839,58,60327,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 179, \"great\": 344}, \"maximum_statistics\": {\"great\": 758}}',17.0939,152206525,187126,NULL,'2020-06-25 10:37:08',1593081428,NULL),(1839015851,1775855,1,490154,1,1,1,'D',1,0.608221,50,63915,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 137, \"great\": 266}, \"maximum_statistics\": {\"great\": 596}}',17.1098,122656471,156494,NULL,'2016-03-20 03:12:08',1458443528,NULL),(1838719395,1775855,1,314669,0,1,1,'C',1,0.75,82,150663,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 30, \"great\": 177}, \"maximum_statistics\": {\"great\": 294}}',17.44,122111572,89936,NULL,'2016-02-22 16:33:52',1456158832,NULL),(1858326958,1775855,1,89492,0,1,1,'C',1,0.73499,62,43845,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 64, \"great\": 291}, \"maximum_statistics\": {\"great\": 483}}',17.492,152361377,126366,NULL,'2020-07-01 12:38:56',1593607136,NULL),(1846827364,1775855,1,1022062,1,1,1,'D',1,0.623377,60,97927,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 79, \"great\": 155}, \"maximum_statistics\": {\"great\": 308}}',18.0178,134757391,129530,NULL,'2017-12-20 22:43:48',1513809828,NULL),(1837452490,1775855,1,286760,0,1,1,'C',1,0.732558,33,124258,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 34, \"great\": 134}, \"maximum_statistics\": {\"great\": 215}}',18.0387,119903813,74374,NULL,'2015-11-07 03:00:16',1446865216,NULL),(1839011863,1775855,1,666552,1,1,1,'C',1,0.737143,31,120085,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 107}, \"maximum_statistics\": {\"great\": 175}}',18.1321,122591560,61628,NULL,'2016-03-17 05:19:09',1458191949,NULL),(1837426296,1775855,1,581583,0,1,1,'B',1,0.805556,32,195401,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216}}',18.1901,119903913,112452,NULL,'2015-11-07 03:07:24',1446865644,NULL),(1858282974,1775855,1,2296165,0,1,1,'D',1,0.696429,45,40749,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 85, \"great\": 261}, \"maximum_statistics\": {\"great\": 448}}',18.2008,152433255,126252,NULL,'2020-07-04 07:36:33',1593848193,NULL),(1858465456,1775855,1,2454493,1,1,1,'D',1,0.641921,34,76740,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 109, \"great\": 239}, \"maximum_statistics\": {\"great\": 458, \"legacy_combo_increase\": 2}}',18.2288,152545035,107174,NULL,'2020-07-08 12:52:54',1594212774,NULL),(1838690528,1775855,1,147986,0,1,1,'C',1,0.715254,37,153440,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 57, \"great\": 184}, \"maximum_statistics\": {\"great\": 295}}',18.2313,122131891,168796,NULL,'2016-02-23 17:54:30',1456250070,NULL),(1858294379,1775855,1,365129,0,1,1,'C',1,0.71847,69,32963,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 306, \"miss\": 193, \"great\": 730, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1229}}',18.2356,152324279,298911,NULL,'2020-06-30 00:26:03',1593476763,NULL),(1853202471,1775855,1,293510,0,1,1,'C',1,0.730627,50,40961,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 100, \"great\": 350}, \"maximum_statistics\": {\"great\": 542}}',18.3424,144432617,139308,NULL,'2019-05-23 02:53:05',1558579985,NULL),(1837348798,1775855,1,297667,0,1,1,'C',1,0.729167,49,160095,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 51, \"great\": 172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 264}}',18.5387,119903167,144232,NULL,'2015-11-07 02:22:18',1446862938,NULL),(1827537920,1775855,1,165200,0,1,1,'C',1,0.79771,43,384088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 17, \"great\": 95}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 15}}',18.705,92867890,141774,NULL,'2013-09-13 03:38:38',1379043518,NULL),(1872575878,1775855,1,456703,1,1,1,'D',1,0.637405,36,71154,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 83, \"great\": 227}, \"maximum_statistics\": {\"great\": 524}}',18.7208,174057733,143706,NULL,'2022-08-20 01:53:12',1660960392,NULL),(1872596803,1775855,1,185696,1,1,1,'C',1,0.748008,99,131361,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 85, \"great\": 334}, \"maximum_statistics\": {\"great\": 502}}',18.7498,174057470,202344,NULL,'2022-08-20 01:33:24',1660959204,NULL),(1827477341,1775855,1,62364,0,1,1,'D',1,0.655585,29,193609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 83, \"great\": 200}, \"maximum_statistics\": {\"great\": 376}}',18.7652,92956035,124820,NULL,'2013-09-14 00:45:40',1379119540,NULL),(1839067711,1775855,1,688081,1,1,1,'D',1,0.689935,35,94626,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 63, \"great\": 180}, \"maximum_statistics\": {\"great\": 308}}',18.7668,122591578,79244,NULL,'2016-03-17 05:20:53',1458192053,NULL),(1858181062,1775855,1,897800,0,1,1,'C',1,0.734793,106,275885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 30, \"great\": 223}, \"maximum_statistics\": {\"great\": 411}}',18.8038,152254351,146166,NULL,'2020-06-27 07:55:44',1593244544,NULL),(1852575040,1775855,1,294761,0,1,1,'C',1,0.742574,162,42150,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 66, \"great\": 262}, \"maximum_statistics\": {\"great\": 404}}',18.9632,143500393,108033,NULL,'2019-03-31 12:59:47',1554037187,NULL),(1839050570,1775855,1,370018,1,1,1,'C',1,0.778481,44,202666,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 110}, \"maximum_statistics\": {\"great\": 158}}',19.1284,122591672,116767,NULL,'2016-03-17 05:31:53',1458192713,NULL),(1858615887,1775855,1,1892119,1,1,1,'D',1,0.638122,32,87100,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 48, \"great\": 98}, \"maximum_statistics\": {\"great\": 181}}',19.2709,152945735,46590,NULL,'2020-07-23 14:54:39',1595516079,NULL),(1858197316,1775855,1,82149,1,1,1,'D',1,0.698444,81,124076,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 46, \"great\": 148}, \"maximum_statistics\": {\"great\": 257}}',19.2909,152206392,93218,NULL,'2020-06-25 10:31:07',1593081067,NULL),(1846837189,1775855,1,548414,1,1,1,'C',1,0.701417,48,30126,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 71, \"great\": 270}, \"maximum_statistics\": {\"great\": 494}}',19.3675,134757674,113389,NULL,'2017-12-20 23:09:40',1513811380,NULL),(1837373324,1775855,1,736217,0,1,1,'C',1,0.749526,52,127507,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 92, \"great\": 355, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 527}}',19.4502,119903281,145951,NULL,'2015-11-07 02:28:36',1446863316,NULL),(1837413072,1775855,1,744713,0,1,1,'C',1,0.775773,63,189414,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 125}, \"maximum_statistics\": {\"great\": 194}}',19.4872,119903352,183172,NULL,'2015-11-07 02:32:47',1446863567,NULL),(1837436408,1775855,1,795497,1,1,1,'B',1,0.834459,36,248454,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 114}, \"maximum_statistics\": {\"great\": 148}}',19.585,119903311,117346,NULL,'2015-11-07 02:30:17',1446863417,NULL),(1857936722,1775855,1,84269,1,1,1,'D',1,0.650943,46,82667,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 151, \"great\": 391}, \"maximum_statistics\": {\"great\": 795}}',19.8306,151753355,181050,NULL,'2020-06-08 14:22:09',1591626129,NULL),(1838665281,1775855,1,759512,1,1,1,'C',1,0.719363,53,115448,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 121, \"great\": 479}, \"maximum_statistics\": {\"great\": 816}}',19.8462,122101108,203811,NULL,'2016-02-22 04:48:44',1456116524,NULL),(1858472001,1775855,1,2487566,0,1,1,'C',1,0.747676,84,44412,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 101, \"great\": 474}, \"maximum_statistics\": {\"great\": 753}}',19.9176,152548700,200725,NULL,'2020-07-08 15:39:36',1594222776,NULL),(1852406124,1775855,1,136346,0,1,1,'C',1,0.729209,60,42372,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 70, \"great\": 296}, \"maximum_statistics\": {\"great\": 493}}',19.9727,143300232,134124,NULL,'2019-03-20 11:35:12',1553081712,NULL),(1852536080,1775855,1,587271,0,1,1,'C',1,0.734624,60,36612,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 81, \"great\": 287}, \"maximum_statistics\": {\"great\": 439}}',19.9758,143501671,106707,NULL,'2019-03-31 14:05:42',1554041142,NULL),(1852441416,1775855,1,284623,0,1,1,'C',1,0.756813,84,45987,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 77, \"great\": 322}, \"maximum_statistics\": {\"great\": 477}}',20.0925,143269496,122455,NULL,'2019-03-18 10:11:55',1552903915,NULL),(1852593600,1775855,1,1675836,0,1,1,'C',1,0.775641,51,46716,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 23, \"great\": 152}, \"maximum_statistics\": {\"great\": 234}}',20.222,143599144,56982,NULL,'2019-04-06 14:37:30',1554561450,NULL),(1852220541,1775855,1,817146,0,1,1,'C',1,0.743902,91,49435,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 62, \"great\": 282}, \"maximum_statistics\": {\"great\": 451}}',20.2251,143168378,131868,NULL,'2019-03-12 05:45:46',1552369546,NULL),(1837356145,1775855,1,485244,0,1,1,'C',1,0.736749,36,119854,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 55, \"great\": 189}, \"maximum_statistics\": {\"great\": 283}}',20.2975,119903614,99869,NULL,'2015-11-07 02:47:17',1446864437,NULL),(1852625995,1775855,1,361158,0,1,1,'D',1,0.650538,40,80138,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 130, \"great\": 298}, \"maximum_statistics\": {\"great\": 558}}',20.3461,143597873,132686,NULL,'2019-04-06 13:36:56',1554557816,NULL),(1858264240,1775855,1,2422427,0,1,1,'D',1,0.695479,67,97796,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 63, \"great\": 210}, \"maximum_statistics\": {\"great\": 376}}',20.413,152433499,105636,NULL,'2020-07-04 07:53:04',1593849184,NULL),(1837358982,1775855,1,487592,0,1,1,'B',1,0.841026,34,217277,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 150}, \"maximum_statistics\": {\"great\": 195}}',20.5881,119903953,76860,NULL,'2015-11-07 03:09:10',1446865750,NULL),(1846891275,1775855,1,264325,1,1,1,'C',1,0.734322,75,38960,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 140, \"great\": 551}, \"maximum_statistics\": {\"great\": 877}}',20.6566,134757599,274110,NULL,'2017-12-20 23:04:07',1513811047,NULL),(1852581499,1775855,1,171289,0,1,1,'D',1,0.668203,56,97666,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 84, \"great\": 230}, \"maximum_statistics\": {\"great\": 434}}',20.7327,143598600,108708,NULL,'2019-04-06 14:08:32',1554559712,NULL),(1839323384,1775855,1,310972,1,1,1,'C',1,0.77451,82,179849,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 136}, \"maximum_statistics\": {\"great\": 204}}',20.7466,123161001,145563,NULL,'2016-04-10 17:25:44',1460309144,NULL),(1838772105,1775855,1,408161,1,1,1,'C',1,0.765351,62,171378,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 29, \"great\": 150}, \"maximum_statistics\": {\"great\": 228}}',20.7643,122228643,106831,NULL,'2016-02-28 05:57:07',1456639027,NULL),(1852243332,1775855,1,488475,0,1,1,'B',1,0.811667,74,59895,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 28, \"great\": 215}, \"maximum_statistics\": {\"great\": 300}}',20.7983,143168159,84035,NULL,'2019-03-12 05:18:50',1552367930,NULL),(1837351546,1775855,1,299180,0,1,1,'B',1,0.856061,69,252671,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 149}, \"maximum_statistics\": {\"great\": 198}}',21.1451,119904150,155328,NULL,'2015-11-07 03:22:46',1446866566,NULL),(1852456491,1775855,1,173093,0,1,1,'C',1,0.764151,44,44713,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 88, \"great\": 340}, \"maximum_statistics\": {\"great\": 477}}',21.1713,143500599,123940,NULL,'2019-03-31 13:09:06',1554037746,NULL),(1838095070,1775855,1,440570,0,1,1,'C',1,0.762667,91,145336,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 44, \"great\": 241}, \"maximum_statistics\": {\"great\": 375}}',21.1856,121085006,150737,NULL,'2016-01-04 23:26:00',1451949960,NULL),(1837362454,1775855,1,369033,0,1,1,'C',1,0.7875,32,203318,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 32, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 1}}',21.1972,119903884,236900,NULL,'2015-11-07 03:05:09',1446865509,NULL),(1852534181,1775855,1,779319,0,1,1,'C',1,0.769676,89,45101,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 46, \"great\": 279}, \"maximum_statistics\": {\"great\": 432}}',21.3264,143501634,111501,NULL,'2019-03-31 14:03:35',1554041015,NULL),(1839282997,1775855,1,436288,1,1,1,'B',1,0.802632,57,219970,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 132}, \"maximum_statistics\": {\"great\": 190}}',21.5196,123160741,196286,NULL,'2016-04-10 17:13:47',1460308427,NULL),(1839112153,1775855,1,549882,1,1,1,'C',1,0.74359,44,142213,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 49, \"great\": 182}, \"maximum_statistics\": {\"great\": 273}}',21.5214,122591743,97308,NULL,'2016-03-17 05:37:36',1458193056,NULL),(1837357195,1775855,1,159226,0,1,1,'C',1,0.772727,29,192187,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 33, \"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 242}}',21.5498,119903542,188536,NULL,'2015-11-07 02:43:02',1446864182,NULL),(1853141041,1775855,1,729936,0,1,1,'C',1,0.740741,20,128401,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 83}, \"maximum_statistics\": {\"great\": 135}}',21.615,144490415,32828,NULL,'2019-05-26 03:51:33',1558842693,NULL),(1853432940,1775855,1,808292,0,1,1,'D',1,0.690972,89,102383,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 86, \"great\": 251}, \"maximum_statistics\": {\"great\": 432}}',21.7141,144814837,113676,NULL,'2019-06-13 00:23:12',1560385392,NULL),(1852572053,1775855,1,286284,0,1,1,'C',1,0.748538,53,41239,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 162, \"great\": 587}, \"maximum_statistics\": {\"great\": 855}}',21.7301,143500785,205157,NULL,'2019-03-31 13:17:46',1554038266,NULL),(1853117331,1775855,1,496240,0,1,1,'C',1,0.708583,33,110199,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 81, \"great\": 290}, \"maximum_statistics\": {\"great\": 501}}',21.7845,144501585,128454,NULL,'2019-05-26 15:55:39',1558886139,NULL),(1846913108,1775855,1,109759,1,1,1,'C',1,0.704593,40,112399,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 75, \"great\": 271}, \"maximum_statistics\": {\"great\": 479}}',21.8369,134757363,123686,NULL,'2017-12-20 22:41:45',1513809705,NULL),(1852602269,1775855,1,488475,0,1,1,'D',1,0.698333,40,106013,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 64, \"great\": 183}, \"maximum_statistics\": {\"great\": 300}}',21.9328,143598476,71806,NULL,'2019-04-06 14:02:38',1554559358,NULL),(1838652590,1775855,1,481807,1,1,1,'C',1,0.771028,58,198916,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 26, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 214}}',22.0361,122111409,148621,NULL,'2016-02-22 16:25:11',1456158311,NULL),(1839122668,1775855,1,850900,1,1,1,'C',1,0.740896,48,122301,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 56, \"great\": 228}, \"maximum_statistics\": {\"great\": 357}}',22.1136,122684295,100692,NULL,'2016-03-21 04:55:49',1458536149,NULL),(1837454917,1775855,1,674825,0,1,1,'C',1,0.792373,37,168942,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 28, \"great\": 166}, \"maximum_statistics\": {\"great\": 236}}',22.1541,119903762,65620,NULL,'2015-11-07 02:56:57',1446865017,NULL),(1853157621,1775855,1,131791,1,1,1,'D',1,0.638983,35,81929,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 148, \"great\": 312}, \"maximum_statistics\": {\"great\": 590}}',22.3323,144432314,144530,NULL,'2019-05-23 02:19:42',1558577982,NULL),(1839301671,1775855,1,687841,1,1,1,'C',1,0.746951,68,130865,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 100, \"great\": 424}, \"maximum_statistics\": {\"great\": 656}}',22.4146,123160951,250832,NULL,'2016-04-10 17:23:44',1460309024,NULL),(1858316825,1775855,1,2454075,1,1,1,'C',1,0.726106,91,35081,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 133, \"great\": 450}, \"maximum_statistics\": {\"great\": 701}}',22.4553,152433222,167531,NULL,'2020-07-04 07:34:08',1593848048,NULL),(1846893755,1775855,1,744039,1,1,1,'C',1,0.784065,63,58742,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 55, \"great\": 301}, \"maximum_statistics\": {\"great\": 433}}',22.4709,134757532,158845,NULL,'2017-12-20 22:56:14',1513810574,NULL),(1837390587,1775855,1,315553,0,1,1,'B',1,0.815498,52,172753,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 26, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271}}',22.573,119904186,127954,NULL,'2015-11-07 03:25:39',1446866739,NULL),(1839062917,1775855,1,598437,1,1,1,'C',1,0.767327,43,149224,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 38, \"great\": 200}, \"maximum_statistics\": {\"great\": 303}}',22.6972,122591695,99925,NULL,'2016-03-17 05:33:33',1458192813,NULL),(1838855860,1775855,1,796622,0,1,1,'C',1,0.77116,44,142213,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 45, \"great\": 218}, \"maximum_statistics\": {\"great\": 319}}',22.7134,122228614,96242,NULL,'2016-02-28 05:55:23',1456638923,NULL),(1852634661,1775855,1,1241100,0,1,1,'D',1,0.681342,41,92021,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 100, \"great\": 273}, \"maximum_statistics\": {\"great\": 477}}',22.7203,143598170,107644,NULL,'2019-04-06 13:49:51',1554558591,NULL),(1838654383,1775855,1,557034,0,1,1,'B',1,0.805556,87,169995,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 178}, \"maximum_statistics\": {\"great\": 252}}',22.7332,122132660,104144,NULL,'2016-02-23 18:38:21',1456252701,NULL),(1858472500,1775855,1,2503363,1,1,1,'D',1,0.693807,63,113909,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 74, \"great\": 243}, \"maximum_statistics\": {\"great\": 436}}',22.8507,152565751,126212,NULL,'2020-07-09 07:56:28',1594281388,NULL),(1837340477,1775855,1,676844,1,1,1,'B',1,0.845865,28,230075,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 103, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 133}}',23.0204,119904007,104935,NULL,'2015-11-07 03:13:17',1446865997,NULL),(3786415100,1775855,1,1077059,0,1,1,'C',1,0.786713,100,183692,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 25, \"great\": 189}, \"maximum_statistics\": {\"great\": 286}}',23.1047,186042027,113076,NULL,'2024-11-02 11:47:45',1730548065,NULL),(1858246285,1775855,1,2347904,1,1,1,'C',1,0.708955,49,118569,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 64, \"great\": 204}, \"maximum_statistics\": {\"great\": 335}}',23.2283,152433593,96948,NULL,'2020-07-04 08:00:12',1593849612,NULL),(1837426595,1775855,1,397536,0,1,1,'B',1,0.808081,57,167163,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 59, \"great\": 364, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 495}}',23.265,119904372,173479,NULL,'2015-11-07 03:37:27',1446867447,NULL),(1853173329,1775855,1,252220,0,1,1,'C',1,0.715069,65,123765,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 67, \"great\": 224}, \"maximum_statistics\": {\"great\": 365, \"legacy_combo_increase\": 1}}',23.3292,144432129,109832,NULL,'2019-05-23 01:54:52',1558576492,NULL),(1840015746,1775855,1,174069,0,1,1,'B',1,0.864865,74,491580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 148}}',23.4605,124106396,74487,NULL,'2016-05-24 04:21:03',1464063663,NULL),(1853704235,1775855,1,453448,0,1,1,'C',1,0.764493,66,158109,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 27, \"great\": 173}, \"maximum_statistics\": {\"great\": 276}}',23.5251,145196097,88474,NULL,'2019-07-05 14:54:20',1562338460,NULL),(1838697763,1775855,1,511980,1,1,1,'B',1,0.846154,133,238082,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 25, \"great\": 394}, \"maximum_statistics\": {\"great\": 533}}',23.8299,122132300,231310,NULL,'2016-02-23 18:17:47',1456251467,NULL),(1840003433,1775855,1,46804,0,1,1,'C',1,0.771552,106,349154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 36, \"great\": 162}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',24.042,124106282,110492,NULL,'2016-05-24 04:08:41',1464062921,NULL),(1858320069,1775855,1,83833,0,1,1,'C',1,0.752252,72,149839,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 30, \"great\": 198}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 1}}',24.1611,152431304,124732,NULL,'2020-07-04 05:31:37',1593840697,NULL),(1838749602,1775855,1,704970,1,1,1,'B',1,0.848985,53,245753,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 33, \"great\": 308}, \"maximum_statistics\": {\"great\": 394}}',24.2505,122228577,154422,NULL,'2016-02-28 05:53:42',1456638822,NULL),(1858175560,1775855,1,659015,0,1,1,'C',1,0.770115,116,152502,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 72, \"great\": 448}, \"maximum_statistics\": {\"great\": 696}}',24.2648,152231032,234360,NULL,'2020-06-26 10:25:08',1593167108,NULL),(1852300335,1775855,1,142501,1,1,1,'C',1,0.748588,81,146637,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 49, \"great\": 313}, \"maximum_statistics\": {\"great\": 531}}',24.274,143119859,207162,NULL,'2019-03-09 09:46:30',1552124790,NULL),(1858431100,1775855,1,897800,0,1,1,'C',1,0.790754,105,191545,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 15, \"great\": 254}, \"maximum_statistics\": {\"great\": 411}}',24.2866,152544295,151798,NULL,'2020-07-08 12:14:09',1594210449,NULL),(1837422159,1775855,1,334204,0,1,1,'C',1,0.782086,25,186852,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 49, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',24.2943,119904079,278237,NULL,'2015-11-07 03:17:45',1446866265,NULL),(1858355380,1775855,1,2359077,1,1,1,'C',1,0.741192,47,132023,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 51, \"great\": 229}, \"maximum_statistics\": {\"great\": 369}}',24.4129,152546055,97004,NULL,'2020-07-08 13:39:05',1594215545,NULL),(1838630639,1775855,1,696698,1,1,1,'C',1,0.776053,53,150284,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 63, \"great\": 312}, \"maximum_statistics\": {\"great\": 451}}',24.4606,122111687,178900,NULL,'2016-02-22 16:41:13',1456159273,NULL),(1852529895,1775855,1,770474,0,1,1,'C',1,0.767606,81,46587,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 66, \"great\": 332}, \"maximum_statistics\": {\"great\": 497}}',24.5177,143501282,130985,NULL,'2019-03-31 13:41:00',1554039660,NULL),(1860120328,1775855,1,963441,0,1,1,'C',1,0.784539,110,181096,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 16, \"great\": 189}, \"maximum_statistics\": {\"great\": 304}}',24.5303,155143406,108084,NULL,'2020-10-14 15:17:57',1602688677,NULL),(1857944932,1775855,1,91280,1,1,1,'C',1,0.732847,48,118516,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 78, \"great\": 397}, \"maximum_statistics\": {\"great\": 685}}',24.6228,151753180,202680,NULL,'2020-06-08 14:14:44',1591625684,NULL),(1852457046,1775855,1,315018,0,1,1,'B',1,0.80131,39,48653,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 49, \"great\": 325}, \"maximum_statistics\": {\"great\": 458}}',24.7088,143500431,117868,NULL,'2019-03-31 13:01:52',1554037312,NULL),(1839109235,1775855,1,167424,1,1,1,'B',1,0.876126,86,294770,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 177}, \"maximum_statistics\": {\"great\": 222}}',24.7165,122591520,163522,NULL,'2016-03-17 05:16:24',1458191784,NULL),(1838717993,1775855,1,606101,1,1,1,'B',1,0.815789,64,183506,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 159}, \"maximum_statistics\": {\"great\": 228}}',25.1219,122132056,151154,NULL,'2016-02-23 18:05:10',1456250710,NULL),(1838730328,1775855,1,119953,0,1,1,'B',1,0.839286,80,216916,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 32, \"great\": 298}, \"maximum_statistics\": {\"great\": 392}}',25.2399,122101164,130925,NULL,'2016-02-22 04:53:46',1456116826,NULL),(1838626809,1775855,1,540797,0,1,1,'B',1,0.805085,36,172535,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 29, \"great\": 173}, \"maximum_statistics\": {\"great\": 236}}',25.2403,122111719,74551,NULL,'2016-02-22 16:43:06',1456159386,NULL),(1858241389,1775855,1,1267458,1,1,1,'C',1,0.776132,62,52797,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 77, \"great\": 394}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',25.3592,152433375,170290,NULL,'2020-07-04 07:44:35',1593848675,NULL),(1839649263,1775855,1,800948,1,1,1,'C',1,0.796358,66,171115,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 39, \"great\": 218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',25.481,123788199,118229,NULL,'2016-05-09 03:27:13',1462764433,NULL),(1840003434,1775855,1,83210,0,1,1,'C',1,0.775618,71,350090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 32, \"great\": 188}, \"maximum_statistics\": {\"great\": 283}}',25.5265,124106267,141476,NULL,'2016-05-24 04:06:33',1464062793,NULL),(1858288882,1775855,1,2363842,0,1,1,'C',1,0.793204,192,59351,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 69, \"great\": 371}, \"maximum_statistics\": {\"great\": 515}}',25.5443,152287435,145106,NULL,'2020-06-28 13:36:38',1593351398,NULL),(1838714078,1775855,1,243982,0,1,1,'C',1,0.711423,80,109431,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 91, \"great\": 302}, \"maximum_statistics\": {\"great\": 499}}',25.5482,122131993,139220,NULL,'2016-02-23 18:00:35',1456250435,NULL),(1852400762,1775855,1,238438,0,1,1,'C',1,0.724702,47,121077,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 64, \"great\": 215}, \"maximum_statistics\": {\"great\": 336}}',25.5992,143185020,86194,NULL,'2019-03-13 10:26:01',1552472761,NULL),(1839104576,1775855,1,211093,1,1,1,'C',1,0.776173,61,147413,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 37, \"great\": 190}, \"maximum_statistics\": {\"great\": 277}}',25.6014,122591808,116062,NULL,'2016-03-17 05:43:46',1458193426,NULL),(1858442306,1775855,1,923327,0,1,1,'C',1,0.729107,102,130740,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 106, \"great\": 424}, \"maximum_statistics\": {\"great\": 694}}',25.8186,152545771,203694,NULL,'2020-07-08 13:27:06',1594214826,NULL),(1852630496,1775855,1,888019,0,1,1,'C',1,0.733742,103,131600,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 285, \"miss\": 140, \"great\": 636}, \"maximum_statistics\": {\"great\": 1061}}',25.9417,143598565,297382,NULL,'2019-04-06 14:06:54',1554559614,NULL),(1846888627,1775855,1,480648,1,1,1,'C',1,0.790076,103,54322,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 37, \"great\": 341}, \"maximum_statistics\": {\"great\": 524}}',25.9515,134757699,151504,NULL,'2017-12-20 23:12:11',1513811531,NULL),(1846833139,1775855,1,804108,1,1,1,'B',1,0.809381,101,52981,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 60, \"great\": 370}, \"maximum_statistics\": {\"great\": 501}}',26.1042,134757632,166334,NULL,'2017-12-20 23:06:43',1513811203,NULL),(1858234326,1775855,1,2344809,1,1,1,'B',1,0.807398,59,49996,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 37, \"great\": 278}, \"maximum_statistics\": {\"great\": 392}}',26.3346,152324078,107462,NULL,'2020-06-30 00:11:37',1593475897,NULL),(1846821128,1775855,1,531780,0,1,1,'B',1,0.855346,91,208558,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 118}, \"maximum_statistics\": {\"great\": 159}}',26.4361,134757262,86024,NULL,'2017-12-20 22:33:57',1513809237,NULL),(1852287294,1775855,1,397534,0,1,1,'C',1,0.753825,101,132621,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 66, \"great\": 431}, \"maximum_statistics\": {\"great\": 719}}',26.4388,143116881,238688,NULL,'2019-03-09 05:46:20',1552110380,NULL),(1839987152,1775855,1,210115,0,1,1,'B',1,0.815094,37,366396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 31, \"great\": 198}, \"maximum_statistics\": {\"great\": 265}}',26.4928,124106232,86521,NULL,'2016-05-24 04:02:38',1464062558,NULL),(1853168405,1775855,1,247109,0,1,1,'C',1,0.769608,81,168722,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 123}, \"maximum_statistics\": {\"great\": 204}}',26.4956,144490087,63980,NULL,'2019-05-26 03:25:07',1558841107,NULL),(1843713091,1775855,1,104568,0,1,1,'C',1,0.764286,49,302922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 39, \"great\": 224}, \"maximum_statistics\": {\"great\": 350}}',26.8314,129942139,120130,NULL,'2017-04-05 18:23:54',1491416634,NULL),(1853692762,1775855,1,587325,0,1,1,'C',1,0.773134,131,169481,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 20, \"great\": 203}, \"maximum_statistics\": {\"great\": 335}}',26.9341,145195807,119996,NULL,'2019-07-05 14:37:42',1562337462,NULL),(1852581020,1775855,1,656039,0,1,1,'C',1,0.746795,69,149140,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 44, \"great\": 198}, \"maximum_statistics\": {\"great\": 312}}',26.9718,143592386,95496,NULL,'2019-04-06 07:14:55',1554534895,NULL),(1851567407,1775855,1,1086027,0,1,1,'B',1,0.828638,185,229561,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 2, \"great\": 282, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 426}}',26.9786,142110726,217686,NULL,'2019-01-08 02:45:51',1546915551,NULL),(1852277663,1775855,1,54637,0,1,1,'C',1,0.763103,51,148472,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 46, \"great\": 297}, \"maximum_statistics\": {\"great\": 477}}',27.14,143119993,186045,NULL,'2019-03-09 09:55:47',1552125347,NULL),(1838733779,1775855,1,788487,1,1,1,'A',1,0.915385,63,313335,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 114}, \"maximum_statistics\": {\"great\": 130}}',27.1692,122132160,94215,NULL,'2016-02-23 18:10:11',1456251011,NULL),(1858264160,1775855,1,2422427,0,1,1,'B',1,0.856383,145,62854,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 284}, \"maximum_statistics\": {\"great\": 376}}',27.4168,152361227,131250,NULL,'2020-07-01 12:32:43',1593606763,NULL),(1852357654,1775855,1,1736334,0,1,1,'C',1,0.784165,165,55245,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 51, \"great\": 313}, \"maximum_statistics\": {\"great\": 461}}',27.4962,143300391,129323,NULL,'2019-03-20 11:51:09',1553082669,NULL),(1852427723,1775855,1,154474,0,1,1,'B',1,0.827179,81,66073,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 78, \"great\": 521}, \"maximum_statistics\": {\"great\": 677}}',27.5865,143269527,205863,NULL,'2019-03-18 10:15:22',1552904122,NULL),(1853714023,1775855,1,817145,0,1,1,'C',1,0.783489,78,168330,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 31, \"great\": 213}, \"maximum_statistics\": {\"great\": 321}}',27.5976,145195888,101780,NULL,'2019-07-05 14:42:45',1562337765,NULL),(1839050739,1775855,1,739556,1,1,1,'B',1,0.827778,101,197482,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 189}, \"maximum_statistics\": {\"great\": 270}}',27.6123,122591757,128788,NULL,'2016-03-17 05:39:23',1458193163,NULL),(1839114753,1775855,1,804051,1,1,1,'B',1,0.810241,89,168777,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 33, \"great\": 239}, \"maximum_statistics\": {\"great\": 332}}',27.6416,122591723,126560,NULL,'2016-03-17 05:35:52',1458192952,NULL),(1849214698,1775855,1,469269,0,1,1,'B',1,0.885093,125,285431,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 131}, \"maximum_statistics\": {\"great\": 161}}',27.6609,138357233,97938,NULL,'2018-06-18 02:05:23',1529287523,NULL),(1852593286,1775855,1,1675835,0,1,1,'B',1,0.874346,82,76365,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 151}, \"maximum_statistics\": {\"great\": 191}}',27.7526,143589275,55080,NULL,'2019-04-06 02:36:20',1554518180,NULL),(1872594712,1775855,1,511154,1,1,1,'B',1,0.858456,105,259615,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 199}, \"maximum_statistics\": {\"great\": 272}}',27.872,174057552,136211,NULL,'2022-08-20 01:39:09',1660959549,NULL),(1852300584,1775855,1,1705096,1,1,1,'C',1,0.794014,38,164496,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 26, \"great\": 193}, \"maximum_statistics\": {\"great\": 284}}',28.0847,143119682,81132,NULL,'2019-03-09 09:32:46',1552123966,NULL),(1852631911,1775855,1,217520,0,1,1,'C',1,0.761151,47,144582,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 107, \"great\": 470}, \"maximum_statistics\": {\"great\": 695}}',28.1065,143592574,187220,NULL,'2019-04-06 07:29:38',1554535778,NULL),(1843644184,1775855,1,243499,0,1,1,'C',1,0.75827,53,279935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 48, \"great\": 251}, \"maximum_statistics\": {\"great\": 393}}',28.1826,129942080,128476,NULL,'2017-04-05 18:18:58',1491416338,NULL),(1838820695,1775855,1,373786,0,1,1,'B',1,0.887356,94,245621,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435}}',28.1853,122180116,181793,NULL,'2016-02-26 06:10:57',1456467057,NULL),(1846865095,1775855,1,1173883,0,1,1,'C',1,0.793686,195,181610,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 90, \"great\": 490}, \"maximum_statistics\": {\"great\": 681}}',28.209,134757334,243051,NULL,'2017-12-20 22:39:22',1513809562,NULL),(1858458738,1775855,1,2422428,0,1,1,'B',1,0.803571,107,193159,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 23, \"great\": 210}, \"maximum_statistics\": {\"great\": 308}}',28.3662,152544220,124282,NULL,'2020-07-08 12:10:37',1594210237,NULL),(1846827415,1775855,1,1022108,0,1,1,'B',1,0.825085,171,213314,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 49, \"great\": 430}, \"maximum_statistics\": {\"great\": 586}}',28.4412,134757499,221468,NULL,'2017-12-20 22:53:11',1513810391,NULL),(1858177386,1775855,1,889728,0,1,1,'B',1,0.815145,85,200645,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 23, \"great\": 306}, \"maximum_statistics\": {\"great\": 449}}',28.711,152234286,194090,NULL,'2020-06-26 13:08:38',1593176918,NULL),(1846871903,1775855,1,1177724,0,1,1,'B',1,0.841818,138,218085,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 202}, \"maximum_statistics\": {\"great\": 275}}',29.1532,134757288,115561,NULL,'2017-12-20 22:35:49',1513809349,NULL),(1858322984,1775855,1,86566,0,1,1,'C',1,0.735751,141,138581,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 43, \"great\": 225}, \"maximum_statistics\": {\"great\": 386}}',29.2957,152433613,123656,NULL,'2020-07-04 08:02:09',1593849729,NULL),(1852502264,1775855,1,215895,0,1,1,'C',1,0.758567,154,176778,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 37, \"great\": 203}, \"maximum_statistics\": {\"great\": 321}}',29.3534,143498888,129254,NULL,'2019-03-31 11:17:54',1554031074,NULL),(1858118609,1775855,1,489620,0,1,1,'C',1,0.766773,64,147418,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 24, \"great\": 191}, \"maximum_statistics\": {\"great\": 313}}',29.5565,152254910,99912,NULL,'2020-06-27 08:24:52',1593246292,NULL),(1839055315,1775855,1,680653,0,1,1,'B',1,0.834437,51,196262,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 36, \"great\": 238}, \"maximum_statistics\": {\"great\": 302}}',29.6948,122591544,103587,NULL,'2016-03-17 05:18:03',1458191883,NULL),(1838653084,1775855,1,483184,0,1,1,'B',1,0.884091,68,285324,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 185}, \"maximum_statistics\": {\"great\": 220}}',29.7501,122132093,156001,NULL,'2016-02-23 18:07:04',1456250824,NULL),(1852682489,1775855,1,130863,1,1,1,'C',1,0.759211,123,146397,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 96, \"great\": 490}, \"maximum_statistics\": {\"great\": 760}}',29.7865,143597769,242528,NULL,'2019-04-06 13:31:02',1554557462,NULL),(1849127455,1775855,1,241742,0,1,1,'B',1,0.842222,91,217838,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 162}, \"maximum_statistics\": {\"great\": 225}}',29.9692,138357303,83538,NULL,'2018-06-18 02:11:31',1529287891,NULL),(1852250197,1775855,1,505057,0,1,1,'B',1,0.814978,94,200336,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 158}, \"maximum_statistics\": {\"great\": 227}}',30.0234,143116834,83256,NULL,'2019-03-09 05:42:22',1552110142,NULL),(3786397534,1775855,1,1716410,0,1,1,'B',1,0.852941,59,219408,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 252}, \"maximum_statistics\": {\"great\": 323}}',30.0541,186041980,129256,NULL,'2024-11-02 11:44:08',1730547848,NULL),(1852330410,1775855,1,169788,0,1,1,'B',1,0.846501,87,70133,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 38, \"great\": 345}, \"maximum_statistics\": {\"great\": 443}}',30.0663,143269347,131100,NULL,'2019-03-18 09:57:44',1552903064,NULL),(1852277947,1775855,1,54777,0,1,1,'B',1,0.884488,101,280078,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 240}, \"maximum_statistics\": {\"great\": 303}}',30.0727,143117113,182390,NULL,'2019-03-09 06:06:46',1552111606,NULL),(1852672383,1775855,1,435821,0,1,1,'C',1,0.790391,102,176721,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 112, \"great\": 662}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',30.156,143594872,332534,NULL,'2019-04-06 10:23:02',1554546182,NULL),(1839063659,1775855,1,375005,0,1,1,'B',1,0.886667,84,256744,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 187}, \"maximum_statistics\": {\"great\": 225}}',30.1868,122591858,102503,NULL,'2016-03-17 05:47:44',1458193664,NULL),(1852621363,1775855,1,351994,0,1,1,'C',1,0.76514,71,141694,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 93, \"great\": 452}, \"maximum_statistics\": {\"great\": 677}}',30.2926,143598237,182840,NULL,'2019-04-06 13:52:51',1554558771,NULL),(1858317301,1775855,1,2454448,1,1,1,'B',1,0.829082,122,64367,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 55, \"great\": 442}, \"maximum_statistics\": {\"great\": 588, \"legacy_combo_increase\": 2}}',30.317,152431425,187044,NULL,'2020-07-04 05:38:51',1593841131,NULL),(1852662068,1775855,1,250578,0,1,1,'C',1,0.776585,60,155042,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 152, \"great\": 719}, \"maximum_statistics\": {\"great\": 1025}}',30.4821,143597567,282725,NULL,'2019-04-06 13:20:01',1554556801,NULL),(1838636732,1775855,1,471239,0,1,1,'B',1,0.871359,59,265278,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 165}, \"maximum_statistics\": {\"great\": 206}}',30.6452,122111470,118616,NULL,'2016-02-22 16:28:32',1456158512,NULL),(1853643755,1775855,1,525559,0,1,1,'B',1,0.826577,93,226220,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 157}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',30.6657,145196032,114958,NULL,'2019-07-05 14:51:00',1562338260,NULL),(1838620326,1775855,1,165520,0,1,1,'B',1,0.891089,121,257741,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 165}, \"maximum_statistics\": {\"great\": 202}}',30.7423,122111544,126255,NULL,'2016-02-22 16:32:07',1456158727,NULL),(1858444638,1775855,1,2346060,1,1,1,'B',1,0.861635,156,75994,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 241}, \"maximum_statistics\": {\"great\": 318}}',30.8692,152548335,112201,NULL,'2020-07-08 15:21:49',1594221709,NULL),(1838699497,1775855,1,109361,0,1,1,'A',1,0.947917,91,377410,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 96}}',31.0066,122132130,140546,NULL,'2016-02-23 18:08:50',1456250930,NULL),(1839994150,1775855,1,215894,0,1,1,'B',1,0.853093,51,452245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 155}, \"maximum_statistics\": {\"great\": 194}}',31.074,124106342,78326,NULL,'2016-05-24 04:15:11',1464063311,NULL),(1872665001,1775855,1,104614,1,1,1,'C',1,0.779944,52,161413,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 37, \"great\": 238}, \"maximum_statistics\": {\"great\": 359}}',31.2099,174057630,133180,NULL,'2022-08-20 01:44:57',1660959897,NULL),(1852667519,1775855,1,421742,0,1,1,'C',1,0.755535,101,150608,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 94, \"great\": 371}, \"maximum_statistics\": {\"great\": 542}}',31.2779,143598651,161952,NULL,'2019-04-06 14:10:58',1554559858,NULL),(1852590169,1775855,1,668956,0,1,1,'B',1,0.802251,51,171891,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 33, \"great\": 221}, \"maximum_statistics\": {\"great\": 311}}',31.3214,143589292,100758,NULL,'2019-04-06 02:38:52',1554518332,NULL),(1872666316,1775855,1,366143,0,1,1,'B',1,0.852113,125,255877,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 22, \"great\": 272}, \"maximum_statistics\": {\"great\": 355}}',31.3306,174057682,244657,NULL,'2022-08-20 01:48:47',1660960127,NULL),(1852402827,1775855,1,1675835,0,1,1,'B',1,0.806283,63,185454,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 135}, \"maximum_statistics\": {\"great\": 191}}',31.3337,143266682,55640,NULL,'2019-03-18 03:42:27',1552880547,NULL),(1838696111,1775855,1,441368,1,1,1,'A',1,0.922311,162,308057,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 219}, \"maximum_statistics\": {\"great\": 251}}',31.3575,122132333,180113,NULL,'2016-02-23 18:20:07',1456251607,NULL),(1837372696,1775855,1,374115,0,1,1,'A',1,0.917544,107,289875,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 244, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',31.5751,119904305,221836,NULL,'2015-11-07 03:33:29',1446867209,NULL),(1852671623,1775855,1,262459,0,1,1,'C',1,0.790164,59,160972,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 81, \"great\": 435}, \"maximum_statistics\": {\"great\": 610}}',31.5956,143597134,175215,NULL,'2019-04-06 12:55:02',1554555302,NULL),(1840146001,1775855,1,169846,0,1,1,'C',1,0.793413,131,179043,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 56, \"great\": 350}, \"maximum_statistics\": {\"great\": 501}}',31.6491,124403237,166100,NULL,'2016-06-06 03:09:12',1465182552,NULL),(1852400803,1775855,1,238439,0,1,1,'B',1,0.855658,71,65946,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 38, \"great\": 346}, \"maximum_statistics\": {\"great\": 433}}',31.6494,143269564,122785,NULL,'2019-03-18 10:20:12',1552904412,NULL),(1852688131,1775855,1,978373,0,1,1,'C',1,0.778607,85,163564,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 55, \"great\": 279}, \"maximum_statistics\": {\"great\": 402}}',31.7475,143598135,136540,NULL,'2019-04-06 13:48:02',1554558482,NULL),(1852588583,1775855,1,819315,0,1,1,'C',1,0.793017,108,173014,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 49, \"great\": 284}, \"maximum_statistics\": {\"great\": 401}}',31.9536,143592638,131488,NULL,'2019-04-06 07:35:20',1554536120,NULL),(1852643578,1775855,1,229624,0,1,1,'C',1,0.799356,99,189272,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 53, \"great\": 332}, \"maximum_statistics\": {\"great\": 466}}',31.9916,143597005,180671,NULL,'2019-04-06 12:46:39',1554554799,NULL),(1852589095,1775855,1,310733,0,1,1,'C',1,0.78875,63,176391,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 51, \"great\": 282}, \"maximum_statistics\": {\"great\": 400}}',32.0492,143597969,149198,NULL,'2019-04-06 13:40:50',1554558050,NULL),(1838740114,1775855,1,200905,1,1,1,'A',1,0.935185,99,326169,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216}}',32.086,122132438,188332,NULL,'2016-02-23 18:25:31',1456251931,NULL),(1853149110,1775855,1,556948,0,1,1,'B',1,0.85446,62,218214,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 160}, \"maximum_statistics\": {\"great\": 213}}',32.1026,144391204,66720,NULL,'2019-05-20 15:03:09',1558364589,NULL),(1852688276,1775855,1,281724,1,1,1,'C',1,0.768161,81,148462,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 182, \"great\": 876}, \"maximum_statistics\": {\"great\": 1294}}',32.1688,143595021,370372,NULL,'2019-04-06 10:34:03',1554546843,NULL),(1858272236,1775855,1,1898697,1,1,1,'B',1,0.835884,124,67485,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 43, \"great\": 438}, \"maximum_statistics\": {\"great\": 588}}',32.2498,152361703,175477,NULL,'2020-07-01 12:54:06',1593608046,NULL),(1858141503,1775855,1,1497765,1,1,1,'B',1,0.808949,122,185246,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 47, \"great\": 482}, \"maximum_statistics\": {\"great\": 704}}',32.3702,152234165,240550,NULL,'2020-06-26 13:02:40',1593176560,NULL),(1852361257,1775855,1,104761,0,1,1,'B',1,0.87749,118,86208,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 13, \"great\": 392}, \"maximum_statistics\": {\"great\": 502}}',32.4356,143269248,181899,NULL,'2019-03-18 09:47:33',1552902453,NULL),(1858331751,1775855,1,2463970,1,1,1,'B',1,0.852792,152,77544,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 54, \"great\": 610}, \"maximum_statistics\": {\"great\": 788}}',32.4447,152361561,263202,NULL,'2020-07-01 12:47:09',1593607629,NULL),(1852633600,1775855,1,727714,0,1,1,'C',1,0.777778,80,159438,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 88, \"great\": 578}, \"maximum_statistics\": {\"great\": 882}}',32.4784,143594541,284298,NULL,'2019-04-06 10:00:21',1554544821,NULL),(1839340086,1775855,1,37729,1,1,1,'B',1,0.830097,73,198700,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 220}, \"maximum_statistics\": {\"great\": 309}}',32.5236,123160855,112230,NULL,'2016-04-10 17:19:21',1460308761,NULL),(1852554585,1775855,1,158851,0,1,1,'B',1,0.820312,116,62868,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 84, \"great\": 699}, \"maximum_statistics\": {\"great\": 960}}',32.6637,143499959,288354,NULL,'2019-03-31 12:33:59',1554035639,NULL),(1852618365,1775855,1,863552,1,1,1,'C',1,0.793671,114,174124,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 87, \"great\": 551}, \"maximum_statistics\": {\"great\": 790}}',32.6868,143593318,268290,NULL,'2019-04-06 08:29:15',1554539355,NULL),(1853118021,1775855,1,686796,1,1,1,'C',1,0.787611,56,166767,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 38, \"great\": 298}, \"maximum_statistics\": {\"great\": 452}}',32.7012,144490196,135984,NULL,'2019-05-26 03:33:33',1558841613,NULL),(1858119349,1775855,1,1640315,1,1,1,'C',1,0.782361,126,173796,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 31, \"great\": 428}, \"maximum_statistics\": {\"great\": 703}}',32.8732,152254597,252238,NULL,'2020-06-27 08:07:47',1593245267,NULL),(1853122030,1775855,1,1625589,0,1,1,'C',1,0.778163,95,164414,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 70, \"great\": 391}, \"maximum_statistics\": {\"great\": 577}}',32.9092,144490291,194098,NULL,'2019-05-26 03:41:31',1558842091,NULL),(1852212209,1775855,1,1313276,1,1,1,'A',1,0.907246,122,315504,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 285}, \"maximum_statistics\": {\"great\": 345}}',33.0593,143119766,355464,NULL,'2019-03-09 09:38:39',1552124319,NULL),(1852633424,1775855,1,90143,1,1,1,'C',1,0.790393,162,187068,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 22, \"great\": 288}, \"maximum_statistics\": {\"great\": 458}}',33.3215,143593980,174940,NULL,'2019-04-06 09:19:24',1554542364,NULL),(1852499814,1775855,1,210116,0,1,1,'B',1,0.852688,90,68240,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 29, \"great\": 357}, \"maximum_statistics\": {\"great\": 465}}',33.3397,143500481,137619,NULL,'2019-03-31 13:03:52',1554037432,NULL),(1852676694,1775855,1,961398,0,1,1,'C',1,0.796117,109,185447,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 40, \"great\": 284}, \"maximum_statistics\": {\"great\": 412}}',33.3989,143596978,141672,NULL,'2019-04-06 12:44:28',1554554668,NULL),(1846858792,1775855,1,83210,0,1,1,'B',1,0.828622,95,232854,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 201}, \"maximum_statistics\": {\"great\": 283}}',33.5916,134757458,147358,NULL,'2017-12-20 22:49:28',1513810168,NULL),(1853121597,1775855,1,102601,1,1,1,'B',1,0.80274,87,184100,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 28, \"great\": 249}, \"maximum_statistics\": {\"great\": 365}}',33.6546,144390744,129174,NULL,'2019-05-20 14:38:01',1558363081,NULL),(1858155887,1775855,1,53628,1,1,1,'B',1,0.827619,140,60722,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 57, \"great\": 745}, \"maximum_statistics\": {\"great\": 1050}}',33.8336,152230980,350070,NULL,'2020-06-26 10:21:57',1593166917,NULL),(1839060903,1775855,1,309625,1,1,1,'B',1,0.899485,88,288954,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 166}, \"maximum_statistics\": {\"great\": 194, \"legacy_combo_increase\": 1}}',33.8899,122591879,127431,NULL,'2016-03-17 05:49:23',1458193763,NULL),(1852638445,1775855,1,388463,0,1,1,'C',1,0.784817,148,180317,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 125, \"great\": 624}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',33.9207,143594258,348922,NULL,'2019-04-06 09:41:25',1554543685,NULL),(1852575827,1775855,1,296559,0,1,1,'B',1,0.849162,167,72069,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 62, \"great\": 812}, \"maximum_statistics\": {\"great\": 1074}}',33.9252,143484329,336417,NULL,'2019-03-30 16:58:13',1553965093,NULL),(1852530405,1775855,1,421153,0,1,1,'B',1,0.836553,96,60554,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 48, \"great\": 501}, \"maximum_statistics\": {\"great\": 673}}',34.2305,143499758,188157,NULL,'2019-03-31 12:21:12',1554034872,NULL),(1852678511,1775855,1,1540186,0,1,1,'B',1,0.813406,110,204520,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 23, \"great\": 196}, \"maximum_statistics\": {\"great\": 276}}',34.3489,143594031,104770,NULL,'2019-04-06 09:23:47',1554542627,NULL),(1838796996,1775855,1,671579,1,1,1,'A',1,0.930108,169,349351,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 161, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 186}}',34.3598,122228425,162808,NULL,'2016-02-28 05:44:58',1456638298,NULL),(1852208522,1775855,1,1307737,0,1,1,'B',1,0.881232,140,268794,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 268}, \"maximum_statistics\": {\"great\": 341}}',34.4484,143119408,162102,NULL,'2019-03-09 09:13:52',1552122832,NULL),(1839897729,1775855,1,285483,0,1,1,'A',1,0.907975,44,527785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 13, \"great\": 146}, \"maximum_statistics\": {\"great\": 163}}',34.4795,124106412,61704,NULL,'2016-05-24 04:23:02',1464063782,NULL),(1853132444,1775855,1,525560,0,1,1,'C',1,0.783951,52,180551,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 34, \"great\": 218}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 1}}',34.6255,144490312,130842,NULL,'2019-05-26 03:43:02',1558842182,NULL),(1853207442,1775855,1,171289,0,1,1,'B',1,0.867512,89,77208,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 25, \"great\": 344}, \"maximum_statistics\": {\"great\": 434}}',35.0639,144432427,135923,NULL,'2019-05-23 02:32:31',1558578751,NULL),(1853176916,1775855,1,256834,0,1,1,'C',1,0.794473,64,174329,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 54, \"great\": 395}, \"maximum_statistics\": {\"great\": 579}}',35.1541,144432070,196338,NULL,'2019-05-23 01:46:41',1558576001,NULL),(1852589702,1775855,1,178026,0,1,1,'C',1,0.785798,157,176702,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 105, \"great\": 592}, \"maximum_statistics\": {\"great\": 852}}',35.5263,143592930,275122,NULL,'2019-04-06 07:59:57',1554537597,NULL),(1852700034,1775855,1,78055,1,1,1,'C',1,0.767974,73,155275,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 102, \"great\": 512}, \"maximum_statistics\": {\"great\": 765}}',35.6442,143594454,222118,NULL,'2019-04-06 09:54:55',1554544495,NULL),(1839065311,1775855,1,602713,0,1,1,'B',1,0.891986,104,268595,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 287}}',36.5649,122591597,128491,NULL,'2016-03-17 05:23:03',1458192183,NULL),(1852634798,1775855,1,219784,0,1,1,'B',1,0.816249,105,193619,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 98, \"great\": 678}, \"maximum_statistics\": {\"great\": 917}}',36.6097,143597355,305027,NULL,'2019-04-06 13:07:59',1554556079,NULL),(1852628193,1775855,1,214250,0,1,1,'B',1,0.830076,128,204043,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 87, \"great\": 695}, \"maximum_statistics\": {\"great\": 921}}',37.0282,143594219,306591,NULL,'2019-04-06 09:37:31',1554543451,NULL),(1852403573,1775855,1,133848,0,1,1,'B',1,0.887356,84,83367,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 28, \"great\": 365}, \"maximum_statistics\": {\"great\": 435}}',37.1927,143269375,142986,NULL,'2019-03-18 10:00:02',1552903202,NULL),(1852695401,1775855,1,75464,1,1,1,'C',1,0.779167,85,171838,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 74, \"great\": 409}, \"maximum_statistics\": {\"great\": 600}}',37.3405,143594125,212500,NULL,'2019-04-06 09:30:34',1554543034,NULL),(1858444988,1775855,1,2346097,1,1,1,'B',1,0.840304,218,261504,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 185}, \"maximum_statistics\": {\"great\": 263}}',37.4046,152544991,136580,NULL,'2020-07-08 12:50:47',1594212647,NULL),(1852257983,1775855,1,863847,1,1,1,'B',1,0.84772,207,239634,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 19, \"great\": 446}, \"maximum_statistics\": {\"great\": 614}}',37.4533,143167609,289036,NULL,'2019-03-12 04:08:18',1552363698,NULL),(1853196078,1775855,1,74360,0,1,1,'B',1,0.820479,100,193598,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 30, \"great\": 271}, \"maximum_statistics\": {\"great\": 376}}',37.4798,144432274,135158,NULL,'2019-05-23 02:14:35',1558577675,NULL),(1852562184,1775855,1,661518,0,1,1,'B',1,0.837469,84,204849,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 30, \"great\": 302}, \"maximum_statistics\": {\"great\": 403}}',37.8721,143494869,139032,NULL,'2019-03-31 05:51:02',1554011462,NULL),(1846823041,1775855,1,797256,1,1,1,'B',1,0.872263,104,233813,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 215}, \"maximum_statistics\": {\"great\": 274}}',38.3654,134757436,138282,NULL,'2017-12-20 22:47:38',1513810058,NULL),(1843657821,1775855,1,252219,0,1,1,'B',1,0.86803,86,490278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 207}, \"maximum_statistics\": {\"great\": 269, \"legacy_combo_increase\": 1}}',39.0497,129942096,140626,NULL,'2017-04-05 18:20:30',1491416430,NULL),(3786383613,1775855,1,181213,0,1,1,'B',1,0.886,88,272538,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 23, \"great\": 409, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500}}',39.0576,186041945,254986,NULL,'2024-11-02 11:41:13',1730547673,NULL),(1852676674,1775855,1,961398,0,1,1,'B',1,0.899272,170,95505,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 334}, \"maximum_statistics\": {\"great\": 412}}',39.1755,143592446,152851,NULL,'2019-04-06 07:19:07',1554535147,NULL),(1852436711,1775855,1,161805,0,1,1,'B',1,0.882603,88,74810,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 63, \"great\": 604}, \"maximum_statistics\": {\"great\": 707}}',39.1907,143269652,213944,NULL,'2019-03-18 10:32:12',1552905132,NULL),(1852634487,1775855,1,1241048,0,1,1,'B',1,0.824029,114,201047,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 26, \"great\": 293}, \"maximum_statistics\": {\"great\": 412}}',39.2045,143589094,149864,NULL,'2019-04-06 02:22:29',1554517349,NULL),(1852375260,1775855,1,210115,0,1,1,'B',1,0.896226,109,279105,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 223}, \"maximum_statistics\": {\"great\": 265}}',39.2235,143229854,108960,NULL,'2019-03-16 06:03:03',1552716183,NULL),(1839957725,1775855,1,252216,0,1,1,'A',1,0.942424,61,642853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165, \"legacy_combo_increase\": 1}}',39.3804,124106363,96670,NULL,'2016-05-24 04:18:01',1464063481,NULL),(1852520424,1775855,1,231962,0,1,1,'A',1,0.926535,138,99758,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 398}, \"maximum_statistics\": {\"great\": 456}}',39.7857,143500716,162495,NULL,'2019-03-31 13:14:21',1554038061,NULL),(1839990642,1775855,1,878745,1,1,1,'A',1,0.916667,105,588649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 180}, \"maximum_statistics\": {\"great\": 204}}',40.4298,124106448,152532,NULL,'2016-05-24 04:26:11',1464063971,NULL),(1858322927,1775855,1,86566,0,1,1,'B',1,0.882124,137,76689,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 314}, \"maximum_statistics\": {\"great\": 386}}',40.7001,152361275,124032,NULL,'2020-07-01 12:34:39',1593606879,NULL),(1838692259,1775855,1,816054,1,1,1,'B',1,0.891339,155,259222,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 28, \"great\": 525, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 635}}',40.7626,122101229,267808,NULL,'2016-02-22 05:00:08',1456117208,NULL),(1852546270,1775855,1,978373,0,1,1,'A',1,0.902985,131,91201,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 332}, \"maximum_statistics\": {\"great\": 402}}',41.0122,143499471,158514,NULL,'2019-03-31 11:58:37',1554033517,NULL),(1852403064,1775855,1,1240312,0,1,1,'B',1,0.888099,143,78067,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 34, \"great\": 471}, \"maximum_statistics\": {\"great\": 563}}',41.1214,143269547,190570,NULL,'2019-03-18 10:18:05',1552904285,NULL),(1858471508,1775855,1,2487378,0,1,1,'B',1,0.894628,100,281841,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 195}, \"maximum_statistics\": {\"great\": 242}}',41.183,152565726,118456,NULL,'2020-07-09 07:54:27',1594281267,NULL),(1853125379,1775855,1,867545,1,1,1,'B',1,0.894432,144,84629,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 357}, \"maximum_statistics\": {\"great\": 431}}',41.2103,144432479,139408,NULL,'2019-05-23 02:38:32',1558579112,NULL),(1852234839,1775855,1,316621,0,1,1,'A',1,0.915877,125,94923,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 364}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',41.4314,143168304,159231,NULL,'2019-03-12 05:33:36',1552368816,NULL),(1852534367,1775855,1,243500,0,1,1,'B',1,0.897087,114,79021,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 27, \"great\": 436}, \"maximum_statistics\": {\"great\": 515}}',41.857,143499710,172463,NULL,'2019-03-31 12:18:03',1554034683,NULL),(1853195086,1775855,1,809956,0,1,1,'B',1,0.850835,140,224621,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 22, \"great\": 316}, \"maximum_statistics\": {\"great\": 419}}',42.1414,144490218,164480,NULL,'2019-05-26 03:35:32',1558841732,NULL),(1858335029,1775855,1,2465240,1,1,1,'B',1,0.820288,291,233769,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 15, \"great\": 416}, \"maximum_statistics\": {\"great\": 626}}',42.5992,152431846,289452,NULL,'2020-07-04 06:04:47',1593842687,NULL),(1838702762,1775855,1,515346,1,1,1,'A',1,0.906716,116,292125,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 31, \"great\": 467}, \"maximum_statistics\": {\"great\": 536}}',42.8764,122132625,302136,NULL,'2016-02-23 18:36:34',1456252594,NULL),(1839327036,1775855,1,314156,0,1,1,'A',1,0.928571,113,323748,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 151}, \"maximum_statistics\": {\"great\": 175}}',42.9235,123160705,139102,NULL,'2016-04-10 17:11:33',1460308293,NULL),(1852303885,1775855,1,421154,0,1,1,'B',1,0.817491,108,192996,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 28, \"great\": 362}, \"maximum_statistics\": {\"great\": 526}}',42.9663,143167581,166118,NULL,'2019-03-12 04:04:21',1552363461,NULL),(1852383237,1775855,1,220284,0,1,1,'B',1,0.861357,60,237993,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 261}, \"maximum_statistics\": {\"great\": 339}}',42.9887,143266663,124048,NULL,'2019-03-18 03:39:16',1552880356,NULL),(1852487678,1775855,1,104568,0,1,1,'B',1,0.84,185,245574,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 14, \"great\": 252}, \"maximum_statistics\": {\"great\": 350}}',42.9962,143531709,166342,NULL,'2019-04-02 14:13:53',1554214433,NULL),(1852627057,1775855,1,361488,0,1,1,'B',1,0.875587,205,264125,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 48, \"great\": 688}, \"maximum_statistics\": {\"great\": 852}}',43.3347,143598894,362476,NULL,'2019-04-06 14:21:59',1554560519,NULL),(1852415456,1775855,1,252220,0,1,1,'A',1,0.932877,224,105819,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 324}, \"maximum_statistics\": {\"great\": 365, \"legacy_combo_increase\": 1}}',44.2813,143269305,153866,NULL,'2019-03-18 09:52:53',1552902773,NULL),(1852223161,1775855,1,310733,0,1,1,'A',1,0.93,142,100623,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 358}, \"maximum_statistics\": {\"great\": 400}}',44.4755,143168265,177876,NULL,'2019-03-12 05:29:12',1552368552,NULL),(1858355395,1775855,1,2359077,1,1,1,'A',1,0.939024,291,113853,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 326}, \"maximum_statistics\": {\"great\": 369}}',44.9939,152548383,141576,NULL,'2020-07-08 15:23:57',1594221837,NULL),(1846862293,1775855,1,345284,1,1,1,'A',1,0.924303,73,271165,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 220}, \"maximum_statistics\": {\"great\": 251}}',45.1602,134757423,122146,NULL,'2017-12-20 22:45:51',1513809951,NULL),(1852336318,1775855,1,302339,0,1,1,'B',1,0.861953,120,243168,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 224}, \"maximum_statistics\": {\"great\": 297}}',45.6469,143229936,117814,NULL,'2019-03-16 06:09:55',1552716595,NULL),(1853110681,1775855,1,1906560,0,1,1,'B',1,0.88172,67,256451,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 306}, \"maximum_statistics\": {\"great\": 372}}',46.5702,144390968,139810,NULL,'2019-05-20 14:50:38',1558363838,NULL),(1852382532,1775855,1,361488,0,1,1,'A',1,0.965376,483,118431,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 798}, \"maximum_statistics\": {\"great\": 852}}',46.7675,143269427,337432,NULL,'2019-03-18 10:05:21',1552903521,NULL),(1852548638,1775855,1,263682,0,1,1,'A',1,0.91899,109,94790,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 505}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',46.8347,143501052,223377,NULL,'2019-03-31 13:30:12',1554039012,NULL),(1852612429,1775855,1,341042,0,1,1,'B',1,0.85317,140,231637,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 60, \"great\": 695}, \"maximum_statistics\": {\"great\": 899}}',46.8561,143592270,350980,NULL,'2019-04-06 07:03:20',1554534200,NULL),(1852600968,1775855,1,318560,0,1,1,'B',1,0.840551,133,229957,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 22, \"great\": 368}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',47.0489,143592661,222530,NULL,'2019-04-06 07:37:33',1554536253,NULL),(1852683597,1775855,1,131791,1,1,1,'A',1,0.902542,112,89899,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 26, \"great\": 501}, \"maximum_statistics\": {\"great\": 590}}',47.4075,143599130,215780,NULL,'2019-04-06 14:36:09',1554561369,NULL),(1852436437,1775855,1,279273,0,1,1,'B',1,0.859599,207,258449,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 267}, \"maximum_statistics\": {\"great\": 349}}',47.7738,143256218,164256,NULL,'2019-03-17 13:46:28',1552830388,NULL),(1852682772,1775855,1,131251,1,1,1,'B',1,0.823643,116,209632,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 46, \"great\": 380}, \"maximum_statistics\": {\"great\": 516}}',47.9757,143594378,196320,NULL,'2019-04-06 09:49:27',1554544167,NULL),(1852337681,1775855,1,174068,0,1,1,'A',1,0.932084,236,110162,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 377}, \"maximum_statistics\": {\"great\": 427}}',48.239,143269471,165825,NULL,'2019-03-18 10:09:43',1552903783,NULL),(1852441687,1775855,1,415202,0,1,1,'A',1,0.953891,223,112745,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 318}, \"maximum_statistics\": {\"great\": 347}}',48.2491,143269446,137387,NULL,'2019-03-18 10:07:31',1552903651,NULL),(1858443515,1775855,1,2441757,1,1,1,'B',1,0.873178,176,279699,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 269}, \"maximum_statistics\": {\"great\": 343}}',48.3429,152566172,189218,NULL,'2020-07-09 08:23:49',1594283029,NULL),(1852582487,1775855,1,1665830,0,1,1,'B',1,0.857881,122,234608,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 297}, \"maximum_statistics\": {\"great\": 387}}',48.5896,143592792,141734,NULL,'2019-04-06 07:48:43',1554536923,NULL),(1843640183,1775855,1,241742,0,1,1,'A',1,0.928889,140,636528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 197}, \"maximum_statistics\": {\"great\": 225}}',48.6872,129942157,135387,NULL,'2017-04-05 18:25:34',1491416734,NULL),(1858471969,1775855,1,2487565,1,1,1,'B',1,0.857633,186,241442,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 34, \"great\": 451}, \"maximum_statistics\": {\"great\": 583}}',48.9816,152545608,242078,NULL,'2020-07-08 13:19:41',1594214381,NULL),(1853176023,1775855,1,570997,0,1,1,'B',1,0.861823,172,264349,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 22, \"great\": 276}, \"maximum_statistics\": {\"great\": 351}}',49.2858,144490113,161862,NULL,'2019-05-26 03:27:02',1558841222,NULL),(1853181334,1775855,1,1569394,1,1,1,'B',1,0.857873,149,239564,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 25, \"great\": 375}, \"maximum_statistics\": {\"great\": 489}}',49.5153,144390826,187722,NULL,'2019-05-20 14:43:20',1558363400,NULL),(1852585875,1775855,1,468992,0,1,1,'B',1,0.861039,103,218537,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 16, \"great\": 294}, \"maximum_statistics\": {\"great\": 385}}',49.7368,143592816,142444,NULL,'2019-04-06 07:50:46',1554537046,NULL),(1853129529,1775855,1,201389,0,1,1,'A',1,0.905637,127,287107,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 343}, \"maximum_statistics\": {\"great\": 408}}',49.9376,144391081,167248,NULL,'2019-05-20 14:56:29',1558364189,NULL),(1872667051,1775855,1,369921,1,1,1,'B',1,0.829618,96,214676,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 27, \"great\": 441}, \"maximum_statistics\": {\"great\": 628}}',50.4199,174057599,257128,NULL,'2022-08-20 01:42:27',1660959747,NULL),(1853141114,1775855,1,218341,0,1,1,'B',1,0.891363,232,278390,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 17, \"great\": 597}, \"maximum_statistics\": {\"great\": 741}}',50.4819,144391034,323930,NULL,'2019-05-20 14:54:19',1558364059,NULL),(1852658546,1775855,1,406727,0,1,1,'B',1,0.867663,111,250037,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 48, \"great\": 737}, \"maximum_statistics\": {\"great\": 937}}',51.3567,143597256,397116,NULL,'2019-04-06 13:01:40',1554555700,NULL),(1858237809,1775855,1,2409641,1,1,1,'A',1,0.926941,219,103660,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 187}, \"maximum_statistics\": {\"great\": 219}}',51.7933,152433284,123246,NULL,'2020-07-04 07:38:11',1593848291,NULL),(1852539553,1775855,1,252219,0,1,1,'A',1,0.912639,148,324982,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 224}, \"maximum_statistics\": {\"great\": 269, \"legacy_combo_increase\": 1}}',51.8378,143494918,159648,NULL,'2019-03-31 05:54:46',1554011686,NULL),(1852649852,1775855,1,1416722,0,1,1,'B',1,0.836123,125,222751,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 59, \"great\": 541}, \"maximum_statistics\": {\"great\": 717}}',52.5629,143592988,275270,NULL,'2019-04-06 08:05:40',1554537940,NULL),(1852700858,1775855,1,644445,0,1,1,'B',1,0.879167,129,271735,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 283}, \"maximum_statistics\": {\"great\": 360}}',52.8484,143589336,165204,NULL,'2019-04-06 02:43:18',1554518598,NULL),(1852327421,1775855,1,1625589,0,1,1,'A',1,0.935875,330,101586,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 514}, \"maximum_statistics\": {\"great\": 577}}',53.4456,143269281,222935,NULL,'2019-03-18 09:50:49',1552902649,NULL),(1852534524,1775855,1,779320,0,1,1,'A',1,0.918644,238,326658,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 250}, \"maximum_statistics\": {\"great\": 295}}',53.479,143494820,165530,NULL,'2019-03-31 05:47:19',1554011239,NULL),(1852332855,1775855,1,296558,0,1,1,'A',1,0.937919,344,345436,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 525}, \"maximum_statistics\": {\"great\": 596}}',53.9623,143180070,312161,NULL,'2019-03-12 23:55:51',1552434951,NULL),(1852663607,1775855,1,114248,0,1,1,'B',1,0.885432,142,281528,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 31, \"great\": 539}, \"maximum_statistics\": {\"great\": 659}}',57.1694,143592341,308418,NULL,'2019-04-06 07:10:54',1554534654,NULL),(1853165846,1775855,1,243499,0,1,1,'B',1,0.867684,130,241977,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 14, \"great\": 303}, \"maximum_statistics\": {\"great\": 393}}',57.2698,144390874,165042,NULL,'2019-05-20 14:45:36',1558363536,NULL),(1852331039,1775855,1,294000,0,1,1,'A',1,0.928344,151,331221,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 278}, \"maximum_statistics\": {\"great\": 314}}',57.7503,143229882,163842,NULL,'2019-03-16 06:06:30',1552716390,NULL),(1852358894,1775855,1,1738446,0,1,1,'B',1,0.891369,186,285956,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 272}, \"maximum_statistics\": {\"great\": 336}}',57.807,143229956,149268,NULL,'2019-03-16 06:11:32',1552716692,NULL),(1852420240,1775855,1,557817,0,1,1,'A',1,0.900401,213,290931,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 42, \"great\": 641}, \"maximum_statistics\": {\"great\": 748}}',58.0395,143184952,343250,NULL,'2019-03-13 10:20:55',1552472455,NULL),(1853149359,1775855,1,1414454,0,1,1,'B',1,0.872063,109,258829,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 295}, \"maximum_statistics\": {\"great\": 383}}',58.3951,144391240,149576,NULL,'2019-05-20 15:05:02',1558364702,NULL),(1852428994,1775855,1,586753,0,1,1,'A',1,0.937266,208,334753,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 482}, \"maximum_statistics\": {\"great\": 534}}',59.6771,143295816,257020,NULL,'2019-03-20 02:46:03',1553049963,NULL),(1858365333,1775855,1,1267687,1,1,1,'B',1,0.882793,158,280477,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 319}, \"maximum_statistics\": {\"great\": 401, \"legacy_combo_increase\": 1}}',60.7219,152566220,199572,NULL,'2020-07-09 08:26:49',1594283209,NULL),(1852651187,1775855,1,104761,0,1,1,'B',1,0.89741,157,294157,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 420}, \"maximum_statistics\": {\"great\": 502}}',60.8392,143597289,239360,NULL,'2019-04-06 13:04:01',1554555841,NULL),(1852239962,1775855,1,667757,0,1,1,'B',1,0.893443,84,274412,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 249}, \"maximum_statistics\": {\"great\": 305}}',61.177,143167757,116518,NULL,'2019-03-12 04:27:16',1552364836,NULL),(1852490804,1775855,1,200144,0,1,1,'A',1,0.915254,155,301471,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 305}, \"maximum_statistics\": {\"great\": 354}}',61.26,143494798,141195,NULL,'2019-03-31 05:45:41',1554011141,NULL),(1852591711,1775855,1,315017,0,1,1,'A',1,0.900277,152,297315,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 298}, \"maximum_statistics\": {\"great\": 361}}',62.1446,143589408,170968,NULL,'2019-04-06 02:50:04',1554519004,NULL),(1853131324,1775855,1,884680,1,1,1,'A',1,0.930233,239,356326,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 263}, \"maximum_statistics\": {\"great\": 301}}',63.5039,144391143,166850,NULL,'2019-05-20 14:59:49',1558364389,NULL),(1852645795,1775855,1,46805,0,1,1,'B',1,0.885965,211,313329,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 267}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',63.5107,143589167,197876,NULL,'2019-04-06 02:27:39',1554517659,NULL),(1852601101,1775855,1,1485848,1,1,1,'B',1,0.87037,160,262789,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 27, \"great\": 427}, \"maximum_statistics\": {\"great\": 540}}',63.6628,143592684,236694,NULL,'2019-04-06 07:39:50',1554536390,NULL),(1852443134,1775855,1,421741,0,1,1,'A',1,0.93418,197,366961,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 383}, \"maximum_statistics\": {\"great\": 433}}',64.3409,143295781,251934,NULL,'2019-03-20 02:41:19',1553049679,NULL),(1852601242,1775855,1,829732,0,1,1,'A',1,0.902778,104,285941,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 367}, \"maximum_statistics\": {\"great\": 432}}',68.0211,143589195,192836,NULL,'2019-04-06 02:29:49',1554517789,NULL),(1852488297,1775855,1,195785,0,1,1,'A',1,0.922577,288,317676,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 16, \"great\": 731}, \"maximum_statistics\": {\"great\": 846}}',71.1996,143531644,418475,NULL,'2019-04-02 14:09:56',1554214196,NULL),(1852537722,1775855,1,438606,0,1,1,'A',1,0.916778,285,323581,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 13, \"great\": 639}, \"maximum_statistics\": {\"great\": 751}}',72.7293,143531820,457708,NULL,'2019-04-02 14:21:21',1554214881,NULL),(1852690368,1775855,1,285122,0,1,1,'A',1,0.949843,198,369067,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 288}, \"maximum_statistics\": {\"great\": 319}}',74.5727,143589389,174409,NULL,'2019-04-06 02:48:24',1554518904,NULL),(1852636327,1775855,1,221949,0,1,1,'A',1,0.929087,166,320977,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 368}, \"maximum_statistics\": {\"great\": 416}}',76.901,143589366,185284,NULL,'2019-04-06 02:46:41',1554518801,NULL),(1852666922,1775855,1,770473,0,1,1,'A',1,0.944759,184,352585,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 317}, \"maximum_statistics\": {\"great\": 353}}',87.0561,143589141,185556,NULL,'2019-04-06 02:25:58',1554517558,NULL),(1822155730,1790358,1,106057,0,1,1,'D',1,0.346154,5,17382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 7, \"great\": 3}, \"maximum_statistics\": {\"great\": 13, \"legacy_combo_increase\": 2}}',1.81861,53010658,8850,NULL,'2012-07-29 04:45:28',1343537128,NULL),(1835489710,1790358,1,140904,0,1,1,'D',1,0.248684,9,9905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 249, \"great\": 58}, \"maximum_statistics\": {\"great\": 380}}',8.17038,116836902,41130,NULL,'2015-06-04 05:33:11',1433395991,NULL),(1825838502,1790358,1,185153,0,1,1,'D',1,0.664706,13,226941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 19, \"great\": 47}, \"maximum_statistics\": {\"great\": 85}}',8.90073,81115217,29778,NULL,'2013-05-23 02:29:58',1369276198,NULL),(1835710721,1790358,1,332651,0,1,1,'D',1,0.677852,25,187263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 77, \"great\": 183}, \"maximum_statistics\": {\"great\": 298}}',16.1175,117243441,72925,NULL,'2015-06-25 11:02:58',1435230178,NULL),(1835241534,1790358,1,291432,0,1,1,'B',1,0.892523,53,568609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 91}, \"maximum_statistics\": {\"great\": 107}}',16.2284,116478896,161167,NULL,'2015-05-16 16:44:31',1431794671,NULL),(1844056446,1790358,1,821725,0,1,1,'B',1,0.814815,23,371439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 81}}',16.7706,130413542,23813,NULL,'2017-05-01 06:23:08',1493619788,NULL),(1822140379,1790358,1,117007,0,1,1,'A',1,0.93125,80,580548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 69}, \"maximum_statistics\": {\"great\": 80}}',20.6869,53010318,48649,NULL,'2012-07-29 04:41:45',1343536905,NULL),(1835429922,1790358,1,70167,0,1,1,'B',1,0.836538,59,462250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 18, \"great\": 123}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',20.9695,116838470,101708,NULL,'2015-06-04 08:18:58',1433405938,NULL),(1864012141,1790358,1,2817820,1,1,1,'C',1,0.782051,32,313598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 27, \"great\": 115}, \"maximum_statistics\": {\"great\": 156}}',21.276,161125861,45944,NULL,'2021-04-22 10:31:08',1619087468,NULL),(1873323747,1790358,1,3747277,1,1,1,'B',1,0.855615,88,486127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 20, \"great\": 153, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 187}}',21.5743,174944906,87471,NULL,'2022-10-06 14:55:46',1665068146,NULL),(1848271102,1790358,1,815327,0,1,1,'C',1,0.783482,35,327789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 40, \"great\": 167, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 224}}',23.0183,137069743,91560,NULL,'2018-04-15 16:09:50',1523808590,NULL),(1877666386,1790358,1,962396,1,1,1,'C',1,0.777538,66,342562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 79, \"great\": 336, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 463}}',23.7715,181206853,280126,NULL,'2023-10-15 15:07:12',1697382432,NULL),(3040445984,1790358,1,1037715,0,1,1,'C',1,0.737261,29,257321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 55, \"great\": 204, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',23.8668,184389810,92042,NULL,'2024-06-22 15:47:12',1719071232,NULL),(1859792274,1790358,1,2385433,1,1,1,'B',1,0.873529,62,492651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 20, \"great\": 147, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 170}}',25.5944,154736920,90870,NULL,'2020-09-28 15:30:39',1601307039,NULL),(1855997112,1790358,1,2109410,0,1,1,'B',1,0.841991,74,449230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 23, \"great\": 181, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 231}}',25.7207,148789980,140716,NULL,'2020-02-20 15:36:29',1582212989,NULL),(1865133865,1790358,1,2573937,0,1,1,'S',1,0.970149,67,786784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 63}, \"maximum_statistics\": {\"great\": 67}}',25.8564,163011595,38632,NULL,'2021-06-15 13:20:32',1623763232,NULL),(1877542680,1790358,1,506473,0,1,1,'C',1,0.773016,83,311987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 112, \"great\": 456, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 630}}',26.7039,181072681,220580,NULL,'2023-10-05 16:13:22',1696522402,NULL),(1873064320,1790358,1,3747276,1,1,1,'B',1,0.800265,78,358864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 52, \"great\": 279, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 378}}',27.2055,174656610,143758,NULL,'2022-09-21 16:03:07',1663776187,NULL),(1873080934,1790358,1,813391,0,1,1,'C',1,0.767164,69,309611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 60, \"great\": 239, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 335}}',28.0709,174728270,133800,NULL,'2022-09-25 14:22:10',1664115730,NULL),(1864015848,1790358,1,2820284,0,1,1,'C',1,0.781421,50,311256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 50, \"great\": 256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 366}}',28.4834,161125657,110090,NULL,'2021-04-22 10:21:16',1619086876,NULL),(1864605314,1790358,1,1861583,0,1,1,'A',1,0.900862,56,590977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 100, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 2}}',28.6355,162036255,113041,NULL,'2021-05-17 15:11:33',1621264293,NULL),(1873320832,1790358,1,3639823,1,1,1,'A',1,0.93,60,622407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 150}}',28.6842,174944028,62363,NULL,'2022-10-06 14:02:21',1665064941,NULL),(1873264285,1790358,1,2673127,1,1,1,'A',1,0.94964,106,710769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 127, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 139}}',29.3433,174944164,87003,NULL,'2022-10-06 14:11:21',1665065481,NULL),(1864019255,1790358,1,2736859,1,1,1,'B',1,0.829352,78,412428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 34, \"great\": 227, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 293}}',30.0218,161239456,133736,NULL,'2021-04-25 10:41:51',1619347311,NULL),(1873207295,1790358,1,3088672,0,1,1,'B',1,0.848655,57,423521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 52, \"great\": 363, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 446}}',30.4093,175002844,160642,NULL,'2022-10-09 13:35:07',1665322507,NULL),(1856807418,1790358,1,2366366,1,1,1,'B',1,0.82376,63,382037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 50, \"great\": 298, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 383}}',30.5593,149989892,140016,NULL,'2020-04-10 15:42:20',1586533340,NULL),(1873153333,1790358,1,3746199,1,1,1,'B',1,0.865909,45,459304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 21, \"great\": 182, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 220}}',31.1299,174803831,85436,NULL,'2022-09-29 14:29:10',1664461750,NULL),(1848266841,1790358,1,1492014,0,1,1,'A',1,0.9,73,655855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 73}, \"maximum_statistics\": {\"great\": 85}}',32.2597,137070152,41370,NULL,'2018-04-15 16:30:25',1523809825,NULL),(1873315790,1790358,1,3314767,1,1,1,'A',1,0.96347,181,808902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 205, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 219}}',32.3316,174944547,199311,NULL,'2022-10-06 14:34:37',1665066877,NULL),(1860545711,1790358,1,2242248,1,1,1,'B',1,0.864213,113,489812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 39, \"great\": 326, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 394}}',32.4099,155956291,192566,NULL,'2020-11-14 16:14:52',1605370492,NULL),(1873230531,1790358,1,506474,0,1,1,'A',1,0.919003,119,611556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 19, \"great\": 288, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 321}}',32.4769,174944133,192364,NULL,'2022-10-06 14:09:26',1665065366,NULL),(1856011831,1790358,1,2280432,0,1,1,'B',1,0.88563,130,550998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 284, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 341}}',32.8744,148882718,191578,NULL,'2020-02-25 15:05:29',1582643129,NULL),(2691601950,1790358,1,2413227,1,1,1,'B',1,0.863732,153,503168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 30, \"great\": 377, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 477}}',35.4549,183586819,274408,NULL,'2024-04-18 14:44:22',1713451462,NULL),(1872259359,1790358,1,3585003,1,1,1,'A',1,0.958333,89,689208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 204}, \"maximum_statistics\": {\"great\": 216}}',35.56,173494925,112834,NULL,'2022-07-23 15:24:17',1658589857,NULL),(1856615914,1790358,1,836920,0,1,1,'B',1,0.895018,109,560166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 240, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 281}}',35.6307,149795253,164750,NULL,'2020-04-04 15:00:38',1586012438,NULL),(1864453298,1790358,1,2400234,0,1,1,'B',1,0.883234,117,529308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 50, \"great\": 562, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 668}}',35.8869,161886544,364978,NULL,'2021-05-13 14:18:10',1620915490,NULL),(1872805039,1790358,1,1937980,0,1,1,'A',1,0.949198,111,718703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 343, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 374}}',39.1792,174275727,252507,NULL,'2022-08-31 15:12:44',1661958764,NULL),(1872395481,1790358,1,3598261,1,1,1,'A',1,0.973783,146,763728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 256, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 267}}',42.2402,173701815,188934,NULL,'2022-08-02 14:05:06',1659449106,NULL),(1877501179,1790358,1,4077023,1,1,1,'A',1,0.973753,190,777695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 365, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 381}}',45.5033,181163238,336392,NULL,'2023-10-12 14:48:53',1697122133,NULL),(1865214265,1790358,1,2683276,1,1,1,'S',1,0.988372,129,929651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 126, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 129}}',59.6502,163011769,105662,NULL,'2021-06-15 13:25:56',1623763556,NULL),(1822375110,1834353,1,65419,0,1,1,'D',1,0.614865,21,221853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 30}, \"maximum_statistics\": {\"great\": 74}}',6.50891,55545632,81258,NULL,'2012-08-19 21:23:56',1345411436,NULL),(1872478170,1834353,1,3449367,0,1,1,'C',1,0.784211,45,320510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 29, \"great\": 191}, \"maximum_statistics\": {\"great\": 285}}',16.1237,173729959,87747,NULL,'2022-08-03 20:54:27',1659560067,NULL),(1833215628,1834353,1,315732,1,1,1,'A',1,0.903614,83,629191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 67}, \"maximum_statistics\": {\"great\": 83}}',16.2693,112067160,218911,NULL,'2014-11-27 19:12:41',1417115561,NULL),(1833450379,1834353,1,410820,0,1,1,'C',1,0.72459,54,274551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 48, \"great\": 185}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',16.7532,112427761,146116,NULL,'2014-12-17 13:59:14',1418824754,NULL),(1833210607,1834353,1,75653,0,1,1,'B',1,0.870588,68,555935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 66}, \"maximum_statistics\": {\"great\": 85}}',17.1288,112067203,105893,NULL,'2014-11-27 19:16:06',1417115766,NULL),(1828315468,1853077,1,23876,0,1,1,'D',1,0.594595,17,121853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 37}, \"maximum_statistics\": {\"great\": 111}}',11.7543,98549184,48522,NULL,'2013-11-11 19:39:33',1384198773,NULL),(1872047733,1853077,1,3591410,1,1,1,'D',1,0.512739,28,35105,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 123, \"great\": 131}, \"maximum_statistics\": {\"great\": 314}}',15.0981,173119838,52286,NULL,'2022-07-06 07:57:08',1657094228,NULL),(1838087333,1853077,1,709156,1,1,1,'C',1,0.793333,71,361087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 143, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 225}}',19.4546,120985079,92532,NULL,'2015-12-31 05:51:29',1451541089,NULL),(1837716626,1853077,1,809226,0,1,1,'C',1,0.788462,47,343878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 138, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 208}}',25.1545,120387333,79770,NULL,'2015-12-02 03:30:25',1449027025,NULL),(1837602495,1853077,1,685714,0,1,1,'B',1,0.827362,92,407487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 27, \"great\": 228, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 307}}',28.5167,120375474,130996,NULL,'2015-12-01 11:33:45',1448969625,NULL),(1872047959,1853077,1,3591413,1,1,1,'B',1,0.833333,47,202444,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 169}, \"maximum_statistics\": {\"great\": 225}}',36.8055,173119859,69098,NULL,'2022-07-06 07:58:16',1657094296,NULL),(1878087717,1903966,1,32201,1,1,1,'S',1,0.996104,385,942630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 382, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 385}}',NULL,181909917,442640,NULL,'2023-12-09 05:51:24',1702101084,NULL),(3792352536,1903966,1,63985,1,1,1,'A',1,0.983871,679,1010976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"RD\", \"settings\": {\"seed\": 301233370}}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 662, \"ignore_hit\": 6, \"ignore_miss\": 1, \"large_bonus\": 1, \"small_bonus\": 61}, \"maximum_statistics\": {\"great\": 682, \"ignore_hit\": 6, \"large_bonus\": 1, \"small_bonus\": 62}, \"total_score_without_mods\": 953751}',NULL,NULL,0,'2024-11-03 09:12:02','2024-11-03 09:13:52',1730625232,7739),(1873869920,1903966,1,176478,1,1,1,'S',1,0.998076,1559,948741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1553, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1559}}',NULL,175927556,1915080,NULL,'2022-11-28 03:19:10',1669605550,NULL),(1874512576,1903966,1,179356,1,1,1,'SH',1,0.995227,419,1038296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 415, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 419}}',NULL,176874099,457172,NULL,'2023-01-18 07:53:30',1674028410,NULL),(1874709932,1903966,1,339251,1,1,1,'SH',1,0.99759,415,1095809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 413, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 415}}',NULL,177104786,462995,NULL,'2023-01-31 06:25:55',1675146355,NULL),(1872010726,1903966,1,339468,1,1,1,'A',1,0.981593,1548,898164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 20, \"great\": 1616, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1657}}',NULL,173077196,1866164,NULL,'2022-07-04 08:49:42',1656924582,NULL),(1873546021,1903966,1,340625,1,1,1,'S',1,0.997664,642,991904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 639, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 642}}',NULL,175413441,702715,NULL,'2022-10-31 18:27:27',1667240847,NULL),(1874195139,1903966,1,363829,1,1,1,'S',1,0.994332,794,979102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 785, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 794}}',NULL,176330360,831862,NULL,'2022-12-20 11:29:27',1671535767,NULL),(1872201189,1903966,1,461359,1,1,1,'S',1,0.999472,947,959848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 946}, \"maximum_statistics\": {\"great\": 947}}',NULL,173378985,1012146,NULL,'2022-07-18 04:26:59',1658118419,NULL),(1872843055,1903966,1,461360,1,1,1,'A',1,0.980144,485,866497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 1338, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1385}}',NULL,174302997,1504728,NULL,'2022-09-02 04:42:54',1662093774,NULL),(1873528570,1903966,1,730453,1,1,1,'SH',1,0.994118,170,1093999,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 168, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 170}}',NULL,175301694,171513,NULL,'2022-10-25 22:52:09',1666738329,NULL),(1875174958,1903966,1,730453,1,1,1,'XH',1,1,170,1113863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 170}}',NULL,177788091,172785,NULL,'2023-03-11 05:37:07',1678513027,NULL),(1873666900,1903966,1,730978,1,1,1,'SH',1,0.99845,645,1010181,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 643, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 645}}',NULL,175606790,754764,NULL,'2022-11-11 07:40:59',1668152459,NULL),(1873908311,1903966,1,731034,1,1,1,'XH',1,1,232,963941,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 232}}',NULL,175932790,232454,NULL,'2022-11-28 13:08:32',1669640912,NULL),(1873173997,1903966,1,731066,1,1,1,'X',1,1,355,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 355}}',NULL,174690902,390460,NULL,'2022-09-23 17:00:33',1663952433,NULL),(1874797245,1903966,1,731066,1,1,1,'XH',1,1,355,1014860,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 355}}',NULL,177293380,404052,NULL,'2023-02-11 00:33:40',1676075620,NULL),(1875175191,1903966,1,732253,1,1,1,'SH',1,0.996078,510,1003203,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 506}, \"maximum_statistics\": {\"great\": 510}}',NULL,177788117,590292,NULL,'2023-03-11 05:40:09',1678513209,NULL),(1871994939,1903966,1,732253,1,1,1,'S',1,0.99902,510,957170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 509, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 510}}',NULL,173141420,571700,NULL,'2022-07-07 06:27:37',1657175257,NULL),(1875059251,1903966,1,741455,1,1,1,'XH',1,1,120,1103535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 120}}',NULL,177547598,110760,NULL,'2023-02-25 07:58:14',1677311894,NULL),(1873282847,1903966,1,742567,1,1,1,'SH',1,0.99422,173,1031007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 171, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 173}}',NULL,174971864,167752,NULL,'2022-10-08 02:48:47',1665197327,NULL),(1875060073,1903966,1,742568,1,1,1,'X',1,1,407,1010235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 407}}',NULL,177583027,491532,NULL,'2023-02-27 02:06:09',1677463569,NULL),(1875432363,1903966,1,742569,1,1,1,'X',1,1,305,1010124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 305}}',NULL,178118192,352068,NULL,'2023-03-30 05:49:20',1680155360,NULL),(1872004322,1903966,1,762617,1,1,1,'S',1,0.996926,488,944879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 485, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 488}}',NULL,173141444,550530,NULL,'2022-07-07 06:29:47',1657175387,NULL),(1873811613,1903966,1,878077,1,1,1,'XH',1,1,485,1011002,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 485}}',NULL,175667312,601230,NULL,'2022-11-13 23:05:59',1668380759,NULL),(1872201780,1903966,1,878078,1,1,1,'S',1,0.990845,710,931337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 697, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 710}}',NULL,173403645,850448,NULL,'2022-07-19 09:06:42',1658221602,NULL),(1874058890,1903966,1,878091,1,1,1,'XH',1,1,299,961912,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 299}}',NULL,176183029,358687,NULL,'2022-12-12 06:53:31',1670828011,NULL),(1871922530,1903966,1,890966,1,1,1,'A',1,0.946809,636,772941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 50, \"great\": 1436, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1551}}',NULL,173141956,1489128,NULL,'2022-07-07 07:14:22',1657178062,NULL),(1874204375,1903966,1,891025,1,1,1,'SH',1,0.995652,690,994862,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 684, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 690}}',NULL,176330867,872022,NULL,'2022-12-20 12:06:43',1671538003,NULL),(3637600335,1903966,1,948468,1,1,1,'A',1,0.991597,156,974326,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.1}}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 235, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 238, \"large_bonus\": 42}, \"total_score_without_mods\": 955222}',NULL,NULL,0,'2024-10-06 12:45:19','2024-10-06 12:46:30',1728218790,7705),(1874622752,1903966,1,977122,1,1,1,'XH',1,1,739,1014849,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 739, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 739}}',NULL,177104528,942864,NULL,'2023-01-31 05:52:40',1675144360,NULL),(1874622810,1903966,1,978084,1,1,1,'XH',1,1,353,1014022,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 353}}',NULL,177104433,376943,NULL,'2023-01-31 05:39:42',1675143582,NULL),(1874105111,1903966,1,987350,1,1,1,'A',1,0.982342,637,927972,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 1051, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1076}}',NULL,176344549,1217648,NULL,'2022-12-21 04:10:15',1671595815,NULL),(1872097544,1903966,1,999189,1,1,1,'S',1,0.993662,1420,934043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1402, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1420}}',NULL,173147295,1769160,NULL,'2022-07-07 13:12:09',1657199529,NULL),(1873143994,1903966,1,1012366,1,1,1,'S',1,0.991349,289,1003570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 284, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 289}}',NULL,174690244,390745,NULL,'2022-09-23 16:15:59',1663949759,NULL),(1872100609,1903966,1,1012406,1,1,1,'S',1,0.997297,185,962044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 184, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 185}}',NULL,173146856,209586,NULL,'2022-07-07 12:49:30',1657198170,NULL),(1875012378,1903966,1,1012406,1,1,1,'XH',1,1,185,1029044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 185}}',NULL,177630421,217110,NULL,'2023-03-02 03:56:26',1677729386,NULL),(1873245543,1903966,1,1020841,1,1,1,'SH',1,0.997126,522,1000912,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 519, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 522}}',NULL,174989185,671556,NULL,'2022-10-08 20:35:55',1665261355,NULL),(1873634390,1903966,1,1101911,1,1,1,'SH',1,0.996822,472,981844,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 469, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 472, \"legacy_combo_increase\": 1}}',NULL,175579986,665746,NULL,'2022-11-09 18:15:09',1668017709,NULL),(1877822213,1903966,1,1101911,1,1,1,'S',1,0.997881,472,1018093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 470, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 472, \"legacy_combo_increase\": 1}}',NULL,181548350,680511,NULL,'2023-11-11 04:52:13',1699678333,NULL),(1873267227,1903966,1,1102044,1,1,1,'SH',1,0.99177,243,1019185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 239, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 1}}',NULL,174975660,324014,NULL,'2022-10-08 07:28:53',1665214133,NULL),(3684773963,1903966,1,1175457,1,1,1,'B',1,0.898689,180,663453,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 53, \"great\": 722, \"ignore_hit\": 1776, \"ignore_miss\": 11003, \"large_bonus\": 25, \"small_bonus\": 123}, \"maximum_statistics\": {\"great\": 839, \"ignore_hit\": 1777, \"large_bonus\": 38, \"small_bonus\": 11112}, \"total_score_without_mods\": 663453}',NULL,NULL,0,'2024-10-15 07:00:13','2024-10-15 07:02:22',1728975742,7739),(1872142833,1903966,1,1175457,1,1,1,'A',1,0.933254,228,582467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 35, \"great\": 762, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 839}}',NULL,173238131,596960,NULL,'2022-07-11 14:29:20',1657549760,NULL),(3625163487,1903966,1,1260015,1,1,1,'A',1,0.989343,1635,882446,'{\"mods\": [{\"acronym\": \"CS\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 1700, \"ignore_hit\": 68, \"large_bonus\": 50, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 1736, \"ignore_hit\": 68, \"large_bonus\": 50, \"small_bonus\": 13}, \"total_score_without_mods\": 980496}',NULL,NULL,0,'2024-10-04 11:24:33','2024-10-04 11:29:40',1728041380,7705),(1873690536,1903966,1,1315406,1,1,1,'SH',1,0.991566,415,989224,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 408, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 415}}',NULL,175578206,494784,NULL,'2022-11-09 16:16:39',1668010599,NULL),(1873943007,1903966,1,1316465,1,1,1,'S',1,0.997821,459,949914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 457, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 459}}',NULL,175886353,527590,NULL,'2022-11-26 02:29:26',1669429766,NULL),(1876515529,1903966,1,1317705,1,1,1,'A',1,0.993346,368,911229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 520, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 526}}',NULL,179704689,549760,NULL,'2023-07-06 02:54:50',1688612090,NULL),(1872211107,1903966,1,1318053,1,1,1,'S',1,0.993151,730,938296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 720}, \"maximum_statistics\": {\"great\": 730}}',NULL,173423494,832410,NULL,'2022-07-20 07:13:34',1658301214,NULL),(3694930889,1903966,1,1442891,1,1,1,'S',1,0.990521,422,1040264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"RD\", \"settings\": {\"seed\": 1710432890}}], \"statistics\": {\"ok\": 8, \"great\": 414, \"ignore_hit\": 26, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 422, \"ignore_hit\": 26, \"large_bonus\": 27}, \"total_score_without_mods\": 981381}',NULL,NULL,0,'2024-10-17 07:06:27','2024-10-17 07:07:49',1729148869,7739),(1871929168,1903966,1,1631942,1,1,1,'A',1,0.926846,231,657202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 75, \"great\": 1347, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1490}}',NULL,173141671,1058910,NULL,'2022-07-07 06:49:47',1657176587,NULL),(1875084337,1903966,1,1631943,1,1,1,'A',1,0.935135,281,691851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 47, \"great\": 1174, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1295}}',NULL,177584118,1004058,NULL,'2023-02-27 04:23:40',1677471820,NULL),(3659044019,1903966,1,1681199,1,1,1,'A',1,0.993252,737,974989,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 1565063959}}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 805, \"ignore_hit\": 47, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 815, \"ignore_hit\": 47, \"large_bonus\": 18}, \"total_score_without_mods\": 974989}',NULL,NULL,0,'2024-10-10 17:16:12','2024-10-10 17:18:27',1728580707,7739),(3734233669,1903966,1,1881887,1,1,1,'S',1,0.995662,461,1070023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"RD\", \"settings\": {\"seed\": 2020101173}}], \"statistics\": {\"ok\": 4, \"great\": 457, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 461, \"large_bonus\": 63}, \"total_score_without_mods\": 1009456}',NULL,NULL,0,'2024-10-24 10:45:38','2024-10-24 10:47:11',1729766831,7739),(3734239438,1903966,1,1881887,1,1,1,'S',1,0.997831,461,1076531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"RD\", \"settings\": {\"seed\": 1086987722}}], \"statistics\": {\"ok\": 2, \"great\": 459, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 461, \"large_bonus\": 63}, \"total_score_without_mods\": 1015595}',NULL,NULL,0,'2024-10-24 10:47:22','2024-10-24 10:48:55',1729766935,7739),(1872056616,1903966,1,2114258,1,1,1,'S',1,0.991351,925,886764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 909, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 925}}',NULL,173262430,855450,NULL,'2022-07-12 16:43:20',1657644200,NULL),(3728316143,1903966,1,2314571,1,1,1,'S',1,0.992152,446,1053948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"RD\", \"settings\": {\"seed\": 1390852171}}], \"statistics\": {\"ok\": 7, \"great\": 439, \"ignore_hit\": 78, \"ignore_miss\": 1, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 446, \"ignore_hit\": 78, \"large_bonus\": 53}, \"total_score_without_mods\": 994291}',NULL,NULL,0,'2024-10-23 06:35:21','2024-10-23 06:37:11',1729665431,7739),(3711317029,1903966,1,2372395,1,1,1,'S',1,0.994393,535,1056314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"RD\", \"settings\": {\"seed\": 1703035845}}], \"statistics\": {\"ok\": 6, \"great\": 529, \"ignore_hit\": 27, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 535, \"ignore_hit\": 27, \"large_bonus\": 38}, \"total_score_without_mods\": 996523}',NULL,NULL,0,'2024-10-20 01:50:38','2024-10-20 01:52:15',1729389135,7739),(3728277568,1903966,1,2388423,1,1,1,'S',1,0.993092,579,1050869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"RD\", \"settings\": {\"seed\": 740817827}}], \"statistics\": {\"ok\": 8, \"great\": 571, \"ignore_hit\": 29, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 579, \"ignore_hit\": 29, \"large_bonus\": 36}, \"total_score_without_mods\": 991386}',NULL,NULL,0,'2024-10-23 06:18:39','2024-10-23 06:20:40',1729664440,7739),(3620645341,1903966,1,2655213,1,1,1,'B',1,0.859184,91,578028,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 1982407567}}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 191, \"ignore_miss\": 11, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 245, \"large_bonus\": 28}, \"total_score_without_mods\": 578028}',NULL,NULL,0,'2024-10-03 14:10:38','2024-10-03 14:11:16',1727964676,7705),(1876525442,1903966,1,2759977,1,1,1,'A',1,0.970149,435,825017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 697}, \"maximum_statistics\": {\"great\": 737}}',NULL,179705256,752608,NULL,'2023-07-06 03:58:27',1688615907,NULL),(1872120246,1903966,1,2778320,1,1,1,'S',1,0.998216,1121,954897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1117, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1121}}',NULL,173238845,1334460,NULL,'2022-07-11 15:06:25',1657551985,NULL),(3638087610,1903966,1,2832591,1,1,1,'A',1,0.977679,500,949842,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 2090498130}}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 1836, \"ignore_hit\": 20, \"ignore_miss\": 5, \"large_bonus\": 165}, \"maximum_statistics\": {\"great\": 1904, \"ignore_hit\": 20, \"large_bonus\": 170}, \"total_score_without_mods\": 949842}',NULL,NULL,0,'2024-10-06 14:15:49','2024-10-06 14:21:23',1728224483,7705),(3625194176,1903966,1,2994676,1,1,1,'A',1,0.966276,415,790730,'{\"mods\": [{\"acronym\": \"CS\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 640, \"ignore_miss\": 2, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 682, \"large_bonus\": 21}, \"total_score_without_mods\": 878589}',NULL,NULL,0,'2024-10-04 11:35:17','2024-10-04 11:37:23',1728041843,7705),(3734186377,1903966,1,3039670,1,1,1,'S',1,0.993792,886,1056318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"RD\", \"settings\": {\"seed\": 1639020473}}], \"statistics\": {\"ok\": 11, \"great\": 875, \"ignore_miss\": 2, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 886, \"large_bonus\": 44}, \"total_score_without_mods\": 996526}',NULL,NULL,0,'2024-10-24 10:29:32','2024-10-24 10:32:33',1729765953,7739),(3638023209,1903966,1,3587811,1,1,1,'A',1,0.961028,128,810724,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 1574599454}}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 570, \"ignore_hit\": 68, \"ignore_miss\": 15, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 603, \"ignore_hit\": 68, \"large_bonus\": 35}, \"total_score_without_mods\": 810724}',NULL,NULL,0,'2024-10-06 14:07:33','2024-10-06 14:09:09',1728223749,7705),(3619563645,1903966,1,3630311,1,1,1,'C',1,0.722096,181,190462,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"RD\", \"settings\": {\"seed\": 709122252}}], \"statistics\": {\"ok\": 14, \"miss\": 115, \"great\": 310, \"ignore_miss\": 6, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 439, \"large_bonus\": 15}, \"total_score_without_mods\": 380923}',NULL,NULL,0,'2024-10-03 09:33:03','2024-10-03 09:34:32',1727948072,7705),(3619583977,1903966,1,3630311,1,1,1,'S',1,0.992027,439,490856,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"RD\", \"settings\": {\"seed\": 2020835575}}], \"statistics\": {\"ok\": 7, \"great\": 432, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 439, \"large_bonus\": 15}, \"total_score_without_mods\": 981713}',NULL,NULL,0,'2024-10-03 09:39:56','2024-10-03 09:41:25',1727948485,7705),(3637992297,1903966,1,3638474,1,1,1,'S',1,0.994768,669,1002246,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 123}}], \"statistics\": {\"ok\": 7, \"great\": 662, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 669, \"large_bonus\": 50}, \"total_score_without_mods\": 1002246}',NULL,NULL,0,'2024-10-06 14:01:01','2024-10-06 14:03:18',1728223398,7705),(3792391979,1903966,1,3791354,1,1,1,'S',1,0.986755,906,1036575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"RD\", \"settings\": {\"seed\": 1403726525}}], \"statistics\": {\"ok\": 24, \"great\": 882, \"ignore_hit\": 39, \"ignore_miss\": 3, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 906, \"ignore_hit\": 39, \"large_bonus\": 51}, \"total_score_without_mods\": 977901}',NULL,NULL,0,'2024-11-03 09:21:41','2024-11-03 09:24:35',1730625875,7739),(3792411088,1903966,1,3791354,1,1,1,'S',1,0.993929,906,1059677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"RD\", \"settings\": {\"seed\": 1036111112}}], \"statistics\": {\"ok\": 11, \"great\": 895, \"ignore_hit\": 39, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 906, \"ignore_hit\": 39, \"large_bonus\": 51}, \"total_score_without_mods\": 999695}',NULL,NULL,0,'2024-11-03 09:26:50','2024-11-03 09:29:44',1730626184,7739),(3695065798,1903966,1,3791354,1,1,1,'S',1,0.997241,906,1008037,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 1506677044}}], \"statistics\": {\"ok\": 5, \"great\": 901, \"ignore_hit\": 39, \"ignore_miss\": 4, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 906, \"ignore_hit\": 39, \"large_bonus\": 51}, \"total_score_without_mods\": 1008037}',NULL,NULL,0,'2024-10-17 08:04:38','2024-10-17 08:07:33',1729152453,7739),(3658985905,1903966,1,3947006,1,1,1,'A',1,0.996789,635,1011200,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 1190790440}}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 1085, \"ignore_miss\": 1, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 1090, \"large_bonus\": 106}, \"total_score_without_mods\": 1011200}',NULL,NULL,0,'2024-10-10 17:03:37','2024-10-10 17:07:14',1728580034,7739),(3659020175,1903966,1,3947006,1,1,1,'S',1,0.996789,1090,1027327,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 2036982655}}], \"statistics\": {\"ok\": 7, \"great\": 1083, \"ignore_miss\": 1, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 1090, \"large_bonus\": 106}, \"total_score_without_mods\": 1027327}',NULL,NULL,0,'2024-10-10 17:10:16','2024-10-10 17:13:50',1728580430,7739),(3728569357,1903966,1,4029680,1,1,1,'S',1,0.981802,577,1024753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"RD\", \"settings\": {\"seed\": 986470043}}], \"statistics\": {\"ok\": 21, \"great\": 556, \"ignore_miss\": 1, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 577, \"large_bonus\": 56}, \"total_score_without_mods\": 966748}',NULL,NULL,0,'2024-10-23 08:22:29','2024-10-23 08:24:27',1729671867,7739),(3728562498,1903966,1,4029680,1,1,1,'A',1,0.985269,576,1034514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"RD\", \"settings\": {\"seed\": 1415187988}}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 561, \"ignore_miss\": 2, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 577, \"large_bonus\": 56}, \"total_score_without_mods\": 975957}',NULL,NULL,0,'2024-10-23 08:19:46','2024-10-23 08:21:43',1729671703,7739),(3728574962,1903966,1,4029680,1,1,1,'S',1,0.988735,577,1045481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"RD\", \"settings\": {\"seed\": 220121144}}], \"statistics\": {\"ok\": 13, \"great\": 564, \"ignore_miss\": 1, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 577, \"large_bonus\": 56}, \"total_score_without_mods\": 986303}',NULL,NULL,0,'2024-10-23 08:24:41','2024-10-23 08:26:39',1729671999,7739),(3625127618,1903966,1,4182587,1,1,1,'S',1,0.986544,706,972983,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 81086671}}], \"statistics\": {\"ok\": 19, \"great\": 687, \"ignore_hit\": 24, \"ignore_miss\": 1, \"large_bonus\": 34, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 706, \"ignore_hit\": 24, \"large_bonus\": 34, \"small_bonus\": 29}, \"total_score_without_mods\": 972983}',NULL,NULL,0,'2024-10-04 11:18:25','2024-10-04 11:20:24',1728040824,7705),(3792209074,1903966,1,4254790,1,1,1,'S',1,0.977543,757,1017129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"RD\", \"settings\": {\"seed\": 1095652772}}], \"statistics\": {\"ok\": 34, \"great\": 723, \"ignore_hit\": 10, \"ignore_miss\": 2, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 757, \"ignore_hit\": 10, \"large_bonus\": 72}, \"total_score_without_mods\": 959556}',NULL,NULL,0,'2024-11-03 08:31:02','2024-11-03 08:33:11',1730622791,7739),(3638009101,1903966,1,4610927,1,1,1,'S',1,0.99534,751,994421,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 123}}], \"statistics\": {\"ok\": 7, \"great\": 744, \"ignore_miss\": 2, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 751, \"large_bonus\": 25}, \"total_score_without_mods\": 994421}',NULL,NULL,0,'2024-10-06 14:04:08','2024-10-06 14:06:28',1728223588,7705),(3637801605,1903966,1,4664087,1,1,1,'SH',1,0.972028,143,1185992,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 2}}, {\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 8, \"great\": 135, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 143, \"large_bonus\": 34}, \"total_score_without_mods\": 932384}',NULL,NULL,0,'2024-10-06 13:26:02','2024-10-06 13:26:42',1728221202,7705),(3637786466,1903966,1,4664087,1,1,1,'S',1,0.982517,143,1153116,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 2}}], \"statistics\": {\"ok\": 5, \"great\": 138, \"ignore_miss\": 1, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 143, \"large_bonus\": 34}, \"total_score_without_mods\": 960930}',NULL,NULL,0,'2024-10-06 13:23:04','2024-10-06 13:23:44',1728221024,7705),(1871578472,1903966,1,2432719,1,1,1,'XH',1,1,33,1014475,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',21.9647,172474404,13014,NULL,'2022-06-08 08:52:06',1654678326,NULL),(1874527544,1903966,1,1538166,1,1,1,'XH',1,1,43,294449,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 43}}',24.8082,176780946,36279,NULL,'2023-01-13 08:14:01',1673597641,NULL),(1822687297,1903966,1,81343,0,1,1,'B',1,0.896,93,605490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',24.9526,57710429,227260,NULL,'2012-09-09 17:49:13',1347212953,NULL),(1874662341,1903966,1,2033348,1,1,1,'XH',1,1,38,1016299,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 38}}',25.5709,176976023,27765,NULL,'2023-01-23 22:33:47',1674513227,NULL),(1873121706,1903966,1,2323357,1,1,1,'S',1,0.993333,75,940882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 74, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 75}}',27.4955,174763575,48974,NULL,'2022-09-27 16:48:24',1664297304,NULL),(1874974036,1903966,1,3978438,1,1,1,'XH',1,1,40,1002328,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',27.678,177357062,28050,NULL,'2023-02-14 14:50:55',1676386255,NULL),(1822641428,1903966,1,15630,0,1,1,'C',1,0.739726,47,304122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 33, \"great\": 173}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 2}}',29.0175,57551239,172690,NULL,'2012-09-08 11:27:03',1347103623,NULL),(1822655882,1903966,1,67799,0,1,1,'B',1,0.857746,185,502635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 6, \"great\": 260}, \"maximum_statistics\": {\"great\": 355, \"legacy_combo_increase\": 1}}',29.063,57619410,235090,NULL,'2012-09-09 01:42:58',1347154978,NULL),(1871594540,1903966,1,3506351,1,1,1,'XH',1,1,53,962944,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53}}',29.9366,172546039,31075,NULL,'2022-06-11 11:37:01',1654947421,NULL),(1871664233,1903966,1,3611728,1,1,1,'XH',1,1,42,942174,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',30.8046,172474268,35244,NULL,'2022-06-08 08:42:10',1654677730,NULL),(1871512812,1903966,1,1200449,1,1,1,'XH',1,1,40,914475,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 40}}',31.0181,172211669,25830,NULL,'2022-05-28 07:25:59',1653722759,NULL),(1871645964,1903966,1,2338611,1,1,1,'XH',1,1,65,995141,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 65}}',31.0606,172546272,58810,NULL,'2022-06-11 11:48:34',1654948114,NULL),(1869118659,1903966,1,819622,1,1,1,'XH',1,1,53,1022885,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53}}',31.1445,168843134,25757,NULL,'2022-01-07 15:14:23',1641568463,NULL),(1875781313,1903966,1,3506351,1,1,1,'XH',1,1,53,1025936,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53}}',32.1053,178809425,31875,NULL,'2023-05-10 07:15:02',1683702902,NULL),(1876482064,1903966,1,1200449,1,1,1,'XH',1,1,40,1038269,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 40}}',32.2031,179718191,27150,NULL,'2023-07-07 00:38:46',1688690326,NULL),(1870129504,1903966,1,1476864,1,1,1,'XH',1,1,59,1069635,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',32.4352,170341196,30235,NULL,'2022-03-09 09:50:20',1646819420,NULL),(1874611314,1903966,1,2138596,1,1,1,'XH',1,1,64,1070466,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 64, \"legacy_combo_increase\": 1}}',33.1548,176975819,97556,NULL,'2023-01-23 22:16:22',1674512182,NULL),(1874496500,1903966,1,3611728,1,1,1,'XH',1,1,42,1002517,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 42}}',33.1604,176890716,36024,NULL,'2023-01-19 08:10:43',1674115843,NULL),(1822723988,1903966,1,168823,0,1,1,'A',1,0.916667,201,703324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 231}, \"maximum_statistics\": {\"great\": 276}}',33.2069,57710038,318909,NULL,'2012-09-09 17:40:46',1347212446,NULL),(1876485792,1903966,1,2338611,1,1,1,'XH',1,1,65,1056857,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 65}}',33.2766,179718176,60420,NULL,'2023-07-07 00:36:28',1688690188,NULL),(1869204516,1903966,1,729811,1,1,1,'X',1,1,98,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 98}}',33.4795,168855867,76872,NULL,'2022-01-08 01:55:21',1641606921,NULL),(1871650211,1903966,1,1538166,1,1,1,'XH',1,1,43,882819,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43}, \"maximum_statistics\": {\"great\": 43}}',33.5004,172474505,33333,NULL,'2022-06-08 08:59:03',1654678743,NULL),(1869218248,1903966,1,774491,1,1,1,'X',1,1,85,915604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 85}}',33.5713,168856537,73413,NULL,'2022-01-08 02:31:39',1641609099,NULL),(1848981961,1903966,1,67800,1,1,1,'S',1,0.969925,133,839554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 125, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 133, \"legacy_combo_increase\": 4}}',33.8172,138046682,212484,NULL,'2018-06-02 17:33:31',1527960811,NULL),(1871574869,1903966,1,2674753,1,1,1,'XH',1,1,50,1069946,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',34.5935,172400062,27839,NULL,'2022-06-05 03:13:19',1654398799,NULL),(1869620492,1903966,1,2054517,1,1,1,'S',1,0.994681,94,898417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94}}',34.7918,169704243,72430,NULL,'2022-02-11 03:36:01',1644550561,NULL),(1871375198,1903966,1,1926801,1,1,1,'S',1,0.995283,106,947246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 106}}',34.8209,172071965,78554,NULL,'2022-05-22 08:43:33',1653209013,NULL),(1876526841,1903966,1,4062831,1,1,1,'XH',1,1,45,1016487,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 45}}',34.8558,179718909,32490,NULL,'2023-07-07 01:55:29',1688694929,NULL),(1871541798,1903966,1,430839,1,1,1,'XH',1,1,84,989153,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84}}',35.1152,172548498,58108,NULL,'2022-06-11 13:33:08',1654954388,NULL),(1875226785,1903966,1,3848998,1,1,1,'XH',1,1,62,1032952,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 62}}',35.2521,177866639,49005,NULL,'2023-03-15 16:18:29',1678897109,NULL),(1822722507,1903966,1,155454,0,1,1,'C',1,0.789931,127,355822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 51, \"great\": 385}, \"maximum_statistics\": {\"great\": 576}}',35.4127,57709084,264398,NULL,'2012-09-09 17:23:17',1347211397,NULL),(1871649377,1903966,1,3602513,1,1,1,'XH',1,1,63,1130672,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63}}',35.6592,172474566,37873,NULL,'2022-06-08 09:02:40',1654678960,NULL),(1871296319,1903966,1,1254442,1,1,1,'XH',1,1,51,904325,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 51}}',35.7229,172071117,45222,NULL,'2022-05-22 07:57:52',1653206272,NULL),(1874005746,1903966,1,215272,1,1,1,'B',1,0.821006,63,416201,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 35, \"great\": 252}, \"maximum_statistics\": {\"great\": 338}}',36.0858,176069366,131546,NULL,'2022-12-06 02:14:20',1670292860,NULL),(1867930521,1903966,1,1673758,1,1,1,'X',1,1,104,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104}, \"maximum_statistics\": {\"great\": 104}}',36.0922,166995145,84234,NULL,'2021-10-27 15:19:14',1635347954,NULL),(1874310028,1903966,1,3862428,1,1,1,'XH',1,1,88,1013926,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 88}}',36.4899,176443746,57022,NULL,'2022-12-26 06:21:05',1672035665,NULL),(1871634466,1903966,1,2319143,1,1,1,'XH',1,1,56,918360,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 56}}',36.8628,172545749,51751,NULL,'2022-06-11 11:23:03',1654946583,NULL),(1871582084,1903966,1,2186832,1,1,1,'XH',1,1,44,931472,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 44}}',37.0023,172474194,33336,NULL,'2022-06-08 08:36:05',1654677365,NULL),(1876599685,1903966,1,1254442,1,1,1,'XH',1,1,51,1023660,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 51}}',37.1282,179784634,48015,NULL,'2023-07-11 07:51:43',1689061903,NULL),(1843638332,1903966,1,490798,1,1,1,'X',1,1,89,918792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89}, \"maximum_statistics\": {\"great\": 89}}',37.2651,129882930,70467,NULL,'2017-04-02 08:32:47',1491121967,NULL),(1874014792,1903966,1,3692466,1,1,1,'XH',1,1,90,1050426,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 90}}',37.6817,176010873,80022,NULL,'2022-12-03 04:54:28',1670043268,NULL),(1827402268,1903966,1,139793,0,1,1,'S',1,0.96748,123,759619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 115}, \"maximum_statistics\": {\"great\": 123}}',37.8959,91785251,128563,NULL,'2013-08-31 16:54:19',1377968059,NULL),(1876672967,1903966,1,2186832,1,1,1,'XH',1,1,44,1053182,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 44}}',37.9393,180064140,34976,NULL,'2023-07-29 07:05:28',1690614328,NULL),(1837780442,1903966,1,675516,1,1,1,'S',1,0.99115,113,878449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 113}}',38.1399,120652472,161332,NULL,'2015-12-15 20:50:05',1450212605,NULL),(1822687237,1903966,1,81341,0,1,1,'B',1,0.83682,84,454438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 172}, \"maximum_statistics\": {\"great\": 239}}',38.2647,57710644,217584,NULL,'2012-09-09 17:53:40',1347213220,NULL),(1866699023,1903966,1,2786452,1,1,1,'X',1,1,94,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 94}}',38.2789,165158399,66860,NULL,'2021-08-22 02:35:59',1629599759,NULL),(1874723110,1903966,1,2432719,1,1,1,'XH',1,1,33,1253332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',38.567,176976888,13770,NULL,'2023-01-24 00:04:09',1674518649,NULL),(1871653582,1903966,1,1548235,1,1,1,'XH',1,1,83,893819,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 83}}',38.7103,172547499,98974,NULL,'2022-06-11 12:45:45',1654951545,NULL),(1875237555,1903966,1,3387761,1,1,1,'XH',1,1,83,1094439,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 83}}',38.9657,177866384,68355,NULL,'2023-03-15 15:59:21',1678895961,NULL),(1874128767,1903966,1,619153,1,1,1,'XH',1,1,101,986725,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 101}}',38.9905,176188319,93098,NULL,'2022-12-12 14:56:06',1670856966,NULL),(1871619909,1903966,1,1098226,1,1,1,'XH',1,1,63,1068355,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',39.3813,172474994,36447,NULL,'2022-06-08 09:34:12',1654680852,NULL),(1871008016,1903966,1,3192671,1,1,1,'S',1,0.995455,110,928563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 110}}',39.4282,171606671,97823,NULL,'2022-05-02 15:03:17',1651503797,NULL),(1871618486,1903966,1,3258017,1,1,1,'SH',1,0.995413,109,1000748,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 109}}',39.453,172474160,87607,NULL,'2022-06-08 08:33:36',1654677216,NULL),(1869155008,1903966,1,517476,1,1,1,'XH',1,1,87,1008029,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',39.5666,168841275,49999,NULL,'2022-01-07 13:53:02',1641563582,NULL),(1866975849,1903966,1,2648105,1,1,1,'X',1,1,138,938297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 138}}',39.7473,165711695,131613,NULL,'2021-09-10 16:20:35',1631290835,NULL),(1822723751,1903966,1,168816,0,1,1,'C',1,0.777037,79,324057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 39, \"great\": 413}, \"maximum_statistics\": {\"great\": 675}}',39.9881,57710210,282984,NULL,'2012-09-09 17:44:10',1347212650,NULL),(1876717782,1903966,1,1548235,1,1,1,'XH',1,1,83,1012943,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 83}}',40.1066,179997726,106770,NULL,'2023-07-25 02:59:56',1690253996,NULL),(1874924629,1903966,1,3905457,1,1,1,'X',1,1,55,889138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',40.276,177336513,30100,NULL,'2023-02-13 07:59:01',1676275141,NULL),(1843722796,1903966,1,678868,1,1,1,'X',1,1,109,940534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109}, \"maximum_statistics\": {\"great\": 109}}',40.4439,129883033,88122,NULL,'2017-04-02 08:38:21',1491122301,NULL),(1870367393,1903966,1,711198,1,1,1,'X',1,1,103,941151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 103}}',40.6071,170554706,82305,NULL,'2022-03-18 16:09:43',1647619783,NULL),(1873985825,1903966,1,3666077,1,1,1,'XH',1,1,142,1072015,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 142}}',40.7703,176090088,125414,NULL,'2022-12-07 07:41:24',1670398884,NULL),(1871375525,1903966,1,1478649,1,1,1,'S',1,0.995968,124,948051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 124}}',40.9146,172072673,102786,NULL,'2022-05-22 09:22:51',1653211371,NULL),(1876504146,1903966,1,3928463,1,1,1,'XH',1,1,65,1080346,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 65}}',41.0341,179718945,38280,NULL,'2023-07-07 01:59:02',1688695142,NULL),(1874674101,1903966,1,2319143,1,1,1,'XH',1,1,56,984366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 56}}',41.0404,176950900,54571,NULL,'2023-01-22 12:51:58',1674391918,NULL),(1867108478,1903966,1,819935,1,1,1,'X',1,1,130,920323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 130}}',41.1029,165764338,126792,NULL,'2021-09-12 11:23:57',1631445837,NULL),(1870757043,1903966,1,747026,1,1,1,'X',1,1,104,936289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 104}}',41.1258,171113230,87236,NULL,'2022-04-11 07:50:23',1649663423,NULL),(1875107989,1903966,1,1360771,1,1,1,'XH',1,1,136,1006559,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 136}}',41.2021,177615048,154923,NULL,'2023-03-01 04:44:57',1677645897,NULL),(1867039974,1903966,1,269985,1,1,1,'X',1,1,137,938810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 137, \"legacy_combo_increase\": 1}}',41.2281,165657580,155544,NULL,'2021-09-08 14:15:32',1631110532,NULL),(1843629718,1903966,1,561958,1,1,1,'X',1,1,99,886783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99}, \"maximum_statistics\": {\"great\": 99}}',41.2811,129883531,65816,NULL,'2017-04-02 09:10:55',1491124255,NULL),(1872200830,1903966,1,2683379,1,1,1,'X',1,1,121,889949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 121}}',41.3313,173379192,107019,NULL,'2022-07-18 04:45:52',1658119552,NULL),(1874067483,1903966,1,3827023,1,1,1,'XH',1,1,121,1021352,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 121}}',41.3905,176123661,116644,NULL,'2022-12-09 07:53:27',1670572407,NULL),(1865143888,1903966,1,1521304,1,1,1,'C',1,0.720663,64,244211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 56, \"great\": 229, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 392}}',41.473,162956123,138522,NULL,'2021-06-13 16:00:35',1623600035,NULL),(1871509093,1903966,1,2357048,1,1,1,'SH',1,0.993243,148,995211,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 146, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 148}}',41.6298,172308413,167112,NULL,'2022-06-01 04:19:51',1654057191,NULL),(1870303208,1903966,1,1564425,1,1,1,'X',1,1,109,944043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 109}}',41.6639,170527703,94577,NULL,'2022-03-17 12:38:06',1647520686,NULL),(1875294562,1903966,1,1564425,1,1,1,'XH',1,1,109,1054877,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 109}}',41.9381,177936561,99743,NULL,'2023-03-19 13:46:47',1679233607,NULL),(1871348169,1903966,1,2721138,1,1,1,'X',1,1,57,846901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',42.0577,172072500,46376,NULL,'2022-05-22 09:12:40',1653210760,NULL),(1872432443,1903966,1,3689485,1,1,1,'XH',1,1,106,1050255,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 106}}',42.159,173648211,91971,NULL,'2022-07-31 00:09:15',1659226155,NULL),(1874142541,1903966,1,1154931,1,1,1,'XH',1,1,111,1006398,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 111}}',42.1605,176250853,110393,NULL,'2022-12-16 06:42:17',1671172937,NULL),(1875093985,1903966,1,1887300,1,1,1,'XH',1,1,126,1071393,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 126}}',42.192,177583538,127350,NULL,'2023-02-27 03:08:41',1677467321,NULL),(1873252172,1903966,1,628265,1,1,1,'X',1,1,97,879022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 97}}',42.3096,174922754,84941,NULL,'2022-10-05 08:26:36',1664958396,NULL),(1871588540,1903966,1,2012563,1,1,1,'XH',1,1,62,983984,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 62}}',42.3147,172474765,40337,NULL,'2022-06-08 09:16:53',1654679813,NULL),(1874909711,1903966,1,2923856,1,1,1,'XH',1,1,121,1021306,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 121}}',42.5384,177335525,111185,NULL,'2023-02-13 05:46:24',1676267184,NULL),(1870176768,1903966,1,1565798,1,1,1,'XH',1,1,69,1015200,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',42.5962,170302104,38940,NULL,'2022-03-07 13:36:02',1646660162,NULL),(1871590070,1903966,1,1420955,1,1,1,'XH',1,1,75,968552,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75}, \"maximum_statistics\": {\"great\": 75}}',42.6543,172475086,49415,NULL,'2022-06-08 09:41:10',1654681270,NULL),(1873791266,1903966,1,2338615,1,1,1,'XH',1,1,87,974359,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 87}}',42.8541,175625663,81460,NULL,'2022-11-12 05:21:50',1668230510,NULL),(1874169429,1903966,1,3752163,1,1,1,'XH',1,1,150,1055153,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150}, \"maximum_statistics\": {\"great\": 150}}',43.1429,176211540,131525,NULL,'2022-12-14 00:06:54',1670976414,NULL),(1874245151,1903966,1,3191348,1,1,1,'XH',1,1,119,1020559,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 119}}',43.1549,176518499,97144,NULL,'2022-12-30 04:15:10',1672373710,NULL),(1874020472,1903966,1,1603298,1,1,1,'XH',1,1,102,1071676,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 102}}',43.1886,176141441,89812,NULL,'2022-12-10 04:41:30',1670647290,NULL),(1873429483,1903966,1,3450074,1,1,1,'XH',1,1,126,1068648,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126}}',43.3931,175157607,128667,NULL,'2022-10-18 05:43:27',1666071807,NULL),(1871574575,1903966,1,3198187,1,1,1,'X',1,1,126,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',43.4224,172468960,100331,NULL,'2022-06-08 02:03:28',1654653808,NULL),(1872350282,1903966,1,1666280,1,1,1,'X',1,1,119,914804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 119}}',43.4898,173609297,94829,NULL,'2022-07-29 04:14:58',1659068098,NULL),(1869198253,1903966,1,296193,1,1,1,'X',1,1,142,879450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142}, \"maximum_statistics\": {\"great\": 142}}',43.5204,168791676,112644,NULL,'2022-01-05 13:16:48',1641388608,NULL),(1873990439,1903966,1,180784,1,1,1,'XH',1,1,122,1070391,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 1}}',43.6149,176071602,138257,NULL,'2022-12-06 05:45:26',1670305526,NULL),(1874690779,1903966,1,1628575,1,1,1,'XH',1,1,73,1080773,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 73}}',43.6701,177070426,54105,NULL,'2023-01-29 06:01:20',1674972080,NULL),(1874668430,1903966,1,2629835,1,1,1,'XH',1,1,210,1096907,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 210}}',43.7337,177104733,250200,NULL,'2023-01-31 06:20:40',1675146040,NULL),(1871844521,1903966,1,1034838,1,1,1,'SH',1,0.995935,123,955109,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 123}}',43.8718,172933949,121020,NULL,'2022-06-28 01:21:16',1656379276,NULL),(1872915408,1903966,1,3529563,1,1,1,'XH',1,1,109,941768,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 109}}',44.1032,174345689,107650,NULL,'2022-09-04 07:40:41',1662277241,NULL),(1871594102,1903966,1,3506350,1,1,1,'XH',1,1,78,1007249,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78}, \"maximum_statistics\": {\"great\": 78}}',44.1213,172474986,54920,NULL,'2022-06-08 09:33:05',1654680785,NULL),(1870292490,1903966,1,819620,1,1,1,'XH',1,1,73,1070491,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',44.1962,170552748,45457,NULL,'2022-03-18 14:47:07',1647614827,NULL),(1874985167,1903966,1,1936440,1,1,1,'XH',1,1,110,1068124,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',44.2742,177359697,106125,NULL,'2023-02-14 17:50:27',1676397027,NULL),(1868424956,1903966,1,2963992,1,1,1,'X',1,1,119,945368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119}, \"maximum_statistics\": {\"great\": 119}}',44.2789,167745563,101673,NULL,'2021-11-25 13:57:59',1637848679,NULL),(1871591341,1903966,1,1677019,1,1,1,'XH',1,1,69,964202,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',44.4199,172474960,36873,NULL,'2022-06-08 09:31:31',1654680691,NULL),(1867076401,1903966,1,2314378,1,1,1,'S',1,0.994819,193,945701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 191, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 193}}',44.8117,165842426,244522,NULL,'2021-09-15 12:55:13',1631710513,NULL),(1873595882,1903966,1,2368350,1,1,1,'XH',1,1,128,1043023,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 128}}',44.8159,175580354,117844,NULL,'2022-11-09 18:40:25',1668019225,NULL),(1869848414,1903966,1,731230,1,1,1,'XH',1,1,113,942060,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113}}',44.8479,169729084,81520,NULL,'2022-02-12 02:01:37',1644631297,NULL),(1870202096,1903966,1,958305,1,1,1,'SH',1,0.991935,124,946909,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 122}, \"maximum_statistics\": {\"great\": 124}}',44.913,170436832,105629,NULL,'2022-03-13 11:06:27',1647169587,NULL),(1871661972,1903966,1,3446903,1,1,1,'XH',1,1,53,962733,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 53}}',44.9247,172474284,44339,NULL,'2022-06-08 08:43:12',1654677792,NULL),(1873911133,1903966,1,742015,1,1,1,'XH',1,1,118,1007691,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 118}}',44.9314,175935332,91564,NULL,'2022-11-28 15:53:25',1669650805,NULL),(1872500925,1903966,1,1443440,1,1,1,'SH',1,0.993056,216,970392,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 213, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 216}}',44.9327,173735644,215569,NULL,'2022-08-04 04:02:57',1659585777,NULL),(1867399232,1903966,1,1786718,1,1,1,'X',1,1,122,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 122}}',45.0686,166148088,110547,NULL,'2021-09-26 12:19:07',1632658747,NULL),(1874053018,1903966,1,351358,1,1,1,'XH',1,1,169,1030180,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 169}}',45.1734,176029408,187636,NULL,'2022-12-04 00:44:39',1670114679,NULL),(1871583535,1903966,1,1411650,1,1,1,'XH',1,1,75,979627,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 75}}',45.2511,172545856,62903,NULL,'2022-06-11 11:27:20',1654946840,NULL),(1874070621,1903966,1,419609,1,1,1,'XH',1,1,115,1033631,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 115, \"legacy_combo_increase\": 1}}',45.2594,176104205,152774,NULL,'2022-12-08 03:27:51',1670470071,NULL),(1872105108,1903966,1,2234429,1,1,1,'X',1,1,141,909118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',45.3341,173298864,138361,NULL,'2022-07-14 10:48:32',1657795712,NULL),(1874573558,1903966,1,330867,1,1,1,'XH',1,1,136,1042514,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 136, \"legacy_combo_increase\": 4}}',45.3445,176890606,188474,NULL,'2023-01-19 08:01:25',1674115285,NULL),(1869140205,1903966,1,173558,1,1,1,'XH',1,1,77,991643,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77}}',45.3579,168813433,52168,NULL,'2022-01-06 11:08:38',1641467318,NULL),(1874924662,1903966,1,3905457,1,1,1,'XH',1,1,55,1069460,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',45.4483,177348485,32450,NULL,'2023-02-14 00:58:59',1676336339,NULL),(1871360285,1903966,1,2487379,1,1,1,'X',1,1,121,906752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 121}}',45.5636,172071474,114112,NULL,'2022-05-22 08:16:30',1653207390,NULL),(1867577746,1903966,1,2189872,1,1,1,'SH',1,0.993464,153,940026,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 151, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 153}}',45.6194,166491785,168507,NULL,'2021-10-09 13:53:32',1633787612,NULL),(1873235866,1903966,1,525558,1,1,1,'XH',1,1,88,935849,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88}, \"maximum_statistics\": {\"great\": 88, \"legacy_combo_increase\": 1}}',45.6437,174972430,105239,NULL,'2022-10-08 03:26:45',1665199605,NULL),(1843650158,1903966,1,179534,1,1,1,'X',1,1,128,934995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128}, \"maximum_statistics\": {\"great\": 128}}',45.7229,129882997,117264,NULL,'2017-04-02 08:36:25',1491122185,NULL),(1867235284,1903966,1,2550444,1,1,1,'X',1,1,179,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 179}}',45.8861,165946561,212088,NULL,'2021-09-19 00:56:08',1632012968,NULL),(1874698612,1903966,1,799078,1,1,1,'XH',1,1,189,1068139,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 189}}',46.0433,176976626,225060,NULL,'2023-01-23 23:37:44',1674517064,NULL),(1867311242,1903966,1,2820282,1,1,1,'X',1,1,149,909157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 149, \"legacy_combo_increase\": 2}}',46.0825,166112238,140618,NULL,'2021-09-25 08:46:16',1632559576,NULL),(1876467110,1903966,1,2565909,1,1,1,'XH',1,1,117,1071291,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117}, \"maximum_statistics\": {\"great\": 117}}',46.1985,179706350,87071,NULL,'2023-07-06 06:37:13',1688625433,NULL),(1865637591,1903966,1,3007829,1,1,1,'X',1,1,123,942770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 123}}',46.2864,163478371,104585,NULL,'2021-06-30 08:55:53',1625043353,NULL),(1874119311,1903966,1,177206,1,1,1,'XH',1,1,117,1042802,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 117}}',46.3574,176344185,93752,NULL,'2022-12-21 03:40:13',1671594013,NULL),(1876466779,1903966,1,3997431,1,1,1,'XH',1,1,103,1118059,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 103}}',46.4234,179718411,93204,NULL,'2023-07-07 01:07:20',1688692040,NULL),(1874222035,1903966,1,469809,1,1,1,'XH',1,1,120,1070608,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120}, \"maximum_statistics\": {\"great\": 120}}',46.4464,176328133,101568,NULL,'2022-12-20 08:09:40',1671523780,NULL),(1874940148,1903966,1,775665,1,1,1,'XH',1,1,86,1079073,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 86}}',46.4867,177335718,96780,NULL,'2023-02-13 06:09:03',1676268543,NULL),(1874707663,1903966,1,1928145,1,1,1,'XH',1,1,126,1077236,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126}, \"maximum_statistics\": {\"great\": 126}}',46.5037,177069384,124725,NULL,'2023-01-29 04:32:41',1674966761,NULL),(1873404574,1903966,1,252218,1,1,1,'XH',1,1,103,965040,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 103, \"legacy_combo_increase\": 1}}',46.6617,175206773,110621,NULL,'2022-10-21 03:41:22',1666323682,NULL),(1870969962,1903966,1,2403588,1,1,1,'X',1,1,137,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',46.6795,171572200,113460,NULL,'2022-05-01 04:32:34',1651379554,NULL),(1873304969,1903966,1,813834,1,1,1,'X',1,1,159,953244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 159}}',46.8408,174991856,148779,NULL,'2022-10-08 23:52:18',1665273138,NULL),(1872862409,1903966,1,1372979,1,1,1,'X',1,1,155,912672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 155}}',46.9353,174303849,131876,NULL,'2022-09-02 06:23:58',1662099838,NULL),(1871280580,1903966,1,3592675,1,1,1,'X',1,1,100,914085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',46.9793,171975281,70811,NULL,'2022-05-18 09:21:40',1652865700,NULL),(1872719176,1903966,1,1615722,1,1,1,'X',1,1,138,939382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 138}}',47.026,174276018,148754,NULL,'2022-08-31 15:29:55',1661959795,NULL),(1874214395,1903966,1,1747899,1,1,1,'XH',1,1,116,954178,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 116}}',47.3785,176291807,109127,NULL,'2022-12-18 08:03:56',1671350636,NULL),(1871612964,1903966,1,1465442,1,1,1,'XH',1,1,107,978021,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 107}}',47.3877,172547427,93635,NULL,'2022-06-11 12:42:16',1654951336,NULL),(1873215065,1903966,1,3542680,1,1,1,'XH',1,1,139,965427,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 139}}',47.4273,175013029,115594,NULL,'2022-10-10 00:53:40',1665363220,NULL),(1876514496,1903966,1,2721138,1,1,1,'XH',1,1,57,1018638,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',47.522,179707063,50348,NULL,'2023-07-06 08:06:48',1688630808,NULL),(1871577903,1903966,1,954243,1,1,1,'XH',1,1,104,1013750,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 104}}',47.5966,172547034,93573,NULL,'2022-06-11 12:23:07',1654950187,NULL),(1874109836,1903966,1,2464136,1,1,1,'XH',1,1,147,1020235,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 147}}',47.6806,176364745,124740,NULL,'2022-12-22 06:42:32',1671691352,NULL),(1869726761,1903966,1,1493824,1,1,1,'SH',1,0.994253,261,977397,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 258, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 261, \"legacy_combo_increase\": 1}}',47.7045,169584320,286520,NULL,'2022-02-06 06:07:02',1644127622,NULL),(1843667548,1903966,1,805875,1,1,1,'X',1,1,151,907346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151}, \"maximum_statistics\": {\"great\": 151}}',47.7574,129881891,182107,NULL,'2017-04-02 07:26:33',1491117993,NULL),(1874887675,1903966,1,2861773,1,1,1,'SH',1,0.995575,113,1014801,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 112, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 113}}',47.7584,177456501,148629,NULL,'2023-02-20 02:18:47',1676859527,NULL),(1873673774,1903966,1,346779,1,1,1,'XH',1,1,136,1013035,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 136}}',47.7965,175472061,89220,NULL,'2022-11-04 01:53:39',1667526819,NULL),(1874509758,1903966,1,2004667,1,1,1,'XH',1,1,165,1071910,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 165}}',47.8212,176897431,151239,NULL,'2023-01-19 16:46:40',1674146800,NULL),(1874639854,1903966,1,3802197,1,1,1,'XH',1,1,71,1005188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 71}}',47.8703,176949217,62830,NULL,'2023-01-22 10:56:54',1674385014,NULL),(1876512746,1903966,1,3449678,1,1,1,'XH',1,1,87,1136780,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',47.9031,179718381,60576,NULL,'2023-07-07 01:04:34',1688691874,NULL),(1870762484,1903966,1,3082550,1,1,1,'XH',1,1,77,1136782,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77}}',47.9187,171231265,47446,NULL,'2022-04-16 13:01:53',1650114113,NULL),(1874115293,1903966,1,2797803,1,1,1,'XH',1,1,178,1071951,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 178}}',47.9359,176249691,180585,NULL,'2022-12-16 04:51:27',1671166287,NULL),(1874046844,1903966,1,1344286,1,1,1,'XH',1,1,167,941335,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 167}}',47.9397,176122332,189932,NULL,'2022-12-09 05:29:59',1670563799,NULL),(1870924304,1903966,1,858833,1,1,1,'XH',1,1,99,967233,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 99}}',48.0236,171572335,82243,NULL,'2022-05-01 04:40:12',1651380012,NULL),(1870222028,1903966,1,2837704,1,1,1,'SH',1,0.991228,171,988895,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 168, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 171}}',48.1919,170459052,193002,NULL,'2022-03-14 08:56:57',1647248217,NULL),(1873252217,1903966,1,628265,1,1,1,'XH',1,1,97,1073538,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 97}}',48.2864,174922954,98805,NULL,'2022-10-05 08:47:52',1664959672,NULL),(1871559057,1903966,1,3335502,1,1,1,'XH',1,1,67,1014065,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',48.2954,172474388,40644,NULL,'2022-06-08 08:50:37',1654678237,NULL),(1870253842,1903966,1,2673515,1,1,1,'SH',1,0.964286,56,982787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 52}, \"maximum_statistics\": {\"great\": 56}}',48.3948,170301717,30344,NULL,'2022-03-07 13:09:45',1646658585,NULL),(1873524907,1903966,1,716921,1,1,1,'SH',1,0.996296,135,1074065,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 134, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 135}}',48.4235,175362869,148445,NULL,'2022-10-29 06:06:05',1667023565,NULL),(1870275389,1903966,1,792889,1,1,1,'S',1,0.995392,217,947017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 215}, \"maximum_statistics\": {\"great\": 217}}',48.625,170505186,202566,NULL,'2022-03-16 13:17:02',1647436622,NULL),(1874738561,1903966,1,3968861,1,1,1,'XH',1,1,88,1107573,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 88}}',48.6497,177017861,71476,NULL,'2023-01-26 13:09:39',1674738579,NULL),(1874114076,1903966,1,1482141,1,1,1,'XH',1,1,118,1013936,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 118}}',48.7938,176344437,91046,NULL,'2022-12-21 04:00:09',1671595209,NULL),(1872869413,1903966,1,3595947,1,1,1,'SH',1,0.994012,167,972448,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167, \"legacy_combo_increase\": 1}}',48.879,174449792,233667,NULL,'2022-09-10 05:11:58',1662786718,NULL),(1874319110,1903966,1,2106495,1,1,1,'XH',1,1,167,1014147,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 167}}',48.8888,176520508,170925,NULL,'2022-12-30 06:58:40',1672383520,NULL),(1876419034,1903966,1,3957365,1,1,1,'XH',1,1,97,1086477,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97}, \"maximum_statistics\": {\"great\": 97}}',48.92,179719229,79254,NULL,'2023-07-07 02:28:07',1688696887,NULL),(1871972314,1903966,1,2005569,1,1,1,'X',1,1,208,927345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 208}}',48.9283,173102410,220471,NULL,'2022-07-05 13:06:03',1657026363,NULL),(1867004375,1903966,1,2324006,1,1,1,'X',1,1,173,887764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 173}}',49.0373,165632459,187580,NULL,'2021-09-07 14:25:57',1631024757,NULL),(1874069044,1903966,1,1417324,1,1,1,'XH',1,1,155,1013634,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 155}}',49.0568,176011524,156335,NULL,'2022-12-03 05:54:30',1670046870,NULL),(1873478373,1903966,1,3544553,1,1,1,'XH',1,1,119,1013940,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 119}}',49.0981,175286703,95800,NULL,'2022-10-25 02:47:46',1666666066,NULL),(1873527025,1903966,1,1179282,1,1,1,'SH',1,0.99359,78,1108409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 78}}',49.1508,175302192,57348,NULL,'2022-10-25 23:38:20',1666741100,NULL),(1876412586,1903966,1,3506350,1,1,1,'XH',1,1,78,1077310,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78}, \"maximum_statistics\": {\"great\": 78}}',49.1983,179719397,57520,NULL,'2023-07-07 02:51:29',1688698289,NULL),(1867186782,1903966,1,724619,1,1,1,'X',1,1,140,914589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 140}}',49.2495,165947042,154900,NULL,'2021-09-19 01:24:14',1632014654,NULL),(1871974819,1903966,1,3261101,1,1,1,'X',1,1,146,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 146}}',49.2672,173142020,152232,NULL,'2022-07-07 07:18:57',1657178337,NULL),(1874879013,1903966,1,984708,1,1,1,'XH',1,1,115,1105728,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 115}}',49.3766,177354807,126315,NULL,'2023-02-14 12:13:07',1676376787,NULL),(1874973499,1903966,1,3978437,1,1,1,'XH',1,1,83,1072304,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 83}}',49.3829,177357122,67114,NULL,'2023-02-14 14:55:32',1676386532,NULL),(1874123467,1903966,1,1064097,1,1,1,'XH',1,1,123,962525,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 123}}',49.4103,176250982,168863,NULL,'2022-12-16 06:52:30',1671173550,NULL),(1876648604,1903966,1,954243,1,1,1,'XH',1,1,104,1133521,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 104}}',49.4684,179784217,99510,NULL,'2023-07-11 07:05:27',1689059127,NULL),(1873029294,1903966,1,2380374,1,1,1,'XH',1,1,56,1109695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 56}}',49.5448,174550516,32510,NULL,'2022-09-15 20:49:04',1663274944,NULL),(1874573697,1903966,1,1314575,1,1,1,'XH',1,1,145,1011171,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 145}}',49.653,176792633,163472,NULL,'2023-01-13 22:08:52',1673647732,NULL),(1872619640,1903966,1,2988916,1,1,1,'SH',1,0.994737,190,988474,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 188, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 190}}',49.6816,174084542,195119,NULL,'2022-08-21 10:18:53',1661077133,NULL),(1876853904,1903966,1,4181950,1,1,1,'XH',1,1,134,1072440,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 134}}',49.7078,180173068,136485,NULL,'2023-08-05 03:45:55',1691207155,NULL),(1874887663,1903966,1,2861773,1,1,1,'XH',1,1,113,909134,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 113}}',49.8083,177456097,138691,NULL,'2023-02-20 01:39:47',1676857187,NULL),(1869256590,1903966,1,2430129,1,1,1,'X',1,1,166,913260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166}, \"maximum_statistics\": {\"great\": 166}}',50.042,169058803,137248,NULL,'2022-01-16 06:08:06',1642313286,NULL),(1865455837,1903966,1,2533378,1,1,1,'X',1,1,143,945686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 143}}',50.1406,163352276,153804,NULL,'2021-06-26 08:12:33',1624695153,NULL),(1875044787,1903966,1,1146344,1,1,1,'SH',1,0.996875,160,1098766,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 159, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 160}}',50.153,177615378,195549,NULL,'2023-03-01 05:20:55',1677648055,NULL),(1870821107,1903966,1,3272165,1,1,1,'X',1,1,176,946794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176}}',50.2257,171260339,191384,NULL,'2022-04-17 15:43:28',1650210208,NULL),(1874890230,1903966,1,1955157,1,1,1,'XH',1,1,120,1051871,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 120}}',50.2664,177335155,117465,NULL,'2023-02-13 04:57:43',1676264263,NULL),(1867877644,1903966,1,221262,1,1,1,'S',1,0.998428,318,880787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 317, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 318}}',50.2823,166886189,270834,NULL,'2021-10-23 14:06:20',1634997980,NULL),(1869342426,1903966,1,1939871,1,1,1,'X',1,1,363,930517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363}, \"maximum_statistics\": {\"great\": 363}}',50.3208,169111779,376316,NULL,'2022-01-18 13:26:04',1642512364,NULL),(1872454970,1903966,1,885298,1,1,1,'X',1,1,162,938246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 162, \"legacy_combo_increase\": 1}}',50.3514,173735562,172282,NULL,'2022-08-04 03:56:13',1659585373,NULL),(1874611469,1903966,1,3446903,1,1,1,'XH',1,1,53,1028155,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 53}}',50.3808,176980931,45994,NULL,'2023-01-24 06:22:16',1674541336,NULL),(1872483596,1903966,1,3586267,1,1,1,'X',1,1,219,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 219}}',50.4239,173844558,203089,NULL,'2022-08-09 07:26:20',1660029980,NULL),(1873367049,1903966,1,3648936,1,1,1,'XH',1,1,148,959881,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 148}}',50.4461,175086087,130893,NULL,'2022-10-14 11:52:01',1665748321,NULL),(1874646042,1903966,1,3808203,1,1,1,'XH',1,1,70,1130874,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 70}}',50.4495,177117443,46891,NULL,'2023-01-31 23:56:23',1675209383,NULL),(1870793082,1903966,1,1990555,1,1,1,'X',1,1,166,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 166}}',50.5395,171361346,132476,NULL,'2022-04-22 07:02:12',1650610932,NULL),(1873424620,1903966,1,1193064,1,1,1,'XH',1,1,157,965859,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 157}}',50.5412,175071498,141216,NULL,'2022-10-13 14:24:37',1665671077,NULL),(1874607629,1903966,1,3595947,1,1,1,'XH',1,1,167,1039720,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167}, \"maximum_statistics\": {\"great\": 167, \"legacy_combo_increase\": 1}}',50.6134,176780320,235523,NULL,'2023-01-13 07:04:25',1673593465,NULL),(1871650102,1903966,1,1538115,1,1,1,'XH',1,1,64,923109,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64}, \"maximum_statistics\": {\"great\": 64}}',51.0162,172474476,52044,NULL,'2022-06-08 08:56:53',1654678613,NULL),(1871946798,1903966,1,975940,1,1,1,'XH',1,1,68,1109678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 68}}',51.0768,173051104,50787,NULL,'2022-07-03 03:18:28',1656818308,NULL),(1874064425,1903966,1,2361160,1,1,1,'XH',1,1,147,965902,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 147}}',51.081,176030884,125108,NULL,'2022-12-04 02:39:57',1670121597,NULL),(1872150175,1903966,1,3116606,1,1,1,'X',1,1,147,944346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 147}}',51.0924,173300181,159220,NULL,'2022-07-14 12:02:44',1657800164,NULL),(1871697593,1903966,1,1851370,1,1,1,'XH',1,1,132,953327,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 132}}',51.1021,172705429,115439,NULL,'2022-06-18 05:08:01',1655528881,NULL),(1869168837,1903966,1,2327146,1,1,1,'SH',1,0.992,125,927614,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 123}, \"maximum_statistics\": {\"great\": 125}}',51.1233,168870475,93781,NULL,'2022-01-08 15:44:49',1641656689,NULL),(1873895131,1903966,1,2004667,1,1,1,'XH',1,1,165,1014136,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 165}}',51.1719,175936857,145968,NULL,'2022-11-28 17:36:05',1669656965,NULL),(1878410150,1903966,1,907593,1,1,1,'XH',1,1,98,1073401,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',51.2474,182260719,67848,NULL,'2024-01-04 15:47:45',1704383265,NULL),(1875187371,1903966,1,777195,1,1,1,'A',1,0.989691,178,973176,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 191, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 194}}',51.2852,177810599,229241,NULL,'2023-03-12 07:59:53',1678607993,NULL),(1870709869,1903966,1,553537,1,1,1,'XH',1,1,133,997035,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 133}}',51.2909,171231703,128311,NULL,'2022-04-16 13:21:33',1650115293,NULL),(1874409461,1903966,1,2027843,1,1,1,'XH',1,1,171,1020070,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 171}}',51.513,176728668,154094,NULL,'2023-01-10 06:22:19',1673331739,NULL),(1874701702,1903966,1,807616,1,1,1,'XH',1,1,91,1073089,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',51.5266,177117378,65940,NULL,'2023-01-31 23:47:18',1675208838,NULL),(1869319177,1903966,1,1037950,1,1,1,'XH',1,1,101,983430,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101}}',51.5604,169059439,80883,NULL,'2022-01-16 06:42:42',1642315362,NULL),(1874507594,1903966,1,2228415,1,1,1,'XH',1,1,185,1072184,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 185}}',51.6368,176793493,183441,NULL,'2023-01-13 23:14:16',1673651656,NULL),(1872496558,1903966,1,2533249,1,1,1,'X',1,1,158,989841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 158}}',51.6842,173843522,190463,NULL,'2022-08-09 05:56:25',1660024585,NULL),(1868299025,1903966,1,273271,1,1,1,'X',1,1,110,961271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110}, \"maximum_statistics\": {\"great\": 110}}',51.7029,167614083,83659,NULL,'2021-11-20 03:51:27',1637380287,NULL),(1870199621,1903966,1,70167,1,1,1,'SH',1,0.99359,156,971639,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 154, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',51.7861,170432703,205147,NULL,'2022-03-13 07:00:53',1647154853,NULL),(1868497587,1903966,1,2469844,1,1,1,'X',1,1,163,915209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163}, \"maximum_statistics\": {\"great\": 163}}',51.7885,167934387,155708,NULL,'2021-12-03 02:24:53',1638498293,NULL),(1870519060,1903966,1,818689,1,1,1,'S',1,0.99495,99,1091541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 99}}',51.9608,171000647,62664,NULL,'2022-04-06 14:43:21',1649256201,NULL),(1871567966,1903966,1,176384,1,1,1,'XH',1,1,122,994432,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122}, \"maximum_statistics\": {\"great\": 122}}',52.0977,172546499,100800,NULL,'2022-06-11 11:58:31',1654948711,NULL),(1870807136,1903966,1,901169,1,1,1,'X',1,1,132,965423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132}}',52.2012,171387959,116311,NULL,'2022-04-23 08:06:40',1650701200,NULL),(1873986123,1903966,1,2468578,1,1,1,'XH',1,1,130,1014782,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 130}}',52.2342,176141099,172255,NULL,'2022-12-10 04:13:13',1670645593,NULL),(1876859864,1903966,1,2123699,1,1,1,'XH',1,1,185,1038992,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 185}}',52.2585,180173111,199993,NULL,'2023-08-05 03:48:49',1691207329,NULL),(1874077446,1903966,1,3009118,1,1,1,'XH',1,1,193,1071671,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 193}}',52.3088,176054736,178074,NULL,'2022-12-05 06:38:29',1670222309,NULL),(1867316003,1903966,1,2277342,1,1,1,'X',1,1,174,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 174}}',52.3346,166112432,175680,NULL,'2021-09-25 08:56:24',1632560184,NULL),(1826991545,1903966,1,167573,0,1,1,'B',1,0.80713,305,442358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 39, \"great\": 375}, \"maximum_statistics\": {\"great\": 547, \"legacy_combo_increase\": 1}}',52.3679,89464774,348262,NULL,'2013-08-09 19:26:07',1376076367,NULL),(1874100561,1903966,1,1443523,1,1,1,'XH',1,1,148,1014105,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 148}}',52.4682,176309902,134827,NULL,'2022-12-19 07:34:43',1671435283,NULL),(1869132492,1903966,1,2890563,1,1,1,'X',1,1,187,900649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 187}}',52.4756,168844465,195348,NULL,'2022-01-07 16:14:48',1641572088,NULL),(1874706949,1903966,1,818689,1,1,1,'XH',1,1,99,1176451,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99}, \"maximum_statistics\": {\"great\": 99}}',52.5271,177030821,65208,NULL,'2023-01-27 06:47:45',1674802065,NULL),(1874881012,1903966,1,1772523,1,1,1,'SH',1,0.997797,227,1104899,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 226, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 227}}',52.6291,177359650,263695,NULL,'2023-02-14 17:47:26',1676396846,NULL),(1869140292,1903966,1,173558,1,1,1,'XH',1,1,77,1058138,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77}}',52.6304,168813443,54300,NULL,'2022-01-06 11:09:46',1641467386,NULL),(1871598329,1903966,1,2237996,1,1,1,'SH',1,0.996951,164,945690,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 163, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 164}}',52.6418,172422140,183941,NULL,'2022-06-05 23:12:45',1654470765,NULL),(1873080855,1903966,1,813389,1,1,1,'XH',1,1,136,950755,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 136}}',52.7097,174772637,153584,NULL,'2022-09-28 07:09:34',1664348974,NULL),(1866897699,1903966,1,2130422,1,1,1,'X',1,1,176,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 176}}',52.8008,165523694,172104,NULL,'2021-09-03 15:33:21',1630683201,NULL),(1874142071,1903966,1,2014323,1,1,1,'XH',1,1,219,1032362,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 219}}',52.8304,176365198,231888,NULL,'2022-12-22 07:21:04',1671693664,NULL),(1874352900,1903966,1,3879210,1,1,1,'XH',1,1,159,932083,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159}, \"maximum_statistics\": {\"great\": 159}}',52.9011,176423495,151208,NULL,'2022-12-25 03:40:25',1671939625,NULL),(1871292553,1903966,1,2088707,1,1,1,'X',1,1,182,951035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182}, \"maximum_statistics\": {\"great\": 182}}',52.9328,172055722,158480,NULL,'2022-05-21 17:26:37',1653153997,NULL),(1875201828,1903966,1,3904163,1,1,1,'X',1,1,32,1002517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 32}}',52.9506,177866715,22710,NULL,'2023-03-15 16:23:54',1678897434,NULL),(1873817182,1903966,1,1682929,1,1,1,'XH',1,1,121,954202,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 121}}',53.0232,175666565,146925,NULL,'2022-11-13 22:08:42',1668377322,NULL),(1873320980,1903966,1,3639823,1,1,1,'XH',1,1,150,1014060,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 150}}',53.1107,174998897,118545,NULL,'2022-10-09 09:32:49',1665307969,NULL),(1873873152,1903966,1,3027096,1,1,1,'XH',1,1,137,965157,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 137}}',53.2131,175933497,119646,NULL,'2022-11-28 14:00:28',1669644028,NULL),(1874473374,1903966,1,1681196,1,1,1,'XH',1,1,165,1010190,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 165}}',53.2559,176726843,216653,NULL,'2023-01-10 03:20:48',1673320848,NULL),(1872048095,1903966,1,3657206,1,1,1,'X',1,1,230,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 230}}',53.2562,173141700,270336,NULL,'2022-07-07 06:52:28',1657176748,NULL),(1871614736,1903966,1,1079139,1,1,1,'XH',1,1,132,955485,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 132}}',53.4141,172547239,121794,NULL,'2022-06-11 12:32:46',1654950766,NULL),(1870321136,1903966,1,517475,1,1,1,'XH',1,1,121,1071107,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121}, \"maximum_statistics\": {\"great\": 121}}',53.4682,170553988,97795,NULL,'2022-03-18 15:37:04',1647617824,NULL),(1871758777,1903966,1,3390803,1,1,1,'SH',1,0.990458,262,975110,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 257, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 262}}',53.5307,172591821,316512,NULL,'2022-06-13 09:03:47',1655111027,NULL),(1871598197,1903966,1,235097,1,1,1,'XH',1,1,107,971539,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 1}}',53.6654,172546382,97322,NULL,'2022-06-11 11:53:21',1654948401,NULL),(1874165097,1903966,1,2317377,1,1,1,'XH',1,1,134,957237,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134}}',53.6854,176307098,130025,NULL,'2022-12-19 02:55:10',1671418510,NULL),(1871596929,1903966,1,3221872,1,1,1,'XH',1,1,153,1014611,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 153}}',53.6992,172548426,197312,NULL,'2022-06-11 13:29:56',1654954196,NULL),(1876467345,1903966,1,70167,1,1,1,'XH',1,1,156,1066439,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',53.7127,179638066,224129,NULL,'2023-07-01 15:09:21',1688224161,NULL),(1873247131,1903966,1,3198647,1,1,1,'XH',1,1,152,950235,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 152}}',53.7445,174971808,145580,NULL,'2022-10-08 02:44:59',1665197099,NULL),(1874138067,1903966,1,3723355,1,1,1,'XH',1,1,154,1014771,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 154}}',53.8043,176188705,160504,NULL,'2022-12-12 15:24:06',1670858646,NULL),(1874889623,1903966,1,3670645,1,1,1,'XH',1,1,250,1011403,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 250}}',53.9615,177335939,293688,NULL,'2023-02-13 06:39:14',1676270354,NULL),(1871248601,1903966,1,3346398,1,1,1,'XH',1,1,148,1008369,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148}}',54.2052,171975138,163156,NULL,'2022-05-18 09:10:47',1652865047,NULL),(1872864274,1903966,1,2508806,1,1,1,'X',1,1,176,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 176}}',54.2332,174303567,177620,NULL,'2022-09-02 05:45:04',1662097504,NULL),(1872861688,1903966,1,885298,1,1,1,'XH',1,1,162,995639,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 162, \"legacy_combo_increase\": 1}}',54.3318,174304430,177649,NULL,'2022-09-02 07:32:49',1662103969,NULL),(1875011636,1903966,1,2462309,1,1,1,'XH',1,1,170,1121791,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170}, \"maximum_statistics\": {\"great\": 170}}',54.397,177637973,145125,NULL,'2023-03-02 15:47:09',1677772029,NULL),(1874030688,1903966,1,2294794,1,1,1,'XH',1,1,170,983877,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 170}}',54.458,176031191,173921,NULL,'2022-12-04 03:02:27',1670122947,NULL),(1874050645,1903966,1,1673008,1,1,1,'XH',1,1,124,966231,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 124}}',54.4907,176054646,98618,NULL,'2022-12-05 06:27:46',1670221666,NULL),(1874730729,1903966,1,2451475,1,1,1,'XH',1,1,100,1181681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 100}}',54.5543,176949756,89920,NULL,'2023-01-22 11:36:56',1674387416,NULL),(1869648423,1903966,1,1330742,1,1,1,'XH',1,1,197,989261,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 197}}',54.648,169583424,190251,NULL,'2022-02-06 05:20:23',1644124823,NULL),(1875225658,1903966,1,3848997,1,1,1,'XH',1,1,100,1017522,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 100}}',54.6945,177866663,94705,NULL,'2023-03-15 16:20:35',1678897235,NULL),(1876977213,1903966,1,1200448,1,1,1,'XH',1,1,68,1021523,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',54.7459,180333490,48904,NULL,'2023-08-15 11:49:03',1692100143,NULL),(1870178559,1903966,1,183791,1,1,1,'XH',1,1,150,1031643,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150}, \"maximum_statistics\": {\"great\": 150}}',54.8262,170458835,164400,NULL,'2022-03-14 08:38:15',1647247095,NULL),(1873358386,1903966,1,3526990,1,1,1,'XH',1,1,186,965352,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 186}}',54.8342,175174485,182005,NULL,'2022-10-19 07:28:56',1666164536,NULL),(1869260721,1903966,1,3048915,1,1,1,'X',1,1,122,951175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122}, \"maximum_statistics\": {\"great\": 122}}',54.8705,169058930,99604,NULL,'2022-01-16 06:13:52',1642313632,NULL),(1874040103,1903966,1,3884599,1,1,1,'XH',1,1,82,1267544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 82}}',54.89,176053786,71236,NULL,'2022-12-05 04:59:29',1670216369,NULL),(1871569198,1903966,1,1832115,1,1,1,'XH',1,1,127,1012413,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127}}',55.0423,172546728,129982,NULL,'2022-06-11 12:09:09',1654949349,NULL),(1873242383,1903966,1,3185393,1,1,1,'SH',1,0.99697,165,995527,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 164, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 165}}',55.141,174922557,184380,NULL,'2022-10-05 08:05:29',1664957129,NULL),(1871992826,1903966,1,2523954,1,1,1,'SH',1,0.997396,192,948647,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 191, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 192}}',55.2582,173101802,197873,NULL,'2022-07-05 12:31:30',1657024290,NULL),(1867260428,1903966,1,2174636,1,1,1,'X',1,1,186,896439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 186}}',55.2687,165947416,182108,NULL,'2021-09-19 01:45:07',1632015907,NULL),(1869235259,1903966,1,3014565,1,1,1,'XH',1,1,145,1000783,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145}, \"maximum_statistics\": {\"great\": 145}}',55.3204,169135530,154905,NULL,'2022-01-19 14:22:33',1642602153,NULL),(1873194673,1903966,1,3597500,1,1,1,'SH',1,0.996564,291,949288,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 289, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 291}}',55.3465,174692110,319733,NULL,'2022-09-23 18:14:49',1663956889,NULL),(1874121237,1903966,1,3142376,1,1,1,'XH',1,1,192,965437,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192}, \"maximum_statistics\": {\"great\": 192}}',55.3612,176304447,160047,NULL,'2022-12-18 22:39:27',1671403167,NULL),(1874110896,1903966,1,3390429,1,1,1,'XH',1,1,169,951808,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 169}}',55.3649,176307072,193921,NULL,'2022-12-19 02:52:58',1671418378,NULL),(1876567230,1903966,1,1538115,1,1,1,'XH',1,1,64,1049932,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 64}}',55.4565,179784568,56304,NULL,'2023-07-11 07:44:42',1689061482,NULL),(1874933153,1903966,1,750665,1,1,1,'XH',1,1,178,1016260,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 178, \"legacy_combo_increase\": 3}}',55.6018,177335495,263878,NULL,'2023-02-13 05:41:27',1676266887,NULL),(1878449863,1903966,1,3543811,1,1,1,'XH',1,1,162,1057432,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 162}}',55.6096,182296940,176755,NULL,'2024-01-07 07:01:56',1704610916,NULL),(1843727299,1903966,1,1032328,1,1,1,'X',1,1,321,953646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321}, \"maximum_statistics\": {\"great\": 321}}',55.657,129881792,299056,NULL,'2017-04-02 07:17:56',1491117476,NULL),(1868527772,1903966,1,2917591,1,1,1,'X',1,1,341,913276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 341}}',55.6844,167934464,362352,NULL,'2021-12-03 02:29:52',1638498592,NULL),(1871617477,1903966,1,280831,1,1,1,'X',1,1,180,940588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 180, \"legacy_combo_increase\": 3}}',55.6965,172386185,259404,NULL,'2022-06-04 14:15:27',1654352127,NULL),(1874730925,1903966,1,2451480,1,1,1,'XH',1,1,100,1181683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 100}}',55.7146,176949618,90020,NULL,'2023-01-22 11:27:40',1674386860,NULL),(1873286120,1903966,1,3264897,1,1,1,'XH',1,1,193,1000884,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 193}}',55.7681,174989236,188991,NULL,'2022-10-08 20:39:35',1665261575,NULL),(1873417652,1903966,1,1775540,1,1,1,'XH',1,1,185,959065,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 185}}',55.8397,175070555,176211,NULL,'2022-10-13 13:28:23',1665667703,NULL),(1874166986,1903966,1,2323357,1,1,1,'XH',1,1,75,1248869,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 75}}',55.9785,176365062,56060,NULL,'2022-12-22 07:10:28',1671693028,NULL),(1874058318,1903966,1,3616313,1,1,1,'XH',1,1,204,1005496,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 204}}',55.985,176032140,211226,NULL,'2022-12-04 04:10:39',1670127039,NULL),(1874934205,1903966,1,278057,1,1,1,'XH',1,1,155,1121993,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',56.0865,177335339,146880,NULL,'2023-02-13 05:21:57',1676265717,NULL),(1874625158,1903966,1,1463483,1,1,1,'XH',1,1,178,1075593,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 178}}',56.1534,177068055,226125,NULL,'2023-01-29 02:38:59',1674959939,NULL),(1869186690,1903966,1,672538,1,1,1,'X',1,1,160,914208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 160}}',56.3282,168843861,172606,NULL,'2022-01-07 15:47:37',1641570457,NULL),(1874646731,1903966,1,564286,1,1,1,'XH',1,1,131,1134747,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 131}}',56.3302,177069187,127260,NULL,'2023-01-29 04:18:16',1674965896,NULL),(1873506398,1903966,1,223020,1,1,1,'XH',1,1,170,989981,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 170}}',56.3442,175385202,177772,NULL,'2022-10-30 07:32:39',1667115159,NULL),(1873986714,1903966,1,1081352,1,1,1,'XH',1,1,186,964731,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 186}}',56.3746,176186427,183822,NULL,'2022-12-12 12:32:29',1670848349,NULL),(1874883018,1903966,1,1004410,1,1,1,'XH',1,1,150,1076980,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 150}}',56.4067,177335856,147510,NULL,'2023-02-13 06:27:07',1676269627,NULL),(1874183735,1903966,1,1336028,1,1,1,'XH',1,1,173,962130,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 173}}',56.4324,176333447,186349,NULL,'2022-12-20 14:40:35',1671547235,NULL),(1873490771,1903966,1,190721,1,1,1,'S',1,0.997826,230,959746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 229, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 230}}',56.4352,175416011,305774,NULL,'2022-10-31 21:47:46',1667252866,NULL),(1872523655,1903966,1,3127996,1,1,1,'X',1,1,97,1016712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 97}}',56.4848,173754032,71124,NULL,'2022-08-05 01:09:03',1659661743,NULL),(1874308108,1903966,1,3554681,1,1,1,'XH',1,1,213,956631,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 213}}',56.4918,176458911,210757,NULL,'2022-12-27 01:23:00',1672104180,NULL),(1875084711,1903966,1,1272795,1,1,1,'SH',1,0.993976,166,1047481,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 164, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 166}}',56.5591,177631282,169608,NULL,'2023-03-02 05:41:56',1677735716,NULL),(1873673098,1903966,1,2550442,1,1,1,'XH',1,1,105,1179161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 105}}',56.6204,175605869,128228,NULL,'2022-11-11 06:02:28',1668146548,NULL),(1872140883,1903966,1,1165899,1,1,1,'SH',1,0.994318,176,947947,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 174, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 1}}',56.6451,173146518,214804,NULL,'2022-07-07 12:28:41',1657196921,NULL),(1874129224,1903966,1,3157700,1,1,1,'XH',1,1,164,1009922,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 164}}',56.6602,176310717,189667,NULL,'2022-12-19 09:01:47',1671440507,NULL),(1869213808,1903966,1,345481,1,1,1,'X',1,1,171,949056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',56.7038,168842518,151292,NULL,'2022-01-07 14:47:51',1641566871,NULL),(1874625650,1903966,1,987116,1,1,1,'XH',1,1,118,1059862,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 118}}',56.7198,177069530,138345,NULL,'2023-01-29 04:42:55',1674967375,NULL),(1874732789,1903966,1,2130422,1,1,1,'XH',1,1,176,1014564,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 176}}',57.0446,176976956,177696,NULL,'2023-01-24 00:11:35',1674519095,NULL),(1871662004,1903966,1,3446902,1,1,1,'XH',1,1,74,988804,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',57.0744,172474316,63221,NULL,'2022-06-08 08:45:20',1654677920,NULL),(1874889720,1903966,1,1476864,1,1,1,'XH',1,1,59,1175357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',57.0923,177456841,31680,NULL,'2023-02-20 02:56:32',1676861792,NULL),(1874974843,1903966,1,2761021,1,1,1,'XH',1,1,213,1134876,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',57.1137,177335820,207225,NULL,'2023-02-13 06:22:09',1676269329,NULL),(1878028109,1903966,1,1486544,1,1,1,'XH',1,1,134,1018008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 134}}',57.2505,181853475,148478,NULL,'2023-12-04 18:47:31',1701715651,NULL),(1874373318,1903966,1,177324,1,1,1,'SH',1,0.993103,145,1094432,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 143, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 145}}',57.2949,176630862,140079,NULL,'2023-01-05 03:06:23',1672887983,NULL),(1872393257,1903966,1,1481374,1,1,1,'SH',1,0.998542,343,988402,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 342, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 343}}',57.352,173611881,386670,NULL,'2022-07-29 08:01:04',1659081664,NULL),(1870735038,1903966,1,2854225,1,1,1,'XH',1,1,140,1008300,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 140}}',57.3666,171233993,150100,NULL,'2022-04-16 15:03:13',1650121393,NULL),(1873356323,1903966,1,1678183,1,1,1,'X',1,1,291,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 291}}',57.3986,175174195,311184,NULL,'2022-10-19 06:48:12',1666162092,NULL),(1873977592,1903966,1,1488045,1,1,1,'XH',1,1,175,1014610,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 175}}',57.4311,176140702,179323,NULL,'2022-12-10 03:42:59',1670643779,NULL),(1870844583,1903966,1,3134437,1,1,1,'X',1,1,81,1055461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81}, \"maximum_statistics\": {\"great\": 81}}',57.7905,171258250,63030,NULL,'2022-04-17 14:03:40',1650204220,NULL),(1874344415,1903966,1,3698634,1,1,1,'XH',1,1,175,1003215,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 175}}',57.8188,176386555,247438,NULL,'2022-12-23 08:20:07',1671783607,NULL),(1873443434,1903966,1,3273559,1,1,1,'XH',1,1,170,1009502,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 170}}',58.0125,175071827,198642,NULL,'2022-10-13 14:50:08',1665672608,NULL),(1874071256,1903966,1,3726032,1,1,1,'XH',1,1,232,1013945,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 232}}',58.0903,176029840,217501,NULL,'2022-12-04 01:22:30',1670116950,NULL),(1869631754,1903966,1,1565797,1,1,1,'XH',1,1,108,1015200,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',58.1113,169584855,78360,NULL,'2022-02-06 06:36:50',1644129410,NULL),(1869214107,1903966,1,346778,1,1,1,'X',1,1,194,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',58.1515,168814491,159362,NULL,'2022-01-06 12:21:28',1641471688,NULL),(1873565811,1903966,1,2451475,1,1,1,'SH',1,0.995,100,1167761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 99, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 100}}',58.1752,175351534,89570,NULL,'2022-10-28 16:11:52',1666973512,NULL),(1873926550,1903966,1,3801977,1,1,1,'XH',1,1,143,1012322,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 143, \"legacy_combo_increase\": 2}}',58.1994,175973465,153676,NULL,'2022-12-01 00:30:37',1669854637,NULL),(1823716607,1903966,1,166890,0,1,1,'B',1,0.814057,86,393348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 42, \"great\": 395}, \"maximum_statistics\": {\"great\": 562}}',58.2061,65442127,246906,NULL,'2012-12-06 13:49:39',1354801779,NULL),(1873868798,1903966,1,174633,1,1,1,'XH',1,1,152,989123,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 152}}',58.2471,175935936,165464,NULL,'2022-11-28 16:32:23',1669653143,NULL),(1875288502,1903966,1,715037,1,1,1,'XH',1,1,128,964961,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128}, \"maximum_statistics\": {\"great\": 128}}',58.2698,177893323,91764,NULL,'2023-03-17 08:48:22',1679042902,NULL),(1873375688,1903966,1,2592442,1,1,1,'SH',1,0.998438,320,1007389,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 319, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 320}}',58.3147,175071563,365196,NULL,'2022-10-13 14:28:56',1665671336,NULL),(1871962533,1903966,1,204530,1,1,1,'SH',1,0.990909,330,936482,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 324, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 330}}',58.3174,173051707,327457,NULL,'2022-07-03 04:01:07',1656820867,NULL),(1871512732,1903966,1,1200448,1,1,1,'XH',1,1,68,964563,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',58.4434,172211687,47724,NULL,'2022-05-28 07:27:28',1653722848,NULL),(1874879415,1903966,1,2519311,1,1,1,'XH',1,1,160,1076221,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 160}}',58.4695,177335577,155160,NULL,'2023-02-13 05:52:54',1676267574,NULL),(1870896613,1903966,1,3552552,1,1,1,'XH',1,1,153,997696,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 153}}',58.5252,171256863,178999,NULL,'2022-04-17 13:03:40',1650200620,NULL),(1875069785,1903966,1,285812,1,1,1,'SH',1,0.996479,142,1096221,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 141, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 142}}',58.5334,177583712,158253,NULL,'2023-02-27 03:34:50',1677468890,NULL),(1874211838,1903966,1,3686323,1,1,1,'XH',1,1,290,1013945,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 290}}',58.6835,176288968,309090,NULL,'2022-12-18 04:22:18',1671337338,NULL),(1873321057,1903966,1,3640499,1,1,1,'XH',1,1,295,1003896,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 295}}',58.7632,175012910,337879,NULL,'2022-10-10 00:38:33',1665362313,NULL),(1875209857,1903966,1,3905244,1,1,1,'XH',1,1,63,1083552,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 63}}',58.9708,177866840,51671,NULL,'2023-03-15 16:31:50',1678897910,NULL),(1874447040,1903966,1,1392095,1,1,1,'XH',1,1,194,988786,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 194}}',59.033,176614012,178011,NULL,'2023-01-04 06:44:46',1672814686,NULL),(1873366252,1903966,1,2567987,1,1,1,'XH',1,1,281,965199,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 281}}',59.196,175070953,269408,NULL,'2022-10-13 13:51:16',1665669076,NULL),(1877974151,1903966,1,757268,1,1,1,'XH',1,1,170,1062094,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 170}}',59.2223,181884261,181286,NULL,'2023-12-07 08:02:14',1701936134,NULL),(1873400458,1903966,1,3196963,1,1,1,'XH',1,1,272,1013828,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 272}}',59.2542,175071376,296846,NULL,'2022-10-13 14:16:07',1665670567,NULL),(1873987111,1903966,1,1493415,1,1,1,'XH',1,1,168,1072490,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 168}}',59.4181,176055012,190172,NULL,'2022-12-05 07:12:06',1670224326,NULL),(1873338855,1903966,1,2241126,1,1,1,'XH',1,1,183,986510,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 183}}',59.4656,175070330,181125,NULL,'2022-10-13 13:16:15',1665666975,NULL),(1873728884,1903966,1,1009929,1,1,1,'XH',1,1,175,943415,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175}, \"maximum_statistics\": {\"great\": 175}}',59.6912,175733419,171732,NULL,'2022-11-17 18:05:31',1668708331,NULL),(1873864373,1903966,1,2692935,1,1,1,'XH',1,1,264,1014254,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 264}}',59.7902,175934763,258217,NULL,'2022-11-28 15:14:46',1669648486,NULL),(1867930325,1903966,1,1673757,1,1,1,'X',1,1,193,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',59.8865,166995186,207900,NULL,'2021-10-27 15:20:57',1635348057,NULL),(1870520166,1903966,1,819623,1,1,1,'XH',1,1,105,1071297,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105}, \"maximum_statistics\": {\"great\": 105}}',59.9885,170951065,81654,NULL,'2022-04-04 05:50:21',1649051421,NULL),(1873467065,1903966,1,160562,1,1,1,'SH',1,0.994681,188,1072461,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 186, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 188}}',60.0253,175364161,299565,NULL,'2022-10-29 07:52:57',1667029977,NULL),(1876457849,1903966,1,2033352,1,1,1,'XH',1,1,96,1116863,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 96}}',60.1049,179718611,87358,NULL,'2023-07-07 01:27:52',1688693272,NULL),(1874626473,1903966,1,2513382,1,1,1,'XH',1,1,183,1109148,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 183}}',60.1225,177068843,246330,NULL,'2023-01-29 03:48:11',1674964091,NULL),(1875220045,1903966,1,3579178,1,1,1,'XH',1,1,183,1053736,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 183}}',60.1477,177866512,193046,NULL,'2023-03-15 16:08:14',1678896494,NULL),(1871931193,1903966,1,1356256,1,1,1,'SH',1,0.991758,182,1044156,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',60.2434,172985504,183222,NULL,'2022-06-30 07:18:18',1656573498,NULL),(1873936852,1903966,1,3591711,1,1,1,'XH',1,1,206,1014517,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 206}}',60.3015,175974227,240834,NULL,'2022-12-01 01:43:04',1669858984,NULL),(1874156475,1903966,1,3839477,1,1,1,'XH',1,1,174,1056510,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 174}}',60.4911,176198857,201217,NULL,'2022-12-13 07:11:47',1670915507,NULL),(1873850153,1903966,1,3269574,1,1,1,'XH',1,1,174,1002570,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174}, \"maximum_statistics\": {\"great\": 174}}',60.5101,175973083,181308,NULL,'2022-11-30 23:48:18',1669852098,NULL),(1869336831,1903966,1,1932082,1,1,1,'X',1,1,194,927870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',60.7058,169031962,213980,NULL,'2022-01-15 07:58:39',1642233519,NULL),(1874084984,1903966,1,470275,1,1,1,'A',1,0.98913,212,891838,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 271, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 276}}',60.7329,176069430,236566,NULL,'2022-12-06 02:19:28',1670293168,NULL),(1870740077,1903966,1,3506352,1,1,1,'XH',1,1,109,1034324,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109}, \"maximum_statistics\": {\"great\": 109}}',60.744,171231179,89740,NULL,'2022-04-16 12:58:04',1650113884,NULL),(1876980719,1903966,1,3682986,1,1,1,'A',1,0.907895,82,692150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 15, \"great\": 170}, \"maximum_statistics\": {\"great\": 190}}',60.7617,180298599,133763,NULL,'2023-08-13 05:35:53',1691904953,NULL),(1871611379,1903966,1,3006700,1,1,1,'XH',1,1,155,1014477,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 155}}',60.7682,172547971,158410,NULL,'2022-06-11 13:09:23',1654952963,NULL),(1874253463,1903966,1,3837681,1,1,1,'XH',1,1,192,944571,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 192}}',60.797,176458987,201170,NULL,'2022-12-27 01:29:33',1672104573,NULL),(1867454943,1903966,1,142051,1,1,1,'X',1,1,222,902951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 222}}',60.8018,166338837,458640,NULL,'2021-10-03 14:10:02',1633270202,NULL),(1873527762,1903966,1,3445060,1,1,1,'XH',1,1,302,1014149,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 302}}',60.8469,175262703,293761,NULL,'2022-10-23 18:20:05',1666549205,NULL),(1877935506,1903966,1,3127996,1,1,1,'XH',1,1,97,1078342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',60.8506,181548778,73095,NULL,'2023-11-11 05:36:09',1699680969,NULL),(1874493638,1903966,1,2179696,1,1,1,'X',1,1,113,1112390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 113}}',60.9543,176780226,111285,NULL,'2023-01-13 06:53:57',1673592837,NULL),(1870087023,1903966,1,3420250,1,1,1,'X',1,1,279,903366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279}, \"maximum_statistics\": {\"great\": 279}}',60.9641,170112406,284232,NULL,'2022-02-27 12:20:53',1645964453,NULL),(1875084724,1903966,1,1272795,1,1,1,'SH',1,0.993976,166,1112087,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 164, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 166}}',61.0331,177631537,176500,NULL,'2023-03-02 06:14:26',1677737666,NULL),(1873926985,1903966,1,3682986,1,1,1,'XH',1,1,190,995986,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 190}}',61.0561,175973398,235044,NULL,'2022-12-01 00:22:32',1669854152,NULL),(1874215015,1903966,1,3560362,1,1,1,'XH',1,1,287,964634,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 287}}',61.0564,176310474,277972,NULL,'2022-12-19 08:39:09',1671439149,NULL),(1870706757,1903966,1,2565276,1,1,1,'X',1,1,218,985117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 218}}',61.1596,171233039,287279,NULL,'2022-04-16 14:18:11',1650118691,NULL),(1873432603,1903966,1,3763247,1,1,1,'XH',1,1,207,1014709,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 207}}',61.2646,175123340,221601,NULL,'2022-10-16 07:17:40',1665904660,NULL),(1872842917,1903966,1,33021,1,1,1,'S',1,0.993197,147,1001887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 145, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 147}}',61.4019,174344935,144993,NULL,'2022-09-04 06:43:23',1662273803,NULL),(1871931642,1903966,1,3600454,1,1,1,'X',1,1,292,907315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292}, \"maximum_statistics\": {\"great\": 292}}',61.4152,173051148,292626,NULL,'2022-07-03 03:22:16',1656818536,NULL),(1838049791,1903966,1,230216,1,1,1,'X',1,1,342,951082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 342}}',61.653,121048583,352652,NULL,'2016-01-03 04:48:01',1451796481,NULL),(1874254811,1903966,1,3471043,1,1,1,'XH',1,1,78,1024883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 78}}',61.738,176541300,62259,NULL,'2022-12-31 07:43:42',1672472622,NULL),(1874034559,1903966,1,3701719,1,1,1,'XH',1,1,200,1014663,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 200}}',61.7494,176011407,216238,NULL,'2022-12-03 05:43:25',1670046205,NULL),(1869218215,1903966,1,774490,1,1,1,'X',1,1,189,947932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 189}}',61.7606,168856510,222020,NULL,'2022-01-08 02:29:56',1641608996,NULL),(1873981092,1903966,1,552759,1,1,1,'XH',1,1,168,1005326,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 168}}',61.7857,176103588,165005,NULL,'2022-12-08 02:36:33',1670466993,NULL),(1874980000,1903966,1,2130688,1,1,1,'XH',1,1,220,1069245,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 220, \"legacy_combo_increase\": 1}}',61.805,177335069,262020,NULL,'2023-02-13 04:46:50',1676263610,NULL),(1874000928,1903966,1,3135243,1,1,1,'XH',1,1,303,1013901,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 303}}',61.8745,176007861,311507,NULL,'2022-12-03 00:51:35',1670028695,NULL),(1873309714,1903966,1,3047356,1,1,1,'XH',1,1,237,989337,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 237}}',61.8938,175012817,277596,NULL,'2022-10-10 00:27:15',1665361635,NULL),(1872849920,1903966,1,3581026,1,1,1,'XH',1,1,327,1014710,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 327}}',61.9546,174303219,410984,NULL,'2022-09-02 05:04:29',1662095069,NULL),(1873392308,1903966,1,228008,1,1,1,'XH',1,1,163,965319,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 163}}',61.9754,175086331,133218,NULL,'2022-10-14 12:10:51',1665749451,NULL),(1868385904,1903966,1,179533,1,1,1,'X',1,1,191,958081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 191}}',62.0203,167689202,174776,NULL,'2021-11-23 01:59:31',1637632771,NULL),(1874137943,1903966,1,3723173,1,1,1,'XH',1,1,372,1003493,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 372}}',62.0399,176345369,356412,NULL,'2022-12-21 05:21:49',1671600109,NULL),(1872036074,1903966,1,858743,1,1,1,'SH',1,0.99375,240,965916,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 237, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 240}}',62.1676,173076078,275821,NULL,'2022-07-04 07:26:52',1656919612,NULL),(1873335178,1903966,1,1840321,1,1,1,'SH',1,0.998698,384,996621,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 383, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 384}}',62.2928,175156644,436856,NULL,'2022-10-18 03:52:16',1666065136,NULL),(1876482924,1903966,1,3015993,1,1,1,'XH',1,1,121,1118109,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 121}}',62.3479,179718131,122449,NULL,'2023-07-07 00:31:18',1688689878,NULL),(1871570636,1903966,1,1833918,1,1,1,'XH',1,1,195,955065,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 195}}',62.3797,172399913,195889,NULL,'2022-06-05 03:04:28',1654398268,NULL),(1873983141,1903966,1,556959,1,1,1,'XH',1,1,135,1013867,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 135}}',62.5267,176071961,111486,NULL,'2022-12-06 06:25:08',1670307908,NULL),(1874925887,1903966,1,729811,1,1,1,'X',1,1,98,1113905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 98}}',62.6202,177361088,83430,NULL,'2023-02-14 19:39:52',1676403592,NULL),(1874361272,1903966,1,3602293,1,1,1,'XH',1,1,261,998645,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',62.6317,176668501,295212,NULL,'2023-01-07 03:30:26',1673062226,NULL),(1874292345,1903966,1,3295988,1,1,1,'XH',1,1,297,1008187,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 297}}',62.7319,176460150,304269,NULL,'2022-12-27 02:56:17',1672109777,NULL),(1837981968,1903966,1,201059,1,1,1,'S',1,0.99569,116,998699,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 115, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 116}}',62.8098,121053076,84715,NULL,'2016-01-03 10:00:17',1451815217,NULL),(1874058205,1903966,1,372714,1,1,1,'XH',1,1,167,1008607,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',62.835,176104518,167676,NULL,'2022-12-08 03:55:04',1670471704,NULL),(1876717767,1903966,1,1548235,1,1,1,'S',1,0.987952,83,935071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 83}}',62.9139,179996624,94240,NULL,'2023-07-25 00:56:03',1690246563,NULL),(1873571425,1903966,1,452839,1,1,1,'XH',1,1,180,965403,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 180}}',62.9874,175271581,170245,NULL,'2022-10-24 07:42:42',1666597362,NULL),(1870689849,1903966,1,180783,1,1,1,'SH',1,0.991935,186,947584,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 183, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 186, \"legacy_combo_increase\": 1}}',63.0828,171232267,200124,NULL,'2022-04-16 13:46:25',1650116785,NULL),(1869186314,1903966,1,2766562,1,1,1,'X',1,1,292,952722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292}, \"maximum_statistics\": {\"great\": 292}}',63.1295,168870902,331324,NULL,'2022-01-08 16:02:32',1641657752,NULL),(1874169135,1903966,1,774491,1,1,1,'X',1,1,85,1066014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 85}}',63.3251,176345039,78180,NULL,'2022-12-21 04:53:21',1671598401,NULL),(1874647432,1903966,1,3932905,1,1,1,'XH',1,1,98,1214702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',63.3678,177116242,91304,NULL,'2023-01-31 21:50:05',1675201805,NULL),(1874265149,1903966,1,3747814,1,1,1,'XH',1,1,175,1064309,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 175}}',63.5742,176444370,215127,NULL,'2022-12-26 07:21:58',1672039318,NULL),(1873383957,1903966,1,616305,1,1,1,'XH',1,1,176,1002557,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 176}}',63.678,175141818,204972,NULL,'2022-10-17 07:18:50',1665991130,NULL),(1873929874,1903966,1,1465040,1,1,1,'SH',1,0.997059,170,1006824,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 169, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 1}}',63.8599,175935696,181230,NULL,'2022-11-28 16:17:16',1669652236,NULL),(1873989447,1903966,1,2168199,1,1,1,'XH',1,1,205,1056295,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 205}}',63.8725,176183274,245821,NULL,'2022-12-12 07:22:36',1670829756,NULL),(1874044879,1903966,1,2620010,1,1,1,'SH',1,0.994845,97,1160672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',64.3727,176139558,72226,NULL,'2022-12-10 02:21:15',1670638875,NULL),(1868517389,1903966,1,207276,1,1,1,'SH',1,0.997059,340,988813,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 338, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 340}}',64.4675,167935524,445972,NULL,'2021-12-03 03:35:15',1638502515,NULL),(1873084104,1903966,1,2229525,1,1,1,'X',1,1,304,1011822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 304}}',64.5071,174762572,436346,NULL,'2022-09-27 15:44:33',1664293473,NULL),(1838019543,1903966,1,173083,0,1,1,'A',1,0.983645,184,868868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 210, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 214}}',64.5312,121041908,226898,NULL,'2016-01-02 19:50:18',1451764218,NULL),(1871581179,1903966,1,2183847,1,1,1,'XH',1,1,85,962080,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 85}}',64.5358,172474209,77076,NULL,'2022-06-08 08:37:03',1654677423,NULL),(1873252163,1903966,1,628265,1,1,1,'A',1,0.974227,96,950195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 93, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 97}}',64.5921,174922605,89225,NULL,'2022-10-05 08:10:04',1664957404,NULL),(1874408963,1903966,1,3862428,1,1,1,'XH',1,1,88,1113938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',64.7141,176726309,60285,NULL,'2023-01-10 02:36:59',1673318219,NULL),(1874072047,1903966,1,430837,1,1,1,'XH',1,1,164,967630,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 164}}',64.8042,176054872,147311,NULL,'2022-12-05 06:55:35',1670223335,NULL),(1870768944,1903966,1,3550309,1,1,1,'S',1,0.992908,141,1029402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 139, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 141}}',64.8086,171231315,135594,NULL,'2022-04-16 13:04:21',1650114261,NULL),(1871660511,1903966,1,1254441,1,1,1,'XH',1,1,92,952065,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92}}',64.8726,172474843,94455,NULL,'2022-06-08 09:22:22',1654680142,NULL),(1871645948,1903966,1,3082548,1,1,1,'XH',1,1,112,1073400,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112}, \"maximum_statistics\": {\"great\": 112}}',65.0284,172474521,84330,NULL,'2022-06-08 09:00:12',1654678812,NULL),(1873369752,1903966,1,3653081,1,1,1,'XH',1,1,276,1013787,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',65.047,175071210,295029,NULL,'2022-10-13 14:05:39',1665669939,NULL),(1870253878,1903966,1,2673515,1,1,1,'X',1,1,56,1102539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',65.2117,170301737,31875,NULL,'2022-03-07 13:11:03',1646658663,NULL),(1874266509,1903966,1,3747815,1,1,1,'XH',1,1,88,1143015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 88}}',65.3585,176445222,81792,NULL,'2022-12-26 08:39:55',1672043995,NULL),(1876526968,1903966,1,4062830,1,1,1,'XH',1,1,78,1061672,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 78}}',65.4262,179718032,67694,NULL,'2023-07-07 00:19:46',1688689186,NULL),(1873539757,1903966,1,768829,1,1,1,'S',1,0.993902,82,989924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 81, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 82}}',65.455,175353106,90429,NULL,'2022-10-28 17:42:55',1666978975,NULL),(1874299651,1903966,1,1657902,1,1,1,'XH',1,1,216,1004204,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 216}}',65.5094,176459758,289884,NULL,'2022-12-27 02:28:36',1672108116,NULL),(1874001272,1903966,1,3565428,1,1,1,'XH',1,1,257,1014116,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 257}}',65.6169,176183295,233048,NULL,'2022-12-12 07:25:56',1670829956,NULL),(1872432246,1903966,1,3617400,1,1,1,'XH',1,1,171,1162510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 171}}',65.6888,173611165,196084,NULL,'2022-07-29 06:52:55',1659077575,NULL),(1870800241,1903966,1,2352121,1,1,1,'XH',1,1,205,995328,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 205}}',65.7648,171258760,247736,NULL,'2022-04-17 14:28:41',1650205721,NULL),(1874084537,1903966,1,469269,1,1,1,'XH',1,1,161,976219,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 161}}',65.8105,176139171,198544,NULL,'2022-12-10 01:54:07',1670637247,NULL),(1867288730,1903966,1,678867,1,1,1,'X',1,1,183,908123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 183}}',65.8574,165946901,163020,NULL,'2021-09-19 01:15:42',1632014142,NULL),(1873996220,1903966,1,3122477,1,1,1,'XH',1,1,179,1048611,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 179}}',65.9437,176105135,207730,NULL,'2022-12-08 04:56:20',1670475380,NULL),(1874005587,1903966,1,2519702,1,1,1,'XH',1,1,216,1015518,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 216}}',65.9748,176011438,230006,NULL,'2022-12-03 05:46:07',1670046367,NULL),(1871576439,1903966,1,1390969,1,1,1,'XH',1,1,139,1072303,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139}, \"maximum_statistics\": {\"great\": 139}}',65.9796,172546550,127064,NULL,'2022-06-11 12:00:18',1654948818,NULL),(1874049886,1903966,1,3218656,1,1,1,'XH',1,1,366,990889,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 366}}',66.0411,176008539,389400,NULL,'2022-12-03 01:49:26',1670032166,NULL),(1874553406,1903966,1,262969,1,1,1,'SH',1,0.990991,111,1056211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 109, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 111, \"legacy_combo_increase\": 1}}',66.1171,176837877,100938,NULL,'2023-01-16 04:24:08',1673843048,NULL),(1869428837,1903966,1,2432722,1,1,1,'X',1,1,56,1054228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 56}}',66.3285,169262040,30282,NULL,'2022-01-24 10:10:07',1643019007,NULL),(1837942543,1903966,1,151750,0,1,1,'B',1,0.883047,132,544183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 23, \"great\": 380, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 466}}',66.4317,120724139,268512,NULL,'2015-12-19 13:06:26',1450530386,NULL),(1876592792,1903966,1,3615040,1,1,1,'X',1,1,88,1061117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',66.5189,179784235,58935,NULL,'2023-07-11 07:07:50',1689059270,NULL),(1875295871,1903966,1,739016,1,1,1,'XH',1,1,79,1114230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 79}}',66.6076,177893310,53070,NULL,'2023-03-17 08:46:54',1679042814,NULL),(1873735775,1903966,1,179063,1,1,1,'XH',1,1,168,960640,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 168}}',66.6413,175665332,158059,NULL,'2022-11-13 20:40:55',1668372055,NULL),(1873300604,1903966,1,1809811,1,1,1,'S',1,0.995495,111,1077292,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 110, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 111}}',66.6733,174989712,122286,NULL,'2022-10-08 21:09:02',1665263342,NULL),(1846590407,1903966,1,921856,1,1,1,'B',1,0.897985,168,639684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 326, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 397}}',66.7281,134353112,319410,NULL,'2017-11-30 14:25:18',1512051918,NULL),(1873492571,1903966,1,2869068,1,1,1,'SH',1,0.991883,308,990727,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 303, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 308}}',66.8179,175264267,342270,NULL,'2022-10-23 19:57:00',1666555020,NULL),(1873372164,1903966,1,1442580,1,1,1,'XH',1,1,199,1014843,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 199}}',66.8991,175173907,226956,NULL,'2022-10-19 06:10:05',1666159805,NULL),(1876522869,1903966,1,2432722,1,1,1,'XH',1,1,56,1181674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 56}}',66.9399,179718978,31800,NULL,'2023-07-07 02:02:29',1688695349,NULL),(1876502852,1903966,1,3076272,1,1,1,'XH',1,1,78,1083263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 78}}',67.0174,179719156,62664,NULL,'2023-07-07 02:19:55',1688696395,NULL),(1875783574,1903966,1,552760,1,1,1,'X',1,1,93,1082466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 93}}',67.0412,178809468,71547,NULL,'2023-05-10 07:20:12',1683703212,NULL),(1874032484,1903966,1,271257,1,1,1,'XH',1,1,168,954477,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 168}}',67.1002,176011676,157668,NULL,'2022-12-03 06:06:59',1670047619,NULL),(1874921575,1903966,1,1134792,1,1,1,'XH',1,1,233,1072741,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 233}}',67.1883,177360132,288539,NULL,'2023-02-14 18:25:15',1676399115,NULL),(1872824751,1903966,1,2156727,1,1,1,'XH',1,1,300,1007146,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 300}}',67.2135,174437429,355098,NULL,'2022-09-09 13:53:58',1662731638,NULL),(1867687424,1903966,1,1786717,1,1,1,'SH',1,0.993243,222,994294,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 219, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',67.441,166514153,266292,NULL,'2021-10-10 07:34:19',1633851259,NULL),(1873931882,1903966,1,331986,1,1,1,'XH',1,1,186,958759,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 186}}',67.6158,175927285,193817,NULL,'2022-11-28 02:50:44',1669603844,NULL),(1874685646,1903966,1,2674753,1,1,1,'XH',1,1,50,1111316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',67.6422,176963854,28436,NULL,'2023-01-23 05:32:51',1674451971,NULL),(1870561493,1903966,1,1370314,1,1,1,'SH',1,0.992701,137,978171,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 137}}',67.7589,170950353,129345,NULL,'2022-04-04 04:52:27',1649047947,NULL),(1872929710,1903966,1,3543812,1,1,1,'X',1,1,90,1067167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90}, \"maximum_statistics\": {\"great\": 90}}',67.7669,174432192,69420,NULL,'2022-09-09 07:19:07',1662707947,NULL),(1837978587,1903966,1,757269,1,1,1,'X',1,1,86,1012974,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 86}}',67.77,121052846,63951,NULL,'2016-01-03 09:46:11',1451814371,NULL),(1869194741,1903966,1,2586122,1,1,1,'S',1,0.995413,109,979634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 108, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 109}}',67.8198,168838005,105307,NULL,'2022-01-07 10:39:38',1641551978,NULL),(1874113177,1903966,1,525557,1,1,1,'XH',1,1,150,979437,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',67.8651,176364816,202946,NULL,'2022-12-22 06:49:12',1671691752,NULL),(1875050019,1903966,1,711178,1,1,1,'XH',1,1,173,1066467,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 173}}',67.8797,177584418,198335,NULL,'2023-02-27 04:54:04',1677473644,NULL),(1869556265,1903966,1,560080,1,1,1,'X',1,1,83,998026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',67.9451,169488459,53403,NULL,'2022-02-02 13:11:30',1643807490,NULL),(1871563117,1903966,1,170564,1,1,1,'XH',1,1,172,954545,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',68.0199,172547368,163043,NULL,'2022-06-11 12:39:05',1654951145,NULL),(1874629709,1903966,1,2186832,1,1,1,'XH',1,1,44,1000110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 44}}',68.0654,177116339,31676,NULL,'2023-01-31 22:00:57',1675202457,NULL),(1873970719,1903966,1,1701752,1,1,1,'XH',1,1,192,1014851,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 192}}',68.1007,175887312,220569,NULL,'2022-11-26 03:44:28',1669434268,NULL),(1871619969,1903966,1,1098232,1,1,1,'XH',1,1,111,1014116,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',68.158,172546129,92898,NULL,'2022-06-11 11:41:27',1654947687,NULL),(1877387409,1903966,1,2516268,1,1,1,'X',1,1,114,1053116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114}, \"maximum_statistics\": {\"great\": 114}}',68.1647,181004000,132015,NULL,'2023-09-30 12:42:23',1696077743,NULL),(1875619693,1903966,1,1701753,1,1,1,'S',1,0.995327,107,1018427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 106, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 107}}',68.1974,178265937,96053,NULL,'2023-04-07 07:09:43',1680851383,NULL),(1872407515,1903966,1,2361734,1,1,1,'X',1,1,146,988570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 146}}',68.2297,173647426,190426,NULL,'2022-07-30 23:07:15',1659222435,NULL),(1869112902,1903966,1,395283,1,1,1,'X',1,1,137,1110865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137}, \"maximum_statistics\": {\"great\": 137}}',68.2426,168844570,97475,NULL,'2022-01-07 16:20:05',1641572405,NULL),(1874982075,1903966,1,2780908,1,1,1,'XH',1,1,166,1072171,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 166}}',68.3132,177358180,172517,NULL,'2023-02-14 16:04:14',1676390654,NULL),(1873620919,1903966,1,1926801,1,1,1,'S',1,0.995283,106,1097738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 105, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 106}}',68.3204,175578865,85278,NULL,'2022-11-09 17:00:01',1668013201,NULL),(1873219480,1903966,1,469419,1,1,1,'SH',1,0.994681,94,994091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 93, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 94}}',68.3373,175013618,95232,NULL,'2022-10-10 01:44:46',1665366286,NULL),(1874015837,1903966,1,3692468,1,1,1,'XH',1,1,187,1067321,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 187}}',68.4297,176089954,230685,NULL,'2022-12-07 07:28:12',1670398092,NULL),(1875467851,1903966,1,2393990,1,1,1,'X',1,1,86,1098156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 86, \"legacy_combo_increase\": 1}}',68.4453,178106051,76245,NULL,'2023-03-29 12:45:58',1680093958,NULL),(1873706808,1903966,1,3413359,1,1,1,'XH',1,1,213,1007555,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 213}}',68.4528,175588538,254022,NULL,'2022-11-10 08:04:48',1668067488,NULL),(1874573436,1903966,1,1917228,1,1,1,'XH',1,1,389,1008821,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 389}}',68.5767,176897702,489872,NULL,'2023-01-19 17:05:42',1674147942,NULL),(1873672276,1903966,1,745202,1,1,1,'SH',1,0.997619,210,959967,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 209, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 210}}',68.579,175578372,241888,NULL,'2022-11-09 16:29:32',1668011372,NULL),(1867865846,1903966,1,2727302,1,1,1,'SH',1,0.997925,241,1009047,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 240, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 241}}',68.6183,166868449,294582,NULL,'2021-10-22 23:18:03',1634944683,NULL),(1871960679,1903966,1,3533232,1,1,1,'XH',1,1,52,1110792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',68.6428,173054981,32139,NULL,'2022-07-03 08:24:27',1656836667,NULL),(1873650993,1903966,1,1179281,1,1,1,'SH',1,0.996183,131,1127653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 131}}',68.7346,175606998,126350,NULL,'2022-11-11 08:02:08',1668153728,NULL),(1872781784,1903966,1,2338613,1,1,1,'SH',1,0.992366,131,944496,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 129, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 131}}',68.7422,174206731,150905,NULL,'2022-08-27 22:22:45',1661638965,NULL),(1838335017,1903966,1,201058,0,1,1,'S',1,0.995575,226,934874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 224, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 226}}',68.8075,121513658,210200,NULL,'2016-01-25 06:13:09',1453702389,NULL),(1869031996,1903966,1,570995,1,1,1,'X',1,1,112,1000406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112}, \"maximum_statistics\": {\"great\": 112}}',68.8473,168739247,90855,NULL,'2022-01-03 08:57:12',1641200232,NULL),(1869057986,1903966,1,706727,1,1,1,'X',1,1,91,994804,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',68.9044,168739135,81352,NULL,'2022-01-03 08:50:14',1641199814,NULL),(1873452625,1903966,1,3789747,1,1,1,'X',1,1,82,1112056,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 82}}',68.9293,175122878,61335,NULL,'2022-10-16 06:36:21',1665902181,NULL),(1867455894,1903966,1,805886,1,1,1,'S',1,0.998084,261,933472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 260, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 261}}',69.0343,166326930,370496,NULL,'2021-10-03 04:15:17',1633234517,NULL),(1871653597,1903966,1,1548236,1,1,1,'XH',1,1,119,926707,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119}, \"maximum_statistics\": {\"great\": 119}}',69.1125,172547464,154792,NULL,'2022-06-11 12:44:18',1654951458,NULL),(1873812805,1903966,1,1673758,1,1,1,'XH',1,1,104,1113749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 104}}',69.1474,175662951,91380,NULL,'2022-11-13 18:27:22',1668364042,NULL),(1874104759,1903966,1,494457,1,1,1,'X',1,1,97,1018292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 97}}',69.1922,176287247,86451,NULL,'2022-12-18 02:01:22',1671328882,NULL),(1871597958,1903966,1,2721137,1,1,1,'XH',1,1,88,934262,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88}, \"maximum_statistics\": {\"great\": 88}}',69.1971,172474824,77662,NULL,'2022-06-08 09:21:14',1654680074,NULL),(1870730480,1903966,1,252216,1,1,1,'XH',1,1,165,951083,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 165, \"legacy_combo_increase\": 1}}',69.2119,171232722,185932,NULL,'2022-04-16 14:03:32',1650117812,NULL),(1874044434,1903966,1,312798,1,1,1,'XH',1,1,177,961236,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 177}}',69.2162,176053913,165979,NULL,'2022-12-05 05:11:39',1670217099,NULL),(1874314030,1903966,1,3862430,1,1,1,'XH',1,1,171,978088,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171}}',69.2442,176443762,174547,NULL,'2022-12-26 06:22:44',1672035764,NULL),(1871959594,1903966,1,564285,1,1,1,'X',1,1,201,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 201}}',69.3061,173051059,217280,NULL,'2022-07-03 03:14:27',1656818067,NULL),(1876450275,1903966,1,3285177,1,1,1,'SH',1,0.994048,168,997165,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 166, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 168}}',69.3321,179706920,173624,NULL,'2023-07-06 07:52:33',1688629953,NULL),(1873378556,1903966,1,3726444,1,1,1,'XH',1,1,389,1006401,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 389}}',69.5174,175123514,547910,NULL,'2022-10-16 07:30:57',1665905457,NULL),(1869217097,1903966,1,768827,1,1,1,'X',1,1,193,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 193}}',69.5557,168855932,226840,NULL,'2022-01-08 01:58:54',1641607134,NULL),(1875027659,1903966,1,201059,1,1,1,'X',1,1,116,1073523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 116}}',69.5575,177614765,87476,NULL,'2023-03-01 04:14:35',1677644075,NULL),(1873800524,1903966,1,2358751,1,1,1,'XH',1,1,97,958709,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 97}}',69.6021,175667051,100189,NULL,'2022-11-13 22:44:45',1668379485,NULL),(1874187643,1903966,1,3856175,1,1,1,'XH',1,1,217,993019,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 217}}',69.6281,176287656,257028,NULL,'2022-12-18 02:35:47',1671330947,NULL),(1874046208,1903966,1,1337921,1,1,1,'XH',1,1,103,1072247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 103}}',69.6657,176055121,86820,NULL,'2022-12-05 07:23:13',1670224993,NULL),(1871643812,1903966,1,2335888,1,1,1,'XH',1,1,127,987575,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127}, \"maximum_statistics\": {\"great\": 127}}',69.7434,172475044,115962,NULL,'2022-06-08 09:37:42',1654681062,NULL),(1853106539,1903966,1,1500516,1,1,1,'A',1,0.960265,301,851123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 279, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 302}}',69.8005,144494317,340580,NULL,'2019-05-26 08:54:54',1558860894,NULL),(1874452088,1903966,1,2424798,1,1,1,'XH',1,1,207,1112519,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 207}}',69.8326,176709442,222045,NULL,'2023-01-09 03:43:28',1673235808,NULL),(1870547111,1903966,1,485261,1,1,1,'SH',1,0.989362,188,977137,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 188}}',69.8704,170950383,199326,NULL,'2022-04-04 04:54:30',1649048070,NULL),(1872266450,1903966,1,3587045,1,1,1,'SH',1,0.988189,127,1075829,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',69.8856,173403805,108830,NULL,'2022-07-19 09:18:37',1658222317,NULL),(1827086492,1903966,1,270456,0,1,1,'B',1,0.883978,362,647484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 278}, \"maximum_statistics\": {\"great\": 362}}',69.9505,90084004,384570,NULL,'2013-08-15 13:21:57',1376572917,NULL),(1872874794,1903966,1,560080,1,1,1,'S',1,0.993976,83,1040204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 83}}',70.0265,174304336,54537,NULL,'2022-09-02 07:22:34',1662103354,NULL),(1873504820,1903966,1,1490352,1,1,1,'XH',1,1,111,1109039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',70.0459,175300802,103230,NULL,'2022-10-25 21:28:31',1666733311,NULL),(1875156851,1903966,1,1098226,1,1,1,'XH',1,1,63,1172273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',70.0655,177874918,38256,NULL,'2023-03-16 05:10:04',1678943404,NULL),(1874127386,1903966,1,599291,1,1,1,'S',1,0.990991,111,1002835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 109, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',70.1021,176287856,85742,NULL,'2022-12-18 02:50:26',1671331826,NULL),(1873467255,1903966,1,1398500,1,1,1,'XH',1,1,197,1005128,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 197}}',70.1034,175300774,223884,NULL,'2022-10-25 21:26:40',1666733200,NULL),(1872915632,1903966,1,2063990,1,1,1,'SH',1,0.987179,117,1040181,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 114, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 117}}',70.1568,174324560,119161,NULL,'2022-09-03 07:50:07',1662191407,NULL),(1878183959,1903966,1,565266,1,1,1,'XH',1,1,176,1010285,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 2}}',70.1693,181924388,177741,NULL,'2023-12-10 05:46:38',1702187198,NULL),(1872822440,1903966,1,3426452,1,1,1,'SH',1,0.992386,394,985982,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 388, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 394}}',70.2024,174304690,456492,NULL,'2022-09-02 08:00:04',1662105604,NULL),(1875172942,1903966,1,3506352,1,1,1,'XH',1,1,109,1103470,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109}, \"maximum_statistics\": {\"great\": 109}}',70.2691,177865860,94040,NULL,'2023-03-15 15:23:34',1678893814,NULL),(1876523665,1903966,1,1363510,1,1,1,'A',1,0.9275,101,796560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 173, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 200}}',70.2726,179639624,195932,NULL,'2023-07-01 17:03:55',1688231035,NULL),(1874229630,1903966,1,3884600,1,1,1,'XH',1,1,186,1062010,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 186}}',70.2971,176445348,219396,NULL,'2022-12-26 08:51:45',1672044705,NULL),(1827399055,1903966,1,244538,0,1,1,'A',1,0.961268,261,836978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 263}, \"maximum_statistics\": {\"great\": 284}}',70.4714,91884225,289350,NULL,'2013-09-01 14:53:21',1378047201,NULL),(1874125231,1903966,1,185153,1,1,1,'X',1,1,85,1036135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85}, \"maximum_statistics\": {\"great\": 85}}',70.5038,176288352,62288,NULL,'2022-12-18 03:31:12',1671334272,NULL),(1873964760,1903966,1,1602678,1,1,1,'XH',1,1,167,1072819,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 167}}',70.5066,175973370,192843,NULL,'2022-12-01 00:19:36',1669853976,NULL),(1869620485,1903966,1,2054516,1,1,1,'X',1,1,177,944019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 177}}',70.6671,169704330,188480,NULL,'2022-02-11 03:40:24',1644550824,NULL),(1874157819,1903966,1,3839478,1,1,1,'XH',1,1,99,1067434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 99}}',70.7273,176249464,88500,NULL,'2022-12-16 04:30:20',1671165020,NULL),(1873637738,1903966,1,1493416,1,1,1,'XH',1,1,98,1178259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 98}}',70.7566,175581266,83888,NULL,'2022-11-09 19:51:55',1668023515,NULL),(1871578829,1903966,1,2432720,1,1,1,'XH',1,1,94,1015197,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94}, \"maximum_statistics\": {\"great\": 94}}',70.7576,172474414,65448,NULL,'2022-06-08 08:52:56',1654678376,NULL),(1874467154,1903966,1,2455061,1,1,1,'XH',1,1,109,1080782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 109}}',70.802,176709502,86880,NULL,'2023-01-09 03:48:59',1673236139,NULL),(1872907204,1903966,1,2348987,1,1,1,'S',1,0.995049,101,1029176,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101}}',70.8704,174345758,92152,NULL,'2022-09-04 07:45:19',1662277519,NULL),(1875099328,1903966,1,850503,1,1,1,'XH',1,1,102,1195674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 102}}',70.9252,177545571,102046,NULL,'2023-02-25 04:57:12',1677301032,NULL),(1874272446,1903966,1,1174567,1,1,1,'XH',1,1,329,963257,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 329}}',71.137,176387202,320722,NULL,'2022-12-23 09:17:09',1671787029,NULL),(1873900158,1903966,1,706727,1,1,1,'S',1,0.994505,91,1045266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 90, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 91}}',71.1682,175888579,84708,NULL,'2022-11-26 05:38:04',1669441084,NULL),(1875069549,1903966,1,2033351,1,1,1,'XH',1,1,63,1109587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 63}}',71.1798,177584312,39705,NULL,'2023-02-27 04:42:42',1677472962,NULL),(1873443609,1903966,1,818076,1,1,1,'SH',1,0.990157,254,985403,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 254}}',71.1873,175072217,257478,NULL,'2022-10-13 15:15:37',1665674137,NULL),(1873171871,1903966,1,273270,1,1,1,'SH',1,0.997312,186,958112,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 185, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 186}}',71.2386,174764566,166992,NULL,'2022-09-27 17:55:01',1664301301,NULL),(1872862296,1903966,1,1372978,1,1,1,'X',1,1,248,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 248}}',71.2592,174432606,258320,NULL,'2022-09-09 08:03:31',1662710611,NULL),(1875090659,1903966,1,2063989,1,1,1,'XH',1,1,224,1072186,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 224}}',71.3057,177615419,278880,NULL,'2023-03-01 05:25:55',1677648355,NULL),(1874060810,1903966,1,3715138,1,1,1,'XH',1,1,264,1014860,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 264}}',71.3944,176187525,322040,NULL,'2022-12-12 13:57:29',1670853449,NULL),(1874931226,1903966,1,745203,1,1,1,'X',1,1,110,1106227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 110}}',71.4383,177455882,125235,NULL,'2023-02-20 01:21:39',1676856099,NULL),(1873861257,1903966,1,3291937,1,1,1,'S',1,0.994792,96,1018564,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',71.4629,175885952,74955,NULL,'2022-11-26 01:49:40',1669427380,NULL),(1871582630,1903966,1,560079,1,1,1,'XH',1,1,152,965480,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152}, \"maximum_statistics\": {\"great\": 152}}',71.5092,172546769,119604,NULL,'2022-06-11 12:10:48',1654949448,NULL),(1873276896,1903966,1,3598710,1,1,1,'XH',1,1,277,1014771,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277}, \"maximum_statistics\": {\"great\": 277}}',71.5794,175013661,299506,NULL,'2022-10-10 01:48:46',1665366526,NULL),(1873466900,1903966,1,3340271,1,1,1,'X',1,1,198,928368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 198}}',71.6447,175300328,228400,NULL,'2022-10-25 20:52:29',1666731149,NULL),(1874527368,1903966,1,1809811,1,1,1,'XH',1,1,111,1092262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 111}}',71.6872,176836330,122925,NULL,'2023-01-16 02:00:30',1673834430,NULL),(1871574378,1903966,1,3198186,1,1,1,'X',1,1,227,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 227}}',71.7029,172468927,234920,NULL,'2022-06-08 02:01:31',1654653691,NULL),(1848086508,1903966,1,1388309,1,1,1,'S',1,0.977273,176,896313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 168}, \"maximum_statistics\": {\"great\": 176}}',71.7274,136629169,158404,NULL,'2018-03-24 13:16:47',1521897407,NULL),(1869071359,1903966,1,3275609,1,1,1,'X',1,1,230,952486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 230}}',71.8548,168738551,247320,NULL,'2022-01-03 08:02:07',1641196927,NULL),(1872918708,1903966,1,747026,1,1,1,'S',1,0.990385,104,1051285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 102}, \"maximum_statistics\": {\"great\": 104}}',71.8593,174304240,91010,NULL,'2022-09-02 07:10:29',1662102629,NULL),(1873202182,1903966,1,3802197,1,1,1,'SH',1,0.992958,71,1003282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 71}}',71.878,174762290,60130,NULL,'2022-09-27 15:24:11',1664292251,NULL),(1869718941,1903966,1,3394217,1,1,1,'X',1,1,106,1037628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',71.9459,169708744,105030,NULL,'2022-02-11 08:35:25',1644568525,NULL),(1873433210,1903966,1,788450,1,1,1,'XH',1,1,215,985627,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 215}}',72.0612,175087513,281583,NULL,'2022-10-14 13:25:41',1665753941,NULL),(1873311931,1903966,1,3306979,1,1,1,'X',1,1,398,1003656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 398}}',72.1125,174999228,462204,NULL,'2022-10-09 09:54:46',1665309286,NULL),(1873827161,1903966,1,941331,1,1,1,'XH',1,1,180,1014942,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 180}}',72.2114,175625708,205524,NULL,'2022-11-12 05:24:33',1668230673,NULL),(1874078720,1903966,1,458191,1,1,1,'XH',1,1,105,1108932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 105}}',72.2517,176140385,80652,NULL,'2022-12-10 03:20:50',1670642450,NULL),(1867739926,1903966,1,201058,1,1,1,'SH',1,0.993363,226,982369,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 223}, \"maximum_statistics\": {\"great\": 226}}',72.3393,166828856,215966,NULL,'2021-10-21 14:40:40',1634827240,NULL),(1870612362,1903966,1,1887299,1,1,1,'SH',1,0.995652,230,1001976,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 228, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 230}}',72.3663,170950663,278208,NULL,'2022-04-04 05:14:13',1649049253,NULL),(1873482022,1903966,1,3122478,1,1,1,'S',1,0.995536,112,1042864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 111, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 112}}',72.5119,175271496,104410,NULL,'2022-10-24 07:34:18',1666596858,NULL),(1874160560,1903966,1,742011,1,1,1,'XH',1,1,182,965816,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 182}}',72.5653,176249401,182552,NULL,'2022-12-16 04:23:51',1671164631,NULL),(1874231447,1903966,1,3424974,1,1,1,'X',1,1,54,1108056,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 54}}',72.6579,176520360,34157,NULL,'2022-12-30 06:46:07',1672382767,NULL),(1873304365,1903966,1,2774142,1,1,1,'A',1,0.985,199,968533,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 200}}',72.7215,174972062,196020,NULL,'2022-10-08 03:02:25',1665198145,NULL),(1873424960,1903966,1,1198947,1,1,1,'SH',1,0.995763,118,1069929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 118, \"legacy_combo_increase\": 1}}',72.7931,175174542,128255,NULL,'2022-10-19 07:37:19',1666165039,NULL),(1874526095,1903966,1,2573554,1,1,1,'XH',1,1,244,1099340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 244}}',72.8397,176839698,283530,NULL,'2023-01-16 07:53:53',1673855633,NULL),(1874562763,1903966,1,2361734,1,1,1,'X',1,1,146,1048216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 146}}',72.8822,176873592,197070,NULL,'2023-01-18 06:52:42',1674024762,NULL),(1873357233,1903966,1,3082550,1,1,1,'SH',1,0.993506,77,1158848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 77}}',72.8836,175065257,48650,NULL,'2022-10-13 05:06:55',1665637615,NULL),(1838053910,1903966,1,67801,0,1,1,'A',1,0.906615,290,653244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 428, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 514}}',72.9097,120914252,428590,NULL,'2015-12-27 21:35:26',1451252126,NULL),(1837823652,1903966,1,236781,0,1,1,'A',1,0.970909,217,823086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 260, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 275}}',73.0208,120652768,256714,NULL,'2015-12-15 21:10:33',1450213833,NULL),(1867681080,1903966,1,1111084,1,1,1,'SH',1,0.991429,350,989161,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 344, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 350}}',73.1417,166491944,488916,NULL,'2021-10-09 14:00:11',1633788011,NULL),(1870677657,1903966,1,1272256,1,1,1,'SH',1,0.995305,213,984237,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 211, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 213}}',73.1515,171231749,235626,NULL,'2022-04-16 13:23:58',1650115438,NULL),(1874646313,1903966,1,560080,1,1,1,'XH',1,1,83,1060694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',73.2826,177022091,55015,NULL,'2023-01-26 17:56:29',1674755789,NULL),(1874357135,1903966,1,2168200,1,1,1,'XH',1,1,108,1068276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 108}}',73.3855,176709369,104310,NULL,'2023-01-09 03:36:45',1673235405,NULL),(1873141061,1903966,1,1000650,1,1,1,'XH',1,1,95,1113841,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 95}}',73.3903,174691096,73560,NULL,'2022-09-23 17:13:28',1663953208,NULL),(1877931885,1903966,1,1505876,1,1,1,'S',1,0.992063,126,1009270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 124, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126}}',73.4528,181689931,141722,NULL,'2023-11-21 23:16:51',1700608611,NULL),(1871956755,1903966,1,1438487,1,1,1,'XH',1,1,197,1006405,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197}, \"maximum_statistics\": {\"great\": 197}}',73.4793,173115478,218412,NULL,'2022-07-06 02:46:36',1657075596,NULL),(1872888918,1903966,1,2318404,1,1,1,'A',1,0.979167,119,974819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 120}}',73.4943,174304487,111916,NULL,'2022-09-02 07:39:06',1662104346,NULL),(1871591287,1903966,1,1677017,1,1,1,'XH',1,1,109,1015201,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109}, \"maximum_statistics\": {\"great\": 109}}',73.5396,172546004,81576,NULL,'2022-06-11 11:35:19',1654947319,NULL),(1866864667,1903966,1,1502283,1,1,1,'X',1,1,199,956386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 199}}',73.5928,165523549,199920,NULL,'2021-09-03 15:27:46',1630682866,NULL),(1876411469,1903966,1,2786452,1,1,1,'X',1,1,94,1116487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 94}}',73.6492,179718445,73048,NULL,'2023-07-07 01:10:40',1688692240,NULL),(1871586594,1903966,1,2012562,1,1,1,'XH',1,1,117,1005664,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 117}}',73.7106,172474775,100364,NULL,'2022-06-08 09:17:52',1654679872,NULL),(1869175641,1903966,1,625573,1,1,1,'X',1,1,106,1006076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 106}}',73.7693,168791263,107452,NULL,'2022-01-05 12:54:03',1641387243,NULL),(1872139749,1903966,1,1505875,1,1,1,'X',1,1,240,935493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 240}}',73.7835,173260456,291228,NULL,'2022-07-12 15:01:21',1657638081,NULL),(1874559284,1903966,1,2353432,1,1,1,'X',1,1,80,1044082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80}, \"maximum_statistics\": {\"great\": 80}}',73.803,176780857,55680,NULL,'2023-01-13 08:03:41',1673597021,NULL),(1874114994,1903966,1,1028483,1,1,1,'SH',1,0.990826,109,1061921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 107, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 109}}',73.8176,176288302,125676,NULL,'2022-12-18 03:26:09',1671333969,NULL),(1874292372,1903966,1,2054517,1,1,1,'X',1,1,94,1061510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 94}}',73.95,176520734,77265,NULL,'2022-12-30 07:16:30',1672384590,NULL),(1869027700,1903966,1,972452,1,1,1,'X',1,1,103,973589,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 103}}',73.9822,168736933,109232,NULL,'2022-01-03 06:00:32',1641189632,NULL),(1874084776,1903966,1,469807,1,1,1,'XH',1,1,207,966700,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 207}}',74.0429,176123120,190779,NULL,'2022-12-09 06:50:20',1670568620,NULL),(1873855686,1903966,1,2683378,1,1,1,'XH',1,1,218,1058532,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 218}}',74.0468,175862829,262035,NULL,'2022-11-24 19:15:59',1669317359,NULL),(1872557681,1903966,1,3670622,1,1,1,'X',1,1,106,1096818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',74.0498,173733799,88530,NULL,'2022-08-04 01:43:11',1659577391,NULL),(1870809818,1903966,1,907591,1,1,1,'XH',1,1,145,1073400,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145}, \"maximum_statistics\": {\"great\": 145}}',74.0747,171338933,123600,NULL,'2022-04-21 06:53:47',1650524027,NULL),(1869158530,1903966,1,206220,1,1,1,'X',1,1,124,990929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',74.0988,168813353,92409,NULL,'2022-01-06 11:03:00',1641466980,NULL),(1873953459,1903966,1,416475,1,1,1,'XH',1,1,208,962486,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 208}}',74.2497,175973017,201960,NULL,'2022-11-30 23:41:53',1669851713,NULL),(1873369270,1903966,1,536821,1,1,1,'S',1,0.99115,113,1063235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 113}}',74.2939,175071695,115046,NULL,'2022-10-13 14:39:25',1665671965,NULL),(1873301892,1903966,1,372715,1,1,1,'SH',1,0.991071,112,1062347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',74.3237,174971717,90236,NULL,'2022-10-08 02:37:55',1665196675,NULL),(1874684908,1903966,1,2672825,1,1,1,'XH',1,1,98,1071695,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',74.3419,176963867,78817,NULL,'2023-01-23 05:34:03',1674452043,NULL),(1874559278,1903966,1,2353432,1,1,1,'XH',1,1,80,1040205,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80}, \"maximum_statistics\": {\"great\": 80}}',74.3598,176780847,55080,NULL,'2023-01-13 08:02:38',1673596958,NULL),(1874013375,1903966,1,3155758,1,1,1,'S',1,0.992,125,971556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 123, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 125}}',74.4902,176072331,145771,NULL,'2022-12-06 07:03:09',1670310189,NULL),(1873355141,1903966,1,927623,1,1,1,'S',1,0.996324,136,1051501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 135, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136}}',74.5459,175070685,148843,NULL,'2022-10-13 13:35:45',1665668145,NULL),(1874167547,1903966,1,269985,1,1,1,'S',1,0.992701,137,1068058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137, \"legacy_combo_increase\": 1}}',74.6091,176344914,165388,NULL,'2022-12-21 04:42:33',1671597753,NULL),(1872897812,1903966,1,678868,1,1,1,'S',1,0.995413,109,1076715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 108, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 109}}',74.6305,174304194,94678,NULL,'2022-09-02 07:06:20',1662102380,NULL),(1871644521,1903966,1,3602493,1,1,1,'XH',1,1,111,1014529,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',74.6606,172474584,89297,NULL,'2022-06-08 09:03:54',1654679034,NULL),(1871664825,1903966,1,3617764,1,1,1,'X',1,1,94,1112230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94}, \"maximum_statistics\": {\"great\": 94}}',74.7304,172544380,66285,NULL,'2022-06-11 10:07:43',1654942063,NULL),(1871664786,1903966,1,3617763,1,1,1,'XH',1,1,193,1072332,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193}, \"maximum_statistics\": {\"great\": 193}}',74.7377,172545702,194205,NULL,'2022-06-11 11:20:53',1654946453,NULL),(1869334038,1903966,1,1818461,1,1,1,'S',1,0.998911,459,954414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 458, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 459}}',74.8083,169031843,627970,NULL,'2022-01-15 07:50:54',1642233054,NULL),(1874362943,1903966,1,2499929,1,1,1,'S',1,0.995192,104,1099450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 104}}',74.8288,176667550,78179,NULL,'2023-01-07 02:03:55',1673057035,NULL),(1877814230,1903966,1,1064097,1,1,1,'SH',1,0.987805,123,999363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 120, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 123}}',74.8721,181550505,160861,NULL,'2023-11-11 08:23:21',1699691001,NULL),(1872931852,1903966,1,1505876,1,1,1,'SH',1,0.996032,126,1017969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',75.0621,174346123,140337,NULL,'2022-09-04 08:09:05',1662278945,NULL),(1873557475,1903966,1,818453,1,1,1,'X',1,1,179,940865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 179}}',75.0669,175300484,199696,NULL,'2022-10-25 21:04:02',1666731842,NULL),(1874417603,1903966,1,1254441,1,1,1,'XH',1,1,92,1019611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 92}}',75.1469,176709627,100052,NULL,'2023-01-09 04:01:47',1673236907,NULL),(1871645960,1903966,1,3082548,1,1,1,'XH',1,1,112,1136786,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112}, \"maximum_statistics\": {\"great\": 112}}',75.1817,172474533,87180,NULL,'2022-06-08 09:01:15',1654678875,NULL),(1876526407,1903966,1,3946395,1,1,1,'X',1,1,63,1110723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',75.2229,179646177,40792,NULL,'2023-07-02 04:11:44',1688271104,NULL),(1870969749,1903966,1,2403527,1,1,1,'X',1,1,229,955157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',75.4147,171572250,246808,NULL,'2022-05-01 04:35:23',1651379723,NULL),(1873603822,1903966,1,3253828,1,1,1,'S',1,0.995798,119,1024219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 118, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 119}}',75.4779,175470851,107144,NULL,'2022-11-04 00:08:48',1667520528,NULL),(1872891975,1903966,1,983626,1,1,1,'XH',1,1,194,995925,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 194}}',75.4899,174450968,247892,NULL,'2022-09-10 06:55:06',1662792906,NULL),(1876544330,1903966,1,517477,1,1,1,'XH',1,1,173,1072358,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 173}}',75.495,179784708,187473,NULL,'2023-07-11 07:58:28',1689062308,NULL),(1873854683,1903966,1,485262,1,1,1,'S',1,0.99537,108,1032589,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 107, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 108}}',75.5586,175932937,74001,NULL,'2022-11-28 13:20:41',1669641641,NULL),(1874738374,1903966,1,3968859,1,1,1,'XH',1,1,160,1061986,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 160}}',75.5739,177017386,161929,NULL,'2023-01-26 12:37:40',1674736660,NULL),(1872093998,1903966,1,2208558,1,1,1,'S',1,0.994413,179,1068483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 179}}',75.6133,173298805,175741,NULL,'2022-07-14 10:45:04',1657795504,NULL),(1874044222,1903966,1,819935,1,1,1,'S',1,0.996154,130,1068140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 129, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 130}}',75.6642,176141252,139794,NULL,'2022-12-10 04:25:21',1670646321,NULL),(3619406292,1903966,1,172910,1,1,1,'A',1,0.907127,247,724492,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 24, \"great\": 401, \"ignore_hit\": 1, \"large_bonus\": 20, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 463, \"ignore_hit\": 1, \"large_bonus\": 20, \"small_bonus\": 9}, \"total_score_without_mods\": 724492}',75.6746,NULL,0,'2024-10-03 08:35:54','2024-10-03 08:37:27',1727944647,7705),(1874183655,1903966,1,2648105,1,1,1,'XH',1,1,138,1090925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 138}}',75.7926,176327871,143220,NULL,'2022-12-20 07:40:25',1671522025,NULL),(1874545266,1903966,1,3258017,1,1,1,'XH',1,1,109,1113615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 109}}',75.818,176870517,93510,NULL,'2023-01-18 01:28:54',1674005334,NULL),(1871961383,1903966,1,1028481,1,1,1,'SH',1,0.997549,204,1001480,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 203, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 204}}',75.859,173102207,263180,NULL,'2022-07-05 12:54:29',1657025669,NULL),(1877963438,1903966,1,4215316,1,1,1,'XH',1,1,84,1190010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84}}',75.8763,181800821,56443,NULL,'2023-11-30 20:06:49',1701374809,NULL),(1873901569,1903966,1,713304,1,1,1,'XH',1,1,203,1014584,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 203}}',75.8812,175927442,221527,NULL,'2022-11-28 03:07:06',1669604826,NULL),(1872111994,1903966,1,1453141,1,1,1,'SH',1,0.991379,522,970654,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 513, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 522, \"legacy_combo_increase\": 1}}',75.9283,173146945,737480,NULL,'2022-07-07 12:54:21',1657198461,NULL),(1873440003,1903966,1,2194599,1,1,1,'XH',1,1,222,986426,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',76.0013,175046658,263520,NULL,'2022-10-12 01:50:51',1665539451,NULL),(1838296624,1903966,1,105322,0,1,1,'S',1,0.990876,274,909392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 269, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 274}}',76.0303,121447311,388902,NULL,'2016-01-22 13:31:57',1453469517,NULL),(1876697160,1903966,1,570995,1,1,1,'X',1,1,112,1062581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',76.1589,179998038,93870,NULL,'2023-07-25 03:27:49',1690255669,NULL),(1872878064,1903966,1,1677019,1,1,1,'SH',1,0.992754,69,1038951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 69}}',76.1802,174436306,38475,NULL,'2022-09-09 12:51:15',1662727875,NULL),(1869025515,1903966,1,201517,1,1,1,'S',1,0.997642,212,941970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 211, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 212}}',76.1806,168738205,274388,NULL,'2022-01-03 07:36:19',1641195379,NULL),(1874001195,1903966,1,3565135,1,1,1,'XH',1,1,175,1011196,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 175}}',76.2425,176009460,206328,NULL,'2022-12-03 02:54:42',1670036082,NULL),(1874673289,1903966,1,3551698,1,1,1,'XH',1,1,130,1124673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 130}}',76.2863,177105235,130460,NULL,'2023-01-31 07:22:25',1675149745,NULL),(1869064291,1903966,1,3271446,1,1,1,'X',1,1,121,972866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 121}}',76.343,168737943,103447,NULL,'2022-01-03 07:13:09',1641193989,NULL),(1871629905,1903966,1,1134792,1,1,1,'X',1,1,233,1014907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 233}}',76.4883,172544594,277284,NULL,'2022-06-11 10:18:10',1654942690,NULL),(1870377922,1903966,1,2820281,1,1,1,'X',1,1,246,956926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 2}}',76.4931,170550157,269940,NULL,'2022-03-18 12:43:10',1647607390,NULL),(1873414668,1903966,1,1154930,1,1,1,'XH',1,1,219,986979,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',76.5362,175224588,262740,NULL,'2022-10-22 01:54:31',1666403671,NULL),(1866710207,1903966,1,2797006,1,1,1,'X',1,1,221,948061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 221}}',76.61,165158536,242380,NULL,'2021-08-22 02:42:19',1629600139,NULL),(1872495871,1903966,1,3590394,1,1,1,'X',1,1,105,1083467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105}, \"maximum_statistics\": {\"great\": 105}}',76.643,173844627,82515,NULL,'2022-08-09 07:31:42',1660030302,NULL),(1873487368,1903966,1,541919,1,1,1,'S',1,0.991736,121,1042965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 119, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 121}}',76.651,175263102,109655,NULL,'2022-10-23 18:47:58',1666550878,NULL),(1875250543,1903966,1,4015284,1,1,1,'X',1,1,133,1088703,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 133}}',76.6911,177866482,120900,NULL,'2023-03-15 16:06:01',1678896361,NULL),(1872266468,1903966,1,3587045,1,1,1,'S',1,0.996063,127,1099462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 127}}',76.7003,173403839,109238,NULL,'2022-07-19 09:21:34',1658222494,NULL),(1876990546,1903966,1,2418682,1,1,1,'S',1,0.992366,131,1007844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 131}}',76.7115,180445180,143636,NULL,'2023-08-23 07:15:58',1692774958,NULL),(1873009120,1903966,1,2591466,1,1,1,'SH',1,0.990066,151,1057104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 151}}',76.8194,174550789,145353,NULL,'2022-09-15 21:09:15',1663276155,NULL),(1874944723,1903966,1,2683379,1,1,1,'S',1,0.995868,121,1027738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 120, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 121}}',76.902,177361068,117524,NULL,'2023-02-14 19:37:48',1676403468,NULL),(1874148040,1903966,1,700556,1,1,1,'XH',1,1,213,1014737,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 213, \"legacy_combo_increase\": 1}}',76.9314,176267654,266676,NULL,'2022-12-17 03:02:33',1671246153,NULL),(1878408089,1903966,1,1433520,1,1,1,'X',1,1,124,1071686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 124}}',76.9571,182282294,108255,NULL,'2024-01-06 07:20:51',1704525651,NULL),(1869813009,1903966,1,2155458,1,1,1,'S',1,0.996894,161,1042247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 160, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 161}}',76.9685,169729558,160899,NULL,'2022-02-12 02:30:19',1644633019,NULL),(1874665448,1903966,1,1565798,1,1,1,'XH',1,1,69,1116484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 69}}',76.9706,176964118,41040,NULL,'2023-01-23 06:03:14',1674453794,NULL),(1877004752,1903966,1,4213002,1,1,1,'X',1,1,223,1114046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223}, \"maximum_statistics\": {\"great\": 223}}',77.0695,180444813,214080,NULL,'2023-08-23 06:26:05',1692771965,NULL),(1871379500,1903966,1,3552551,1,1,1,'SH',1,0.995708,233,998649,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 231, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 233}}',77.0779,172071568,297333,NULL,'2022-05-22 08:21:30',1653207690,NULL),(1872864041,1903966,1,3477727,1,1,1,'S',1,0.99495,198,1034375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 196}, \"maximum_statistics\": {\"great\": 198}}',77.0956,174438309,177597,NULL,'2022-09-09 14:42:32',1662734552,NULL),(1874356121,1903966,1,2796001,1,1,1,'S',1,0.991379,116,1052370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 116}}',77.2017,176614795,110664,NULL,'2023-01-04 08:03:11',1672819391,NULL),(1874317837,1903966,1,1715843,1,1,1,'XH',1,1,235,990054,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 235}}',77.2062,176461198,294036,NULL,'2022-12-27 04:16:13',1672114573,NULL),(1837990359,1903966,1,165970,0,1,1,'B',1,0.886694,282,597538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 25, \"great\": 397, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 481}}',77.2453,120914044,365918,NULL,'2015-12-27 21:20:20',1451251220,NULL),(1870807084,1903966,1,900820,1,1,1,'XH',1,1,238,1014904,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 238}}',77.3022,171387995,259212,NULL,'2022-04-23 08:08:38',1650701318,NULL),(1874679751,1903966,1,731230,1,1,1,'XH',1,1,113,1032594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 113}}',77.3282,176976063,84974,NULL,'2023-01-23 22:37:21',1674513441,NULL),(1865149950,1903966,1,2755563,1,1,1,'B',1,0.850467,90,442382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 72, \"great\": 747, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 963}}',77.3317,162956222,449370,NULL,'2021-06-13 16:04:42',1623600282,NULL),(1871627205,1903966,1,2302633,1,1,1,'XH',1,1,220,1072736,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',77.4317,172548196,232728,NULL,'2022-06-11 13:19:50',1654953590,NULL),(1871561748,1903966,1,1343002,1,1,1,'XH',1,1,216,1001567,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 216}}',77.441,172548759,238584,NULL,'2022-06-11 13:44:12',1654955052,NULL),(1876902386,1903966,1,3765350,1,1,1,'X',1,1,106,1068078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',77.46,180156168,88815,NULL,'2023-08-04 02:30:56',1691116256,NULL),(1872806988,1903966,1,3408668,1,1,1,'S',1,0.991124,169,1027464,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 166}, \"maximum_statistics\": {\"great\": 169}}',77.4609,174120167,170310,NULL,'2022-08-23 08:12:51',1661242371,NULL),(1870196664,1903966,1,523796,1,1,1,'X',1,1,109,969129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 109}}',77.4715,170458527,117119,NULL,'2022-03-14 08:10:42',1647245442,NULL),(1873864893,1903966,1,1941543,1,1,1,'XH',1,1,253,993928,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 253}}',77.4931,175927347,323976,NULL,'2022-11-28 02:56:40',1669604200,NULL),(1871537873,1903966,1,3448941,1,1,1,'X',1,1,147,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147}, \"maximum_statistics\": {\"great\": 147}}',77.5318,172422529,121060,NULL,'2022-06-05 23:39:51',1654472391,NULL),(1874671562,1903966,1,3550309,1,1,1,'XH',1,1,141,1112323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 141}}',77.5391,176976859,141120,NULL,'2023-01-24 00:00:49',1674518449,NULL),(1873257446,1903966,1,2395792,1,1,1,'SH',1,0.993939,165,1094151,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 163}, \"maximum_statistics\": {\"great\": 165}}',77.5396,174989019,137180,NULL,'2022-10-08 20:24:53',1665260693,NULL),(1827377093,1903966,1,81344,0,1,1,'B',1,0.80929,155,403587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 63, \"great\": 629}, \"maximum_statistics\": {\"great\": 915}}',77.5491,92378545,439736,NULL,'2013-09-07 12:12:24',1378555944,NULL),(1873292674,1903966,1,3275610,1,1,1,'X',1,1,121,1088517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121}, \"maximum_statistics\": {\"great\": 121}}',77.5977,174992275,106845,NULL,'2022-10-09 00:29:21',1665275361,NULL),(1874153847,1903966,1,235074,1,1,1,'XH',1,1,147,970895,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',77.6074,176230821,137350,NULL,'2022-12-15 02:22:35',1671070955,NULL),(1872889852,1903966,1,1429486,1,1,1,'SH',1,0.991667,120,1021670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120}}',77.6209,174345882,94654,NULL,'2022-09-04 07:53:53',1662278033,NULL),(1872170512,1903966,1,821858,1,1,1,'X',1,1,427,956618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 427}}',77.6632,173146442,553060,NULL,'2022-07-07 12:24:46',1657196686,NULL),(1875231410,1903966,1,2702354,1,1,1,'X',1,1,116,1114179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 116}}',77.6825,177866315,108795,NULL,'2023-03-15 15:55:01',1678895701,NULL),(1875145129,1903966,1,1048079,1,1,1,'X',1,1,105,1057107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 105}}',77.7229,177864031,92205,NULL,'2023-03-15 13:36:39',1678887399,NULL),(1866707392,1903966,1,2796001,1,1,1,'X',1,1,116,1018022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 116}}',77.7848,165158613,108053,NULL,'2021-08-22 02:45:35',1629600335,NULL),(1874156106,1903966,1,1213400,1,1,1,'XH',1,1,103,1030814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 103}}',77.8082,176232454,100605,NULL,'2022-12-15 05:02:39',1671080559,NULL),(1874883428,1903966,1,3666077,1,1,1,'XH',1,1,142,1114788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 142}}',77.8383,177358619,129570,NULL,'2023-02-14 16:32:20',1676392340,NULL),(1873909965,1903966,1,2523225,1,1,1,'S',1,0.991597,119,1071085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 117, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 119}}',77.8902,175904568,112833,NULL,'2022-11-26 22:35:04',1669502104,NULL),(1872828572,1903966,1,3558963,1,1,1,'SH',1,0.9925,200,992877,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',77.921,174304583,199686,NULL,'2022-09-02 07:49:10',1662104950,NULL),(1873987444,1903966,1,177849,1,1,1,'XH',1,1,162,1046460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 162}}',77.9837,176104930,132580,NULL,'2022-12-08 04:34:02',1670474042,NULL),(1874538599,1903966,1,229337,1,1,1,'XH',1,1,197,963792,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 197}}',77.9991,176792121,203268,NULL,'2023-01-13 21:26:21',1673645181,NULL),(1871941668,1903966,1,170116,1,1,1,'SH',1,0.994987,399,951089,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 395, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 399}}',78.0585,172985101,438058,NULL,'2022-06-30 06:47:28',1656571648,NULL),(1877015860,1903966,1,4010782,1,1,1,'S',1,0.993243,74,1093060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 74}}',78.0912,180377560,46888,NULL,'2023-08-18 13:09:14',1692364154,NULL),(1877017902,1903966,1,3734220,1,1,1,'S',1,0.992647,272,1037332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 268}, \"maximum_statistics\": {\"great\": 272}}',78.2032,180444849,299055,NULL,'2023-08-23 06:28:52',1692772132,NULL),(1869251473,1903966,1,1493057,1,1,1,'S',1,0.998055,257,953739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 256, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 257}}',78.2139,169040437,248398,NULL,'2022-01-15 14:58:32',1642258712,NULL),(1874579838,1903966,1,352076,1,1,1,'XH',1,1,282,958332,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 282}}',78.2173,176870304,268339,NULL,'2023-01-18 01:08:08',1674004088,NULL),(1877364703,1903966,1,757269,1,1,1,'X',1,1,86,1078375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86}, \"maximum_statistics\": {\"great\": 86}}',78.2755,180861958,66285,NULL,'2023-09-20 08:30:36',1695198636,NULL),(1876352421,1903966,1,4003940,1,1,1,'S',1,0.990066,151,1062568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 148, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 151}}',78.3805,179441427,140697,NULL,'2023-06-18 21:05:38',1687122338,NULL),(1871643854,1903966,1,1184325,1,1,1,'XH',1,1,218,1004946,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218}}',78.3894,172548612,251208,NULL,'2022-06-11 13:37:18',1654954638,NULL),(1871029857,1903966,1,2523225,1,1,1,'X',1,1,119,1028762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',78.3924,171762291,108098,NULL,'2022-05-09 06:40:01',1652078401,NULL),(1876441262,1903966,1,2012563,1,1,1,'X',1,1,62,1083308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 62}}',78.3973,179718099,42269,NULL,'2023-07-07 00:26:47',1688689607,NULL),(1873606613,1903966,1,984707,1,1,1,'S',1,0.995261,211,987926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 209, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 211}}',78.4215,175578952,276846,NULL,'2022-11-09 17:05:51',1668013551,NULL),(1875109661,1903966,1,1701753,1,1,1,'XH',1,1,107,1094504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 107}}',78.4275,177601385,99390,NULL,'2023-02-28 08:06:02',1677571562,NULL),(1873865109,1903966,1,523795,1,1,1,'XH',1,1,198,950948,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 198}}',78.437,175934822,206957,NULL,'2022-11-28 15:19:52',1669648792,NULL),(1873444279,1903966,1,2209729,1,1,1,'X',1,1,229,1014859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 229}}',78.451,175148291,283932,NULL,'2022-10-17 16:18:03',1666023483,NULL),(1873755031,1903966,1,3680912,1,1,1,'XH',1,1,122,1113794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 122}}',78.4887,175661734,108420,NULL,'2022-11-13 17:23:58',1668360238,NULL),(1874156173,1903966,1,1213806,1,1,1,'XH',1,1,185,982531,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 185}}',78.4954,176232471,219432,NULL,'2022-12-15 05:04:28',1671080668,NULL),(1871500438,1903966,1,744431,1,1,1,'XH',1,1,199,1004155,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 199}}',78.4994,172211610,207864,NULL,'2022-05-28 07:20:51',1653722451,NULL),(1874126900,1903966,1,3425427,1,1,1,'SH',1,0.991803,244,1086874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 240, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 244}}',78.5847,176333824,241680,NULL,'2022-12-20 14:59:27',1671548367,NULL),(1873659581,1903966,1,1208730,1,1,1,'XH',1,1,214,1007820,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 214}}',78.6339,175578995,260892,NULL,'2022-11-09 17:08:33',1668013713,NULL),(1874306458,1903966,1,3553734,1,1,1,'XH',1,1,105,1098047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 105}}',78.6787,176423981,94185,NULL,'2022-12-25 04:28:46',1671942526,NULL),(1874469186,1903966,1,3584411,1,1,1,'S',1,0.995833,120,1061025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 119, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 120}}',78.7222,176667593,121402,NULL,'2023-01-07 02:07:45',1673057265,NULL),(1868954192,1903966,1,339607,1,1,1,'X',1,1,362,960326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',78.737,168503551,384160,NULL,'2021-12-25 08:23:57',1640420637,NULL),(1875454179,1903966,1,1913437,1,1,1,'X',1,1,224,1092204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 224}}',78.743,178117303,260715,NULL,'2023-03-30 04:06:50',1680149210,NULL),(1873522569,1903966,1,3707843,1,1,1,'SH',1,0.992308,130,1043941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 128, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 130}}',78.7508,175352456,121757,NULL,'2022-10-28 17:05:57',1666976757,NULL),(1878017771,1903966,1,3858897,1,1,1,'S',1,0.995536,112,1044826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 111, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 112}}',78.7661,181801821,110589,NULL,'2023-11-30 22:01:06',1701381666,NULL),(1874636900,1903966,1,2217011,1,1,1,'X',1,1,101,1113191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 101}}',78.7922,176953234,78705,NULL,'2023-01-22 15:10:32',1674400232,NULL),(1873618675,1903966,1,1465441,1,1,1,'XH',1,1,182,1000287,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 182}}',78.8218,175579471,204042,NULL,'2022-11-09 17:43:29',1668015809,NULL),(1875437524,1903966,1,3753304,1,1,1,'X',1,1,119,1113954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 119}}',78.832,178117914,104145,NULL,'2023-03-30 05:19:54',1680153594,NULL),(1837601272,1903966,1,155065,0,1,1,'B',1,0.898305,187,579356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 392, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 472}}',78.8644,120387769,289266,NULL,'2015-12-02 04:10:41',1449029441,NULL),(1874620851,1903966,1,1442840,1,1,1,'XH',1,1,124,1114051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 124}}',78.8858,177030088,116070,NULL,'2023-01-27 05:16:11',1674796571,NULL),(1874005888,1903966,1,1820702,1,1,1,'XH',1,1,308,973871,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 308}}',78.9274,176054308,380472,NULL,'2022-12-05 05:51:14',1670219474,NULL),(1877985169,1903966,1,257815,1,1,1,'S',1,0.995575,113,1032005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',78.9723,181870963,70635,NULL,'2023-12-06 07:09:10',1701846550,NULL),(1875060460,1903966,1,3529563,1,1,1,'XH',1,1,109,1030283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 109}}',79.0061,177601250,110130,NULL,'2023-02-28 07:50:33',1677570633,NULL),(1865724524,1903966,1,2963966,1,1,1,'X',1,1,204,954622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 204}}',79.0154,163648807,246220,NULL,'2021-07-05 12:42:02',1625488922,NULL),(1871574007,1903966,1,2672825,1,1,1,'XH',1,1,98,1014381,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',79.0978,172474361,76252,NULL,'2022-06-08 08:48:35',1654678115,NULL),(1873593888,1903966,1,1411650,1,1,1,'S',1,0.993333,75,1053296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 74, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 75}}',79.1294,175607021,65243,NULL,'2022-11-11 08:04:28',1668153868,NULL),(1872535343,1903966,1,1179844,1,1,1,'SH',1,0.996047,253,1043250,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253}}',79.1662,173753820,303295,NULL,'2022-08-05 00:54:17',1659660857,NULL),(1870752551,1903966,1,3070761,1,1,1,'X',1,1,501,953775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 501}}',79.2017,171231064,581560,NULL,'2022-04-16 12:52:35',1650113555,NULL),(1874930143,1903966,1,1175149,1,1,1,'XH',1,1,178,1113750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 178}}',79.3022,177354900,167025,NULL,'2023-02-14 12:19:32',1676377172,NULL),(1876416110,1903966,1,1420955,1,1,1,'X',1,1,75,1064719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 75}}',79.3352,179718104,51480,NULL,'2023-07-07 00:27:44',1688689664,NULL),(1873867902,1903966,1,3508172,1,1,1,'XH',1,1,267,1014998,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 267}}',79.3391,175973321,287352,NULL,'2022-12-01 00:13:59',1669853639,NULL),(1877843008,1903966,1,4315139,1,1,1,'X',1,1,89,1058211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 89}}',79.3424,181689851,70896,NULL,'2023-11-21 23:05:24',1700607924,NULL),(1873301345,1903966,1,1228586,1,1,1,'SH',1,0.996454,282,1000907,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 280, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 282}}',79.4293,174922586,317724,NULL,'2022-10-05 08:08:09',1664957289,NULL),(1872856481,1903966,1,3271446,1,1,1,'S',1,0.995868,121,1021153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 121}}',79.4468,174304460,107055,NULL,'2022-09-02 07:36:06',1662104166,NULL),(1873105410,1903966,1,3052838,1,1,1,'X',1,1,256,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256}, \"maximum_statistics\": {\"great\": 256}}',79.4754,174764955,247060,NULL,'2022-09-27 18:27:45',1664303265,NULL),(1878190321,1903966,1,3134307,1,1,1,'XH',1,1,193,1061398,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',79.4798,181889776,217060,NULL,'2023-12-07 17:11:30',1701969090,NULL),(1875454165,1903966,1,1913437,1,1,1,'XH',1,1,224,1089277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 224}}',79.4902,178117258,258615,NULL,'2023-03-30 04:01:23',1680148883,NULL),(1875292919,1903966,1,1198947,1,1,1,'X',1,1,118,1087936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 118, \"legacy_combo_increase\": 1}}',79.5423,178009419,130275,NULL,'2023-03-24 03:12:07',1679627527,NULL),(1874039925,1903966,1,815327,1,1,1,'XH',1,1,224,1000552,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 224}}',79.5443,176123182,290472,NULL,'2022-12-09 06:56:32',1670568992,NULL),(1870534578,1903966,1,2191836,1,1,1,'B',1,0.875289,357,635729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 35, \"great\": 360}, \"maximum_statistics\": {\"great\": 433}}',79.5831,171000584,385340,NULL,'2022-04-06 14:39:56',1649255996,NULL),(1874020568,1903966,1,241326,1,1,1,'S',1,0.995833,120,1085529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 119, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 120}}',79.5834,176071200,109837,NULL,'2022-12-06 05:03:32',1670303012,NULL),(1877281951,1903966,1,4200464,1,1,1,'X',1,1,108,1114350,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',79.7128,180744503,89250,NULL,'2023-09-12 08:07:45',1694506065,NULL),(1873903773,1903966,1,716491,1,1,1,'XH',1,1,252,953331,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 252, \"legacy_combo_increase\": 1}}',79.7385,175938230,282545,NULL,'2022-11-28 19:19:09',1669663149,NULL),(1872855677,1903966,1,858833,1,1,1,'SH',1,0.99495,99,1042760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 98, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 99}}',79.8565,174450535,85241,NULL,'2022-09-10 06:20:45',1662790845,NULL),(1823553465,1903966,1,46299,0,1,1,'B',1,0.814028,203,423011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 29, \"great\": 517}, \"maximum_statistics\": {\"great\": 777}}',79.9509,64257767,401606,NULL,'2012-11-22 09:50:18',1353577818,NULL),(1873354550,1903966,1,170565,1,1,1,'X',1,1,117,1023459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 117}}',79.9578,175086701,92033,NULL,'2022-10-14 12:36:02',1665750962,NULL),(1875612013,1903966,1,372715,1,1,1,'S',1,0.995536,112,1076097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 112}}',79.9794,178306538,90500,NULL,'2023-04-09 08:40:13',1681029613,NULL),(1871564713,1903966,1,1628412,1,1,1,'XH',1,1,160,1013578,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 160}}',80.0853,172475102,158664,NULL,'2022-06-08 09:42:32',1654681352,NULL),(1873405702,1903966,1,1114336,1,1,1,'XH',1,1,212,1014846,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 212}}',80.0911,175206479,248495,NULL,'2022-10-21 03:15:12',1666322112,NULL),(1871868875,1903966,1,3520356,1,1,1,'S',1,0.993421,152,1032682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152}}',80.1194,172933664,166953,NULL,'2022-06-28 00:55:53',1656377753,NULL),(1869864441,1903966,1,1311053,1,1,1,'S',1,0.991935,124,1032439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 122, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',80.1736,169729240,116779,NULL,'2022-02-12 02:11:50',1644631910,NULL),(1871751725,1903966,1,291929,1,1,1,'X',1,1,116,1066712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 116}}',80.2168,172705598,114090,NULL,'2022-06-18 05:19:35',1655529575,NULL),(1878085166,1903966,1,2780935,1,1,1,'X',1,1,98,1112609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',80.2628,181890492,73110,NULL,'2023-12-07 18:23:04',1701973384,NULL),(1873764083,1903966,1,711059,1,1,1,'S',1,0.992424,132,1088328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 130, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 132}}',80.2629,175665988,114967,NULL,'2022-11-13 21:24:56',1668374696,NULL),(1873037149,1903966,1,1946493,1,1,1,'S',1,0.992188,128,1045761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 128}}',80.2838,174550951,122994,NULL,'2022-09-15 21:24:52',1663277092,NULL),(1873299357,1903966,1,2760701,1,1,1,'SH',1,0.994898,294,1096964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 291, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 294}}',80.3754,174971917,354295,NULL,'2022-10-08 02:52:04',1665197524,NULL),(1871580078,1903966,1,958555,1,1,1,'SH',1,0.995215,209,1000637,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 207, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 209}}',80.3838,172547202,217002,NULL,'2022-06-11 12:30:57',1654950657,NULL),(1874168210,1903966,1,2326575,1,1,1,'S',1,0.995392,217,1099505,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 215, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 217}}',80.3892,176332657,232159,NULL,'2022-12-20 13:57:55',1671544675,NULL),(1876865112,1903966,1,2761021,1,1,1,'SH',1,0.983568,213,1061086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 206, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 213}}',80.4201,180156016,203621,NULL,'2023-08-04 02:18:03',1691115483,NULL),(1874586491,1903966,1,3884598,1,1,1,'XH',1,1,129,1179447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 129}}',80.4306,176780920,133164,NULL,'2023-01-13 08:11:04',1673597464,NULL),(1871252982,1903966,1,3558963,1,1,1,'X',1,1,200,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',80.4975,171975298,194600,NULL,'2022-05-18 09:23:08',1652865788,NULL),(1873442314,1903966,1,3602935,1,1,1,'XH',1,1,202,985084,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202}, \"maximum_statistics\": {\"great\": 202}}',80.5622,175206835,231547,NULL,'2022-10-21 03:47:24',1666324044,NULL),(1872097471,1903966,1,1867450,1,1,1,'S',1,0.997253,182,1044313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 181, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 182}}',80.5859,173147147,171375,NULL,'2022-07-07 13:04:30',1657199070,NULL),(1874245475,1903966,1,3729748,1,1,1,'XH',1,1,464,1005281,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 464}}',80.5875,176520303,602724,NULL,'2022-12-30 06:41:33',1672382493,NULL),(1874069261,1903966,1,3725226,1,1,1,'SH',1,0.993088,434,994944,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 428, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 434}}',80.5902,176105508,584838,NULL,'2022-12-08 05:32:42',1670477562,NULL),(1874072172,1903966,1,927545,1,1,1,'XH',1,1,255,1007280,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',80.6353,176028768,312216,NULL,'2022-12-03 23:52:11',1670111531,NULL),(1872628254,1903966,1,2746028,1,1,1,'S',1,0.992701,137,1026050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 137}}',80.6847,174084468,152488,NULL,'2022-08-21 10:12:13',1661076733,NULL),(1873735176,1903966,1,2487930,1,1,1,'XH',1,1,275,1014935,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 275}}',80.7175,175625190,294096,NULL,'2022-11-12 04:47:30',1668228450,NULL),(1871251051,1903966,1,310166,1,1,1,'X',1,1,144,1052066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144}, \"maximum_statistics\": {\"great\": 144}}',80.7433,171993189,124001,NULL,'2022-05-19 03:56:33',1652932593,NULL),(1873940254,1903966,1,1306381,1,1,1,'XH',1,1,269,995870,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 269}}',80.766,175937557,314432,NULL,'2022-11-28 18:24:53',1669659893,NULL),(1869162969,1903966,1,215894,1,1,1,'X',1,1,194,949375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',80.7842,168814341,195680,NULL,'2022-01-06 12:13:49',1641471229,NULL),(1874886223,1903966,1,1465041,1,1,1,'X',1,1,107,1104355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 1}}',80.8702,177334594,92190,NULL,'2023-02-13 03:46:42',1676260002,NULL),(1874672806,1903966,1,711198,1,1,1,'X',1,1,103,1095441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 103}}',80.8784,176981371,89325,NULL,'2023-01-24 07:07:09',1674544029,NULL),(1873405460,1903966,1,2106493,1,1,1,'XH',1,1,302,1014913,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 302}}',80.9227,175174852,368832,NULL,'2022-10-19 08:21:30',1666167690,NULL),(1875451811,1903966,1,77401,1,1,1,'X',1,1,255,935727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 11}}',80.9354,178117730,349688,NULL,'2023-03-30 04:58:47',1680152327,NULL),(1873925477,1903966,1,308007,1,1,1,'XH',1,1,261,949540,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',80.9798,175973174,280472,NULL,'2022-11-30 23:57:53',1669852673,NULL),(1872877262,1903966,1,2787202,1,1,1,'S',1,0.996324,136,1074885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 135, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 136}}',81.0217,174345624,147912,NULL,'2022-09-04 07:36:40',1662277000,NULL),(1875003490,1903966,1,3127164,1,1,1,'SH',1,0.994012,334,994672,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 330, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 334}}',81.0478,177613907,378084,NULL,'2023-03-01 02:36:03',1677638163,NULL),(1866498452,1903966,1,2533328,1,1,1,'X',1,1,233,952095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 233}}',81.0597,164895762,266620,NULL,'2021-08-13 13:38:00',1628861880,NULL),(1837896434,1903966,1,173322,0,1,1,'A',1,0.942857,176,689883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 322, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 350}}',81.0687,120761497,299794,NULL,'2015-12-21 01:12:39',1450660359,NULL),(1871096560,1903966,1,3449678,1,1,1,'X',1,1,87,1054235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',81.1136,171622923,58806,NULL,'2022-05-03 09:47:32',1651571252,NULL),(1872930246,1903966,1,1502285,1,1,1,'S',1,0.992647,136,1033240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136}}',81.1154,174437781,118646,NULL,'2022-09-09 14:11:26',1662732686,NULL),(1869318393,1903966,1,2318404,1,1,1,'X',1,1,120,986159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 120}}',81.1384,169057554,112435,NULL,'2022-01-16 04:58:19',1642309099,NULL),(1872837332,1903966,1,1272257,1,1,1,'XH',1,1,114,1028049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 114}}',81.2075,174436491,100125,NULL,'2022-09-09 13:03:09',1662728589,NULL),(1876495645,1903966,1,2651749,1,1,1,'X',1,1,147,1061140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 147}}',81.2081,179647151,151020,NULL,'2023-07-02 05:45:41',1688276741,NULL),(1871956885,1903966,1,1438709,1,1,1,'X',1,1,110,1088369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',81.2472,173115511,98370,NULL,'2022-07-06 02:48:06',1657075686,NULL),(1876846194,1903966,1,4177348,1,1,1,'X',1,1,100,1066544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 100}}',81.2678,180171828,81915,NULL,'2023-08-05 02:00:02',1691200802,NULL),(1869202401,1903966,1,2130423,1,1,1,'S',1,0.99827,289,955144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 288}, \"maximum_statistics\": {\"great\": 289}}',81.3142,168844863,336910,NULL,'2022-01-07 16:34:35',1641573275,NULL),(1874015373,1903966,1,229363,1,1,1,'S',1,0.992366,131,1068784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 129, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 131}}',81.3308,176104654,135843,NULL,'2022-12-08 04:07:11',1670472431,NULL),(1873905241,1903966,1,2516150,1,1,1,'XH',1,1,233,1015092,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',81.3661,175926759,231324,NULL,'2022-11-28 01:57:20',1669600640,NULL),(1874255154,1903966,1,2877471,1,1,1,'XH',1,1,262,1009156,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 262}}',81.3902,176541538,300012,NULL,'2022-12-31 08:05:24',1672473924,NULL),(1874048387,1903966,1,331988,1,1,1,'XH',1,1,99,1023761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 99}}',81.4189,176030234,115980,NULL,'2022-12-04 01:54:08',1670118848,NULL),(1871086300,1903966,1,221868,1,1,1,'SH',1,0.997207,179,1006689,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 178}, \"maximum_statistics\": {\"great\": 179}}',81.4597,171806527,177054,NULL,'2022-05-11 07:58:08',1652255888,NULL),(1877327139,1903966,1,561958,1,1,1,'X',1,1,99,1030020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99}, \"maximum_statistics\": {\"great\": 99}}',81.461,180861946,70017,NULL,'2023-09-20 08:29:08',1695198548,NULL),(1867315878,1903966,1,2277341,1,1,1,'X',1,1,269,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 269}}',81.4677,166147887,291680,NULL,'2021-09-26 12:10:27',1632658227,NULL),(1877241161,1903966,1,4261303,1,1,1,'S',1,0.993506,77,1090350,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 77}}',81.471,180744193,57712,NULL,'2023-09-12 07:28:03',1694503683,NULL),(1873356814,1903966,1,3639822,1,1,1,'SH',1,0.996109,257,1000894,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',81.4811,175124292,267252,NULL,'2022-10-16 08:31:19',1665909079,NULL),(1867664562,1903966,1,724618,1,1,1,'SH',1,0.993333,225,978718,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 222, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 225}}',81.51,166491846,280734,NULL,'2021-10-09 13:56:06',1633787766,NULL),(1870681631,1903966,1,2523224,1,1,1,'SH',1,0.997817,229,1004126,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 228, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 229}}',81.5437,171232522,257904,NULL,'2022-04-16 13:56:32',1650117392,NULL),(1874519655,1903966,1,625573,1,1,1,'X',1,1,106,1069956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',81.6045,176894575,111180,NULL,'2023-01-19 13:26:09',1674134769,NULL),(1873759360,1903966,1,2247913,1,1,1,'XH',1,1,231,1014168,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 231}}',81.6471,175626139,292428,NULL,'2022-11-12 05:53:14',1668232394,NULL),(1874923231,1903966,1,3547555,1,1,1,'SH',1,0.996552,145,1042960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 144, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 145}}',81.6958,177359306,149979,NULL,'2023-02-14 17:22:49',1676395369,NULL),(1873759410,1903966,1,2861773,1,1,1,'SH',1,0.99115,113,961310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 113}}',81.7037,175665751,134523,NULL,'2022-11-13 21:10:50',1668373850,NULL),(1873478162,1903966,1,3544552,1,1,1,'XH',1,1,220,1014909,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 220}}',81.7227,175286682,234000,NULL,'2022-10-25 02:45:41',1666665941,NULL),(1874062339,1903966,1,392097,1,1,1,'XH',1,1,273,1014732,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273}, \"maximum_statistics\": {\"great\": 273}}',81.7844,176010127,294218,NULL,'2022-12-03 03:48:00',1670039280,NULL),(1875165275,1903966,1,3493242,1,1,1,'X',1,1,215,1114035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 215}}',81.8032,177866434,226140,NULL,'2023-03-15 16:02:47',1678896167,NULL),(1873579586,1903966,1,3788156,1,1,1,'S',1,0.994253,174,1093807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 172, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 174}}',81.8139,175351862,177299,NULL,'2022-10-28 16:31:28',1666974688,NULL),(1875305463,1903966,1,2926375,1,1,1,'XH',1,1,235,1009711,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 235}}',81.8222,178009777,268202,NULL,'2023-03-24 03:46:43',1679629603,NULL),(1876438966,1903966,1,3553669,1,1,1,'S',1,0.992754,138,1073008,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 136, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 138}}',81.8357,179638459,132434,NULL,'2023-07-01 15:36:52',1688225812,NULL),(1874553415,1903966,1,262969,1,1,1,'XH',1,1,111,1151271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 111, \"legacy_combo_increase\": 1}}',81.8452,176838159,104158,NULL,'2023-01-16 04:50:54',1673844654,NULL),(1869651942,1903966,1,1807194,1,1,1,'X',1,1,178,1040797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 178}}',81.8807,169703106,200721,NULL,'2022-02-11 02:25:43',1644546343,NULL),(1874315562,1903966,1,2410343,1,1,1,'S',1,0.997899,238,1099535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 237, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 238, \"legacy_combo_increase\": 1}}',81.8996,176520962,235135,NULL,'2022-12-30 07:38:31',1672385911,NULL),(1874740066,1903966,1,2821976,1,1,1,'S',1,0.995556,225,1092516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',81.9243,177279640,264181,NULL,'2023-02-10 07:08:14',1676012894,NULL),(1837866148,1903966,1,320837,1,1,1,'A',1,0.930851,202,705434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 332, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 376}}',81.9298,120761365,304430,NULL,'2015-12-21 00:59:12',1450659552,NULL),(1876962802,1903966,1,206220,1,1,1,'X',1,1,124,1050090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124}, \"maximum_statistics\": {\"great\": 124}}',81.9592,180428841,95288,NULL,'2023-08-22 03:14:22',1692674062,NULL),(1874721541,1903966,1,2775975,1,1,1,'X',1,1,114,1061039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',81.9595,177104969,103365,NULL,'2023-01-31 06:47:35',1675147655,NULL),(1866506925,1903966,1,2963578,1,1,1,'X',1,1,354,144820,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 354}}',82.0701,164891201,185460,NULL,'2021-08-13 10:24:08',1628850248,NULL),(1876632998,1903966,1,1747899,1,1,1,'S',1,0.99569,116,1033408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 115, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 116}}',82.0894,179892598,114714,NULL,'2023-07-18 06:17:53',1689661073,NULL),(1873449744,1903966,1,3714430,1,1,1,'S',1,0.996503,143,977268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 142, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 143}}',82.1353,175122429,136723,NULL,'2022-10-16 06:02:19',1665900139,NULL),(1873314512,1903966,1,3053788,1,1,1,'X',1,1,112,1085264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 112}}',82.1975,174999367,98655,NULL,'2022-10-09 10:04:38',1665309878,NULL),(1872856470,1903966,1,179534,1,1,1,'S',1,0.992188,128,1057745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 128}}',82.2001,174304311,124355,NULL,'2022-09-02 07:20:10',1662103210,NULL),(1873651194,1903966,1,675524,1,1,1,'XH',1,1,262,1002923,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 262}}',82.2388,175579200,326016,NULL,'2022-11-09 17:22:59',1668014579,NULL),(1873254238,1903966,1,1936876,1,1,1,'S',1,0.997024,168,1055681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 167, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 168}}',82.2759,174922481,174370,NULL,'2022-10-05 07:55:42',1664956542,NULL),(1866698965,1903966,1,2786451,1,1,1,'X',1,1,197,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 197}}',82.2931,165158374,182400,NULL,'2021-08-22 02:34:49',1629599689,NULL),(1871544464,1903966,1,858832,1,1,1,'XH',1,1,172,1013591,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',82.3094,172546826,183674,NULL,'2022-06-11 12:13:55',1654949635,NULL),(1873941907,1903966,1,3864329,1,1,1,'XH',1,1,240,1014867,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 240}}',82.3374,175859740,259296,NULL,'2022-11-24 15:55:13',1669305313,NULL),(1875655505,1903966,1,2888738,1,1,1,'X',1,1,124,1051406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 124}}',82.4002,178570204,129720,NULL,'2023-04-25 03:03:06',1682391786,NULL),(1872344042,1903966,1,1360673,1,1,1,'X',1,1,145,973689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 145}}',82.4218,173611818,146489,NULL,'2022-07-29 07:55:58',1659081358,NULL),(1871358095,1903966,1,2740475,1,1,1,'S',1,0.993631,314,1033633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',82.4358,172072109,342795,NULL,'2022-05-22 08:51:41',1653209501,NULL),(1875253364,1903966,1,3943918,1,1,1,'X',1,1,114,1114625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 114}}',82.4479,177892176,86910,NULL,'2023-03-17 06:24:24',1679034264,NULL),(1875456699,1903966,1,1292934,1,1,1,'X',1,1,108,1114394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 108}}',82.5027,178118391,87570,NULL,'2023-03-30 06:11:42',1680156702,NULL),(1874703631,1903966,1,2727300,1,1,1,'XH',1,1,147,1100168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',82.5081,176975911,168675,NULL,'2023-01-23 22:23:59',1674512639,NULL),(1873444707,1903966,1,2210882,1,1,1,'XH',1,1,211,1005468,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 211}}',82.542,175072079,255960,NULL,'2022-10-13 15:06:54',1665673614,NULL),(1876433277,1903966,1,2487379,1,1,1,'SH',1,0.995868,121,1037340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 120, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 121}}',82.5471,179719041,119525,NULL,'2023-07-07 02:09:21',1688695761,NULL),(1874391465,1903966,1,1542931,1,1,1,'X',1,1,106,1055918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 106}}',82.565,176709603,111840,NULL,'2023-01-09 03:59:06',1673236746,NULL),(1875455389,1903966,1,1286441,1,1,1,'XH',1,1,252,1068989,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 252}}',82.5869,178108157,307651,NULL,'2023-03-29 14:49:45',1680101385,NULL),(1871860795,1903966,1,2477496,1,1,1,'XH',1,1,235,985844,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 235}}',82.6411,172820947,303456,NULL,'2022-06-23 06:03:22',1655964202,NULL),(1874130746,1903966,1,1500552,1,1,1,'XH',1,1,201,1010383,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 201}}',82.6569,176291608,257796,NULL,'2022-12-18 07:49:46',1671349786,NULL),(1870655349,1903966,1,2472925,1,1,1,'X',1,1,162,1001875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 162}}',82.6616,171230778,141633,NULL,'2022-04-16 12:37:51',1650112671,NULL),(1873772719,1903966,1,2883922,1,1,1,'XH',1,1,195,950738,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 195}}',82.6742,175665718,287094,NULL,'2022-11-13 21:08:32',1668373712,NULL),(1876501441,1903966,1,2672445,1,1,1,'S',1,0.99537,108,1024781,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 107, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 108}}',82.6954,179706282,106120,NULL,'2023-07-06 06:25:38',1688624738,NULL),(1874047725,1903966,1,2335544,1,1,1,'S',1,0.99635,137,1086799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',82.7808,176029674,121555,NULL,'2022-12-04 01:10:17',1670116217,NULL),(1873980886,1903966,1,171137,1,1,1,'XH',1,1,248,1007064,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 248}}',82.8,176072248,253809,NULL,'2022-12-06 06:53:55',1670309635,NULL),(1869499594,1903966,1,1878216,1,1,1,'X',1,1,169,1038504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 169}}',82.809,169537703,192604,NULL,'2022-02-04 14:22:12',1643984532,NULL),(1873100359,1903966,1,1279210,1,1,1,'SH',1,0.996528,144,1038298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 143, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 144}}',82.8482,174835000,155163,NULL,'2022-09-30 23:00:26',1664578826,NULL),(1876503728,1903966,1,3928461,1,1,1,'XH',1,1,134,1090549,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134}}',82.8664,179718079,125254,NULL,'2023-07-07 00:24:36',1688689476,NULL),(1876326052,1903966,1,3897076,1,1,1,'S',1,0.992,125,1008288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 123, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 125}}',82.9255,179440325,135309,NULL,'2023-06-18 19:30:58',1687116658,NULL),(1873472695,1903966,1,958305,1,1,1,'SH',1,0.991935,124,1035913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 122, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 124}}',82.931,175300652,109515,NULL,'2022-10-25 21:16:18',1666732578,NULL),(1872941505,1903966,1,3726786,1,1,1,'SH',1,0.996865,319,999403,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 317, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 319}}',82.944,174432363,434598,NULL,'2022-09-09 07:36:02',1662708962,NULL),(1875055500,1903966,1,252218,1,1,1,'XH',1,1,103,1055086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 103, \"legacy_combo_increase\": 1}}',82.9567,177544850,113520,NULL,'2023-02-25 03:51:04',1677297064,NULL),(1874634668,1903966,1,2208558,1,1,1,'X',1,1,179,1087719,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 179}}',83.0007,177069969,177255,NULL,'2023-01-29 05:18:07',1674969487,NULL),(1875087462,1903966,1,2357048,1,1,1,'XH',1,1,148,1114023,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 148}}',83.0657,177630290,179580,NULL,'2023-03-02 03:43:16',1677728596,NULL),(1873577604,1903966,1,3648936,1,1,1,'S',1,0.993243,148,1033481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148}}',83.0832,175286843,138989,NULL,'2022-10-25 03:00:27',1666666827,NULL),(1874375299,1903966,1,2234429,1,1,1,'S',1,0.996454,141,1045986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 140, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 141}}',83.0874,176630204,147595,NULL,'2023-01-05 02:06:04',1672884364,NULL),(1872894557,1903966,1,2820282,1,1,1,'S',1,0.993289,149,1036372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 147, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 149, \"legacy_combo_increase\": 2}}',83.0887,174344892,152078,NULL,'2022-09-04 06:39:26',1662273566,NULL),(1874180139,1903966,1,809955,1,1,1,'SH',1,0.990446,157,1044274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 154, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 157, \"legacy_combo_increase\": 2}}',83.0981,176344005,217159,NULL,'2022-12-21 03:24:05',1671593045,NULL),(1873608469,1903966,1,3592551,1,1,1,'XH',1,1,249,1014875,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 249}}',83.1708,175581605,291192,NULL,'2022-11-09 20:17:02',1668025022,NULL),(1874645787,1903966,1,1493057,1,1,1,'XH',1,1,257,1072629,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 257}}',83.1883,176952914,265813,NULL,'2023-01-22 14:50:06',1674399006,NULL),(1871981972,1903966,1,1479086,1,1,1,'SH',1,0.994751,381,999273,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 377, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 381}}',83.1949,173101659,458178,NULL,'2022-07-05 12:23:57',1657023837,NULL),(1870795862,1903966,1,3240930,1,1,1,'X',1,1,120,1022586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120}, \"maximum_statistics\": {\"great\": 120}}',83.201,171316264,108249,NULL,'2022-04-20 04:08:18',1650427698,NULL),(1873960639,1903966,1,1553380,1,1,1,'XH',1,1,221,1009583,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 221, \"legacy_combo_increase\": 1}}',83.2378,175935377,266916,NULL,'2022-11-28 15:55:51',1669650951,NULL),(1873540787,1903966,1,2685431,1,1,1,'S',1,0.996528,144,1103659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 143}, \"maximum_statistics\": {\"great\": 144}}',83.2389,175271480,114440,NULL,'2022-10-24 07:32:19',1666596739,NULL),(1875510033,1903966,1,1429486,1,1,1,'S',1,0.995833,120,1038904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 119}, \"maximum_statistics\": {\"great\": 120}}',83.346,178306572,96149,NULL,'2023-04-09 08:41:46',1681029706,NULL),(1869347390,1903966,1,2593610,1,1,1,'S',1,0.997748,222,1044480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 221}, \"maximum_statistics\": {\"great\": 222}}',83.375,169037312,216050,NULL,'2022-01-15 12:41:10',1642250470,NULL),(1873353953,1903966,1,2005569,1,1,1,'S',1,0.997596,208,1008298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 207, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 208}}',83.3922,175086434,230514,NULL,'2022-10-14 12:17:25',1665749845,NULL),(1873683945,1903966,1,788125,1,1,1,'S',1,0.995327,107,1028058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 106}, \"maximum_statistics\": {\"great\": 107}}',83.4004,175588840,84570,NULL,'2022-11-10 08:33:33',1668069213,NULL),(1869272492,1903966,1,2451482,1,1,1,'X',1,1,168,1053495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',83.4175,169059209,171160,NULL,'2022-01-16 06:28:35',1642314515,NULL),(1873995957,1903966,1,660436,1,1,1,'SH',1,0.991166,283,1018494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 278, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 283}}',83.507,176054813,276806,NULL,'2022-12-05 06:47:29',1670222849,NULL),(1874328842,1903966,1,2451477,1,1,1,'S',1,0.994048,168,1096811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 166, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 168}}',83.5218,176521070,175570,NULL,'2022-12-30 07:48:34',1672386514,NULL),(1874107055,1903966,1,999018,1,1,1,'S',1,0.99495,99,1098665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 99}}',83.5462,176287532,78228,NULL,'2022-12-18 02:27:23',1671330443,NULL),(1876700474,1903966,1,1064097,1,1,1,'S',1,0.995935,123,1026669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 122, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 123}}',83.5505,180074573,163153,NULL,'2023-07-29 20:31:39',1690662699,NULL),(1873734296,1903966,1,3542648,1,1,1,'XH',1,1,246,1014887,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 246}}',83.5795,175733888,265968,NULL,'2022-11-17 18:40:28',1668710428,NULL),(1874048507,1903966,1,2630269,1,1,1,'XH',1,1,232,992267,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 232}}',83.5969,176054930,286620,NULL,'2022-12-05 07:01:41',1670223701,NULL),(1872915663,1903966,1,2063990,1,1,1,'X',1,1,117,1083896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 117}}',83.6261,174324574,121485,NULL,'2022-09-03 07:51:29',1662191489,NULL),(1870751345,1903966,1,3279759,1,1,1,'SH',1,0.995667,577,1001185,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 572, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 577}}',83.7042,171232057,714660,NULL,'2022-04-16 13:37:43',1650116263,NULL),(1873712124,1903966,1,3789977,1,1,1,'SH',1,0.99823,565,1001844,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 563, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 565}}',83.7075,175579664,742680,NULL,'2022-11-09 17:55:35',1668016535,NULL),(1870912418,1903966,1,3380445,1,1,1,'S',1,0.995455,110,1038417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',83.7164,171480228,103415,NULL,'2022-04-27 08:16:30',1651047390,NULL),(1874044580,1903966,1,821527,1,1,1,'XH',1,1,238,1014867,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 238}}',83.7231,176072538,278544,NULL,'2022-12-06 07:23:40',1670311420,NULL),(1874117547,1903966,1,545842,1,1,1,'XH',1,1,255,1009664,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 255}}',83.7254,176232237,329532,NULL,'2022-12-15 04:42:35',1671079355,NULL),(1873916690,1903966,1,281081,1,1,1,'XH',1,1,217,1014643,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 217}}',83.7375,175927375,224604,NULL,'2022-11-28 02:59:55',1669604395,NULL),(1873494304,1903966,1,1031671,1,1,1,'XH',1,1,225,1008000,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 225}}',83.747,175289646,268451,NULL,'2022-10-25 08:13:21',1666685601,NULL),(1874281938,1903966,1,3272835,1,1,1,'S',1,0.990909,165,1033584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 162, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 165}}',83.8171,176520822,174123,NULL,'2022-12-30 07:24:15',1672385055,NULL),(1847983598,1903966,1,1405312,1,1,1,'B',1,0.861111,196,512486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 8, \"great\": 385}, \"maximum_statistics\": {\"great\": 522}}',83.8201,136629084,371688,NULL,'2018-03-24 13:12:58',1521897178,NULL),(1874106089,1903966,1,3700339,1,1,1,'S',1,0.997238,181,1105075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 180, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 181}}',83.8421,176307123,188215,NULL,'2022-12-19 02:57:34',1671418654,NULL),(1872930103,1903966,1,2861773,1,1,1,'X',1,1,113,930271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 113}}',83.8992,174303676,131969,NULL,'2022-09-02 05:59:59',1662098399,NULL),(1874650614,1903966,1,616307,1,1,1,'XH',1,1,119,1081299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 119}}',83.9135,176975585,115740,NULL,'2023-01-23 21:54:13',1674510853,NULL),(1874052997,1903966,1,1677019,1,1,1,'X',1,1,69,1060499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',83.9253,176054617,38625,NULL,'2022-12-05 06:25:02',1670221502,NULL),(1875477294,1903966,1,3804796,1,1,1,'X',1,1,113,1061104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',83.927,178117927,89145,NULL,'2023-03-30 05:21:20',1680153680,NULL),(1878392610,1903966,1,823014,1,1,1,'S',1,0.996875,160,1041877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 159, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 160}}',83.9321,182260402,189637,NULL,'2024-01-04 15:18:10',1704381490,NULL),(1874203670,1903966,1,2395081,1,1,1,'XH',1,1,289,1007174,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 289}}',83.9349,176330526,333144,NULL,'2022-12-20 11:41:57',1671536517,NULL),(1869183140,1903966,1,1021233,1,1,1,'X',1,1,121,965126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 121}}',83.9395,168793046,116943,NULL,'2022-01-05 14:28:55',1641392935,NULL),(1873648405,1903966,1,3314767,1,1,1,'S',1,0.995434,219,1100060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 217, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 219}}',83.9544,175555766,266135,NULL,'2022-11-08 08:34:52',1667896492,NULL),(1874068651,1903966,1,408514,1,1,1,'X',1,1,102,1063765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 102}}',83.9748,176104235,85935,NULL,'2022-12-08 03:31:28',1670470288,NULL),(1872937597,1903966,1,367558,1,1,1,'S',1,0.993103,145,1066402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 143, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 145}}',83.9982,174324911,134615,NULL,'2022-09-03 08:16:13',1662192973,NULL),(1878072514,1903966,1,3521762,1,1,1,'X',1,1,121,1084343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 121}}',84.0375,181909904,115410,NULL,'2023-12-09 05:48:48',1702100928,NULL),(1873314598,1903966,1,1286441,1,1,1,'SH',1,0.998016,252,1005207,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 251, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 252}}',84.0545,174992129,295086,NULL,'2022-10-09 00:17:07',1665274627,NULL),(1874541999,1903966,1,1185144,1,1,1,'XH',1,1,112,1040780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 112}}',84.1052,176791894,101805,NULL,'2023-01-13 21:11:04',1673644264,NULL),(1868560084,1903966,1,3127164,1,1,1,'X',1,1,334,956458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',84.1459,167932200,366720,NULL,'2021-12-03 00:00:39',1638489639,NULL),(1837977859,1903966,1,757160,1,1,1,'S',1,0.988506,261,921927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 255, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 261}}',84.1653,121052942,272880,NULL,'2016-01-03 09:52:25',1451814745,NULL),(1876514118,1903966,1,834968,1,1,1,'S',1,0.996575,146,1080993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 145, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 146}}',84.1854,179637660,156505,NULL,'2023-07-01 14:40:14',1688222414,NULL),(1874568764,1903966,1,311156,1,1,1,'X',1,1,105,1035268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 105}}',84.2069,176837648,80848,NULL,'2023-01-16 04:05:46',1673841946,NULL),(1877346535,1903966,1,215271,1,1,1,'XH',1,1,269,1020152,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269}, \"maximum_statistics\": {\"great\": 269}}',84.2081,180861598,273389,NULL,'2023-09-20 07:39:01',1695195541,NULL),(1873898881,1903966,1,1134793,1,1,1,'XH',1,1,144,1179280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 144}}',84.2582,175861252,154040,NULL,'2022-11-24 17:34:10',1669311250,NULL),(1870300634,1903966,1,173821,1,1,1,'S',1,0.990625,160,994470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',84.2897,170553255,157685,NULL,'2022-03-18 15:07:06',1647616026,NULL),(1874824981,1903966,1,3727022,1,1,1,'X',1,1,119,1056384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',84.2923,177293426,107475,NULL,'2023-02-11 00:37:45',1676075865,NULL),(1874095577,1903966,1,3752118,1,1,1,'XH',1,1,295,1008959,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295}, \"maximum_statistics\": {\"great\": 295}}',84.325,176011116,321396,NULL,'2022-12-03 05:15:03',1670044503,NULL),(1872944595,1903966,1,3636437,1,1,1,'X',1,1,257,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 257}}',84.3415,174304744,269780,NULL,'2022-09-02 08:04:42',1662105882,NULL),(1874105125,1903966,1,3582226,1,1,1,'S',1,0.993464,153,1022798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 151}, \"maximum_statistics\": {\"great\": 153}}',84.3499,176251329,147231,NULL,'2022-12-16 07:31:04',1671175864,NULL),(1875292911,1903966,1,1198946,1,1,1,'XH',1,1,256,1008985,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 1}}',84.3704,178009443,314752,NULL,'2023-03-24 03:14:19',1679627659,NULL),(1875302293,1903966,1,3271446,1,1,1,'X',1,1,121,1034396,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 121}}',84.4409,177893114,107505,NULL,'2023-03-17 08:26:17',1679041577,NULL),(1878036375,1903966,1,3707843,1,1,1,'S',1,0.996154,130,1058057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 129, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 130}}',84.445,181801994,122849,NULL,'2023-11-30 22:19:15',1701382755,NULL),(1875024337,1903966,1,3192671,1,1,1,'X',1,1,110,1090984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 110}}',84.4738,177582968,105735,NULL,'2023-02-27 02:00:20',1677463220,NULL),(1865637358,1903966,1,3007828,1,1,1,'X',1,1,228,954031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 228}}',84.4781,163478410,251700,NULL,'2021-06-30 08:57:46',1625043466,NULL),(1873474180,1903966,1,1417323,1,1,1,'XH',1,1,275,1014614,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 275}}',84.5131,175301420,344968,NULL,'2022-10-25 22:26:43',1666736803,NULL),(1874681419,1903966,1,2991849,1,1,1,'SH',1,0.996269,134,1100057,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 133, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 134}}',84.5296,176963508,129995,NULL,'2023-01-23 04:53:30',1674449610,NULL),(1873932889,1903966,1,2317375,1,1,1,'XH',1,1,224,994121,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 224}}',84.5413,175888768,258504,NULL,'2022-11-26 05:53:13',1669441993,NULL),(1871800014,1903966,1,3576050,1,1,1,'X',1,1,151,1052394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151}, \"maximum_statistics\": {\"great\": 151}}',84.5623,172934527,133110,NULL,'2022-06-28 02:04:38',1656381878,NULL),(1873508052,1903966,1,228559,1,1,1,'S',1,0.991329,173,1009595,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173}}',84.5676,175265058,152056,NULL,'2022-10-23 20:54:33',1666558473,NULL),(1873980969,1903966,1,3077532,1,1,1,'XH',1,1,306,1007707,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 306}}',84.5695,176029188,357408,NULL,'2022-12-04 00:23:21',1670113401,NULL),(1874564142,1903966,1,296193,1,1,1,'X',1,1,142,1020043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 142}}',84.5826,176792558,119595,NULL,'2023-01-13 22:01:53',1673647313,NULL),(1873799413,1903966,1,2355700,1,1,1,'XH',1,1,313,1014741,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 313}}',84.6131,175662486,352708,NULL,'2022-11-13 18:02:21',1668362541,NULL),(1873367648,1903966,1,1422174,1,1,1,'XH',1,1,282,1011454,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 282}}',84.64,175226951,320928,NULL,'2022-10-22 04:40:35',1666413635,NULL),(1873072746,1903966,1,3760840,1,1,1,'SH',1,0.996154,130,1103179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 130}}',84.6664,174549034,126029,NULL,'2022-09-15 19:03:21',1663268601,NULL),(1871292805,1903966,1,1949538,1,1,1,'S',1,0.991935,124,1035711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 122, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 124}}',84.7106,172055537,115734,NULL,'2022-05-21 17:19:32',1653153572,NULL),(1872443973,1903966,1,3408423,1,1,1,'S',1,0.993827,162,1040777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 162}}',84.7111,173844213,149720,NULL,'2022-08-09 06:54:28',1660028068,NULL),(1874027597,1903966,1,2027842,1,1,1,'XH',1,1,274,1014937,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 274}}',84.7154,176068754,295692,NULL,'2022-12-06 01:14:22',1670289262,NULL),(1876901063,1903966,1,2516302,1,1,1,'XH',1,1,59,1246349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 59}}',84.7681,180172659,42235,NULL,'2023-08-05 03:11:35',1691205095,NULL),(1872495294,1903966,1,2531714,1,1,1,'XH',1,1,269,1000393,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 269}}',84.7691,173843548,347259,NULL,'2022-08-09 05:58:28',1660024708,NULL),(1873522988,1903966,1,713458,1,1,1,'S',1,0.996212,132,1085249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 131, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 132}}',84.7916,175364547,123924,NULL,'2022-10-29 08:19:48',1667031588,NULL),(1878168540,1903966,1,1049259,1,1,1,'X',1,1,105,1056495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 105}}',84.7934,181909292,97755,NULL,'2023-12-09 04:33:15',1702096395,NULL),(1874100162,1903966,1,3576050,1,1,1,'S',1,0.993378,151,1091969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 149, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 151}}',84.8317,176250514,136618,NULL,'2022-12-16 06:10:03',1671171003,NULL),(1871593658,1903966,1,1682928,1,1,1,'XH',1,1,206,1001615,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 206}}',84.8395,172548037,289696,NULL,'2022-06-11 13:12:24',1654953144,NULL),(1874127271,1903966,1,595855,1,1,1,'S',1,0.9975,200,1079725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 199, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 200}}',84.8724,176310435,221235,NULL,'2022-12-19 08:35:10',1671438910,NULL),(1874064477,1903966,1,3826992,1,1,1,'XH',1,1,219,1011325,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 219}}',84.8841,176105197,270059,NULL,'2022-12-08 05:02:42',1670475762,NULL),(1875002910,1903966,1,2760701,1,1,1,'S',1,0.998299,294,1108506,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 293, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 294}}',84.908,177583131,355885,NULL,'2023-02-27 02:16:20',1677464180,NULL),(1873565682,1903966,1,419553,1,1,1,'XH',1,1,200,989996,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 200, \"legacy_combo_increase\": 3}}',84.9202,175385323,262908,NULL,'2022-10-30 07:42:01',1667115721,NULL),(1874022448,1903966,1,1228676,1,1,1,'XH',1,1,288,1012354,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 288}}',84.9447,176031091,365676,NULL,'2022-12-04 02:55:01',1670122501,NULL),(1874568593,1903966,1,1288144,1,1,1,'X',1,1,119,1074332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 119}}',84.9467,176838394,138150,NULL,'2023-01-16 05:17:56',1673846276,NULL),(1874065764,1903966,1,1719549,1,1,1,'XH',1,1,180,973661,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180}, \"maximum_statistics\": {\"great\": 180}}',85.0544,176163431,165378,NULL,'2022-12-11 06:21:39',1670739699,NULL),(1874567087,1903966,1,1282935,1,1,1,'XH',1,1,129,1062328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 129}}',85.0987,176901680,130560,NULL,'2023-01-19 21:47:35',1674164855,NULL),(1874055390,1903966,1,2954442,1,1,1,'XH',1,1,118,1065871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 118}}',85.1104,176011608,115725,NULL,'2022-12-03 06:01:19',1670047279,NULL),(1874141571,1903966,1,1150817,1,1,1,'S',1,0.993711,159,1082351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 157, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 159}}',85.1222,176212010,178188,NULL,'2022-12-14 00:52:32',1670979152,NULL),(1873332237,1903966,1,837740,1,1,1,'S',1,0.994737,190,1065617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 188, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 190}}',85.1282,175146254,213934,NULL,'2022-10-17 13:55:40',1666014940,NULL),(1876840558,1903966,1,4088835,1,1,1,'X',1,1,110,1028240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 110}}',85.1293,180172843,103410,NULL,'2023-08-05 03:27:19',1691206039,NULL),(1875149624,1903966,1,1070346,1,1,1,'X',1,1,233,1047408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',85.1328,177874642,193408,NULL,'2023-03-16 04:38:24',1678941504,NULL),(1874524639,1903966,1,1522513,1,1,1,'XH',1,1,122,1098728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 122}}',85.1881,176897983,117570,NULL,'2023-01-19 17:25:11',1674149111,NULL),(1870844353,1903966,1,2904391,1,1,1,'SH',1,0.998158,543,1009194,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 541, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 543}}',85.2003,171388268,712002,NULL,'2022-04-23 08:27:11',1650702431,NULL),(1872273206,1903966,1,2833224,1,1,1,'XH',1,1,285,980089,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 285}}',85.2236,173378594,372960,NULL,'2022-07-18 03:53:29',1658116409,NULL),(1873565642,1903966,1,3303560,1,1,1,'SH',1,0.990431,209,1029905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 205, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 209}}',85.267,175300411,208060,NULL,'2022-10-25 20:58:40',1666731520,NULL),(1873257997,1903966,1,3689484,1,1,1,'XH',1,1,229,1008996,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 229}}',85.2905,175012872,257688,NULL,'2022-10-10 00:33:49',1665362029,NULL),(1872013548,1903966,1,345480,1,1,1,'XH',1,1,301,961906,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 301}}',85.2911,173051807,287274,NULL,'2022-07-03 04:07:21',1656821241,NULL),(1838054913,1903966,1,68351,0,1,1,'S',1,0.968531,286,860941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 268, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 286, \"legacy_combo_increase\": 1}}',85.3526,121086963,332840,NULL,'2016-01-05 02:35:41',1451961341,NULL),(1874378726,1903966,1,3746218,1,1,1,'X',1,1,124,1061758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 124}}',85.3708,176614207,120210,NULL,'2023-01-04 07:06:20',1672815980,NULL),(1875118881,1903966,1,2740475,1,1,1,'SH',1,0.990446,314,1082765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 308, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 314}}',85.3832,177583637,353339,NULL,'2023-02-27 03:22:48',1677468168,NULL),(1877967233,1903966,1,3927663,1,1,1,'S',1,0.994709,189,1097684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',85.4081,181801384,172506,NULL,'2023-11-30 21:07:53',1701378473,NULL),(1873998808,1903966,1,1132874,1,1,1,'XH',1,1,272,1006090,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 272}}',85.4132,176071686,293076,NULL,'2022-12-06 05:54:35',1670306075,NULL),(1871617076,1903966,1,1926800,1,1,1,'XH',1,1,221,1014842,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 221}}',85.4223,172547617,250788,NULL,'2022-06-11 12:52:54',1654951974,NULL),(1874372147,1903966,1,1034838,1,1,1,'X',1,1,123,1060820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 123}}',85.4473,176726697,126735,NULL,'2023-01-10 03:09:19',1673320159,NULL),(1873179067,1903966,1,745979,1,1,1,'SH',1,0.996241,266,1000174,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 264, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 266}}',85.4599,174691568,341239,NULL,'2022-09-23 17:41:57',1663954917,NULL),(1868304400,1903966,1,1053225,1,1,1,'X',1,1,480,960806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 480}}',85.5215,167450481,546740,NULL,'2021-11-13 14:01:18',1636812078,NULL),(1873998411,1903966,1,666373,1,1,1,'XH',1,1,276,998267,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 276}}',85.5327,176186975,323009,NULL,'2022-12-12 13:15:49',1670850949,NULL),(1874349334,1903966,1,3706005,1,1,1,'S',1,0.997778,225,1088761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 224, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 225}}',85.5635,176459704,240684,NULL,'2022-12-27 02:25:04',1672107904,NULL),(1873262059,1903966,1,233699,1,1,1,'XH',1,1,244,1009016,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 244}}',85.5839,174991912,299948,NULL,'2022-10-08 23:56:50',1665273410,NULL),(1871648729,1903966,1,1533172,1,1,1,'XH',1,1,101,960444,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101}}',85.5951,172474487,90768,NULL,'2022-06-08 08:57:51',1654678671,NULL),(1874265144,1903966,1,682996,1,1,1,'S',1,0.997727,220,1106249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 219, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 220}}',85.6285,176423938,271764,NULL,'2022-12-25 04:25:04',1671942304,NULL),(1872239673,1903966,1,3576713,1,1,1,'X',1,1,344,957399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 344}}',85.6349,173341230,419368,NULL,'2022-07-16 11:15:12',1657970112,NULL),(1874015647,1903966,1,735791,1,1,1,'XH',1,1,262,1015084,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 262}}',85.6372,176030571,327472,NULL,'2022-12-04 02:19:12',1670120352,NULL),(1876545749,1903966,1,523796,1,1,1,'X',1,1,109,1032099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 109}}',85.6957,179799507,121560,NULL,'2023-07-12 05:04:07',1689138247,NULL),(1873671196,1903966,1,1252341,1,1,1,'XH',1,1,217,1014708,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 217}}',85.7277,175589128,253327,NULL,'2022-11-10 09:03:46',1668071026,NULL),(1875766516,1903966,1,3830021,1,1,1,'S',1,0.996212,132,1099038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132}}',85.7328,178809627,120978,NULL,'2023-05-10 07:41:19',1683704479,NULL),(1874640850,1903966,1,2228300,1,1,1,'X',1,1,209,1114482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 209}}',85.8002,177105074,230775,NULL,'2023-01-31 07:01:58',1675148518,NULL),(1872866673,1903966,1,3592675,1,1,1,'S',1,0.99,100,1023698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 100}}',85.8005,174304569,75121,NULL,'2022-09-02 07:47:34',1662104854,NULL),(1872828489,1903966,1,1818475,1,1,1,'S',1,0.994924,197,1033120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 195, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 197}}',85.8039,174325037,230744,NULL,'2022-09-03 08:27:42',1662193662,NULL),(1872834509,1903966,1,2963992,1,1,1,'XH',1,1,119,1097591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',85.8079,174304097,110385,NULL,'2022-09-02 06:54:27',1662101667,NULL),(1873447766,1903966,1,1267686,1,1,1,'S',1,0.993289,149,1044617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',85.8259,175138649,169655,NULL,'2022-10-17 01:01:35',1665968495,NULL),(1873293047,1903966,1,3610201,1,1,1,'S',1,0.998471,327,1046343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 326, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 327}}',85.8334,175013477,410200,NULL,'2022-10-10 01:31:23',1665365483,NULL),(1874180307,1903966,1,307636,1,1,1,'S',1,0.992537,134,1043499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 132, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 134}}',85.8527,176331116,133905,NULL,'2022-12-20 12:27:40',1671539260,NULL),(1837805298,1903966,1,228665,1,1,1,'A',1,0.92029,210,695363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 294}, \"maximum_statistics\": {\"great\": 345}}',85.8635,120693109,288226,NULL,'2015-12-18 03:34:28',1450409668,NULL),(1870717970,1903966,1,75184,0,1,1,'B',1,0.862825,523,730034,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 46, \"great\": 493, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',85.8821,171098837,638824,NULL,'2022-04-10 16:09:15',1649606955,NULL),(1872388726,1903966,1,280731,1,1,1,'SH',1,0.997925,241,994881,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 240, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 241, \"legacy_combo_increase\": 1}}',85.8858,173624316,327528,NULL,'2022-07-29 21:03:34',1659128614,NULL),(1873987881,1903966,1,178140,1,1,1,'X',1,1,229,965323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 229}}',85.8899,176032016,211340,NULL,'2022-12-04 04:02:36',1670126556,NULL),(1869157813,1903966,1,933118,1,1,1,'X',1,1,299,953762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 299}}',85.91,168868828,350860,NULL,'2022-01-08 14:36:37',1641652597,NULL),(1871771851,1903966,1,3408410,1,1,1,'SH',1,0.996564,291,1004559,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 289, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 291}}',85.9262,172707118,324420,NULL,'2022-06-18 07:03:00',1655535780,NULL),(1874664098,1903966,1,3542680,1,1,1,'XH',1,1,139,1060982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 139}}',85.9263,177018601,123645,NULL,'2023-01-26 13:52:50',1674741170,NULL),(1875027160,1903966,1,1478649,1,1,1,'X',1,1,124,1113371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 124}}',85.94,177584341,113130,NULL,'2023-02-27 04:45:30',1677473130,NULL),(1875482279,1903966,1,924097,1,1,1,'XH',1,1,266,1010413,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 266}}',86.0151,178117145,299409,NULL,'2023-03-30 03:46:12',1680147972,NULL),(1874075227,1903966,1,1747897,1,1,1,'XH',1,1,227,1014880,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 227}}',86.0299,176054450,281664,NULL,'2022-12-05 06:05:55',1670220355,NULL),(1869375788,1903966,1,2774143,1,1,1,'X',1,1,102,1060969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 102}}',86.0455,169262405,76095,NULL,'2022-01-24 10:37:07',1643020627,NULL),(1872960218,1903966,1,1594140,1,1,1,'S',1,0.995261,422,918751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 418, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 422}}',86.0568,174562784,570378,NULL,'2022-09-16 14:18:23',1663337903,NULL),(1874646529,1903966,1,1078864,1,1,1,'XH',1,1,399,1014476,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 399}}',86.1398,177029851,449988,NULL,'2023-01-27 04:52:07',1674795127,NULL),(1874140487,1903966,1,1829616,1,1,1,'SH',1,0.991176,170,996353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 167, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 170}}',86.1842,176231559,205242,NULL,'2022-12-15 03:28:45',1671074925,NULL),(1873393606,1903966,1,665458,1,1,1,'SH',1,0.998178,549,960064,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 547, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 549}}',86.1927,175173761,612393,NULL,'2022-10-19 05:48:04',1666158484,NULL),(1873289231,1903966,1,2207995,1,1,1,'X',1,1,127,1061070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 127}}',86.2102,174921957,135060,NULL,'2022-10-05 06:50:33',1664952633,NULL),(1873442338,1903966,1,3602936,1,1,1,'XH',1,1,114,1037350,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114}, \"maximum_statistics\": {\"great\": 114}}',86.2315,175071655,106995,NULL,'2022-10-13 14:35:40',1665671740,NULL),(1873429269,1903966,1,1565086,1,1,1,'XH',1,1,259,1014599,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259}, \"maximum_statistics\": {\"great\": 259}}',86.2617,175174731,291468,NULL,'2022-10-19 08:04:10',1666166650,NULL),(1873662840,1903966,1,1989397,1,1,1,'XH',1,1,289,1014967,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 289}}',86.3092,175588454,325260,NULL,'2022-11-10 07:55:39',1668066939,NULL),(1874042499,1903966,1,818248,1,1,1,'XH',1,1,102,1059102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 102}}',86.3287,176122570,90270,NULL,'2022-12-09 05:54:42',1670565282,NULL),(1869129486,1903966,1,2883922,1,1,1,'X',1,1,195,953221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 195}}',86.3385,168838520,289914,NULL,'2022-01-07 11:17:10',1641554230,NULL),(1877985150,1903966,1,257814,1,1,1,'S',1,0.994083,169,1015260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',86.3389,181870934,144159,NULL,'2023-12-06 07:06:01',1701846361,NULL),(1875199419,1903966,1,1266755,1,1,1,'X',1,1,112,1049050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',86.3769,177875053,127020,NULL,'2023-03-16 05:25:07',1678944307,NULL),(1874688765,1903966,1,1262148,1,1,1,'X',1,1,129,1061218,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 129}}',86.3816,177116616,127260,NULL,'2023-01-31 22:28:45',1675204125,NULL),(1875465341,1903966,1,1344286,1,1,1,'XH',1,1,167,1028776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 167}}',86.3986,178108839,196425,NULL,'2023-03-29 15:30:07',1680103807,NULL),(1873127824,1903966,1,3539108,1,1,1,'X',1,1,263,1046932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 263}}',86.3995,174834804,334560,NULL,'2022-09-30 22:44:44',1664577884,NULL),(1877603470,1903966,1,2106495,1,1,1,'X',1,1,167,1112960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 167}}',86.414,181328740,182505,NULL,'2023-10-25 07:36:19',1698219379,NULL),(1873178086,1903966,1,743840,1,1,1,'S',1,0.995763,118,1046655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 117, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 118}}',86.4156,174772208,110937,NULL,'2022-09-28 06:15:42',1664345742,NULL),(1874034340,1903966,1,3436751,1,1,1,'SH',1,0.996124,129,1050194,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 128, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 129}}',86.4427,176029999,127750,NULL,'2022-12-04 01:36:25',1670117785,NULL),(1874514273,1903966,1,3198187,1,1,1,'X',1,1,126,1113753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126}}',86.4727,176836715,110010,NULL,'2023-01-16 02:36:34',1673836594,NULL),(1876481977,1903966,1,4103585,1,1,1,'X',1,1,126,1114983,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 126}}',86.5074,179638401,109560,NULL,'2023-07-01 15:33:15',1688225595,NULL),(1873504741,1903966,1,1489677,1,1,1,'S',1,0.991979,187,1051174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 184, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 187}}',86.5936,175362311,237573,NULL,'2022-10-29 05:24:47',1667021087,NULL),(1870603005,1903966,1,274088,1,1,1,'A',1,0.979661,116,775061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 286, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 295}}',86.6039,170950727,206154,NULL,'2022-04-04 05:20:05',1649049605,NULL),(1874633100,1903966,1,1482141,1,1,1,'XH',1,1,118,1114021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 118}}',86.6112,177104452,97050,NULL,'2023-01-31 05:42:09',1675143729,NULL),(1873362005,1903966,1,179065,1,1,1,'XH',1,1,114,1096068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 114}}',86.648,175072160,101550,NULL,'2022-10-13 15:12:44',1665673964,NULL),(1873473602,1903966,1,2814936,1,1,1,'S',1,0.995902,122,942177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 121, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 122}}',86.6741,175261336,111692,NULL,'2022-10-23 16:58:46',1666544326,NULL),(1875207675,1903966,1,346779,1,1,1,'X',1,1,136,1113785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136}, \"maximum_statistics\": {\"great\": 136}}',86.7768,177787625,94568,NULL,'2023-03-11 04:58:57',1678510737,NULL),(1870238093,1903966,1,2434523,1,1,1,'S',1,0.992509,267,1029781,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 263, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 267}}',86.7934,170458749,256047,NULL,'2022-03-14 08:30:20',1647246620,NULL),(1875520303,1903966,1,1443440,1,1,1,'S',1,0.99537,216,1071982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 214, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 216}}',86.7946,178337194,229141,NULL,'2023-04-11 03:28:59',1681183739,NULL),(1872306408,1903966,1,407639,1,1,1,'S',1,0.996324,136,1096090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 135, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 136}}',86.8256,173612078,129789,NULL,'2022-07-29 08:15:24',1659082524,NULL),(1873565339,1903966,1,3037688,1,1,1,'X',1,1,144,1060769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144}, \"maximum_statistics\": {\"great\": 144}}',86.86,175414087,114750,NULL,'2022-10-31 19:16:54',1667243814,NULL),(1874414867,1903966,1,1615722,1,1,1,'S',1,0.996377,138,1079909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 137, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 138}}',86.8636,176614475,161495,NULL,'2023-01-04 07:33:26',1672817606,NULL),(1876433471,1903966,1,1465442,1,1,1,'X',1,1,107,1073156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 107}}',86.8964,179705576,98040,NULL,'2023-07-06 04:39:46',1688618386,NULL),(1873216158,1903966,1,2323507,1,1,1,'X',1,1,317,950644,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 317}}',86.9052,174921506,381000,NULL,'2022-10-05 05:58:41',1664949521,NULL),(1869726754,1903966,1,1493823,1,1,1,'S',1,0.998996,498,947368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 497, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 498}}',86.9156,169584403,608442,NULL,'2022-02-06 06:10:53',1644127853,NULL),(1875740546,1903966,1,3972212,1,1,1,'X',1,1,206,1113779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 206}}',86.9216,178570426,214200,NULL,'2023-04-25 03:27:19',1682393239,NULL),(1874582815,1903966,1,3942565,1,1,1,'XH',1,1,131,1060838,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 131}}',86.9352,176901001,116145,NULL,'2023-01-19 20:58:43',1674161923,NULL),(1837732137,1903966,1,195785,0,1,1,'A',1,0.949173,587,735788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 765, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 846}}',86.9356,120693611,721040,NULL,'2015-12-18 04:15:21',1450412121,NULL),(1876514476,1903966,1,2721138,1,1,1,'X',1,1,57,978664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',86.945,179706998,45848,NULL,'2023-07-06 07:59:58',1688630398,NULL),(1874146981,1903966,1,1556694,1,1,1,'XH',1,1,125,1048451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',86.9555,176249619,134265,NULL,'2022-12-16 04:44:42',1671165882,NULL),(1874687871,1903966,1,3015748,1,1,1,'XH',1,1,260,997253,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 260}}',86.9935,176964193,305424,NULL,'2023-01-23 06:12:06',1674454326,NULL),(1875123636,1903966,1,981753,1,1,1,'S',1,0.992308,130,1036306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 128, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 130}}',87.0242,177874858,128624,NULL,'2023-03-16 05:02:31',1678942951,NULL),(1866986319,1903966,1,1618807,1,1,1,'X',1,1,321,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 321}}',87.0312,165657784,351660,NULL,'2021-09-08 14:23:07',1631110987,NULL),(1873592474,1903966,1,2363887,1,1,1,'S',1,0.994318,176,1095426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 176}}',87.0341,175433172,155270,NULL,'2022-11-01 21:14:56',1667337296,NULL),(1874476297,1903966,1,3714430,1,1,1,'S',1,0.993007,143,1021755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 141, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 143}}',87.0931,176614838,139551,NULL,'2023-01-04 08:07:40',1672819660,NULL),(1874197881,1903966,1,1397135,1,1,1,'S',1,0.997355,189,1081650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 188, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 189}}',87.1581,176345078,202195,NULL,'2022-12-21 04:57:20',1671598640,NULL),(1871605635,1903966,1,2033353,1,1,1,'A',1,0.989583,143,981875,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 142, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 144}}',87.1705,172545792,150397,NULL,'2022-06-11 11:24:43',1654946683,NULL),(1872349676,1903966,1,2734137,1,1,1,'S',1,0.997976,247,1046280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 246, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 247}}',87.2465,173647838,294027,NULL,'2022-07-30 23:40:30',1659224430,NULL),(1873285862,1903966,1,752290,1,1,1,'XH',1,1,254,998877,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 254}}',87.2617,174999325,295920,NULL,'2022-10-09 10:01:48',1665309708,NULL),(1873780072,1903966,1,3695895,1,1,1,'S',1,0.994643,280,1079445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 277, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 280}}',87.278,175662075,321428,NULL,'2022-11-13 17:40:29',1668361229,NULL),(1873649927,1903966,1,3082550,1,1,1,'SH',1,0.993506,77,1299112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 77}}',87.2897,175430375,51566,NULL,'2022-11-01 18:00:31',1667325631,NULL),(1873930476,1903966,1,809954,1,1,1,'XH',1,1,247,998345,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 247, \"legacy_combo_increase\": 1}}',87.3145,175937286,343896,NULL,'2022-11-28 18:08:03',1669658883,NULL),(1875176763,1903966,1,1193064,1,1,1,'S',1,0.996815,157,1049912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 157}}',87.3925,177810184,150478,NULL,'2023-03-12 07:24:48',1678605888,NULL),(1874738385,1903966,1,3968859,1,1,1,'XH',1,1,160,1126458,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 160}}',87.4012,177017753,168434,NULL,'2023-01-26 13:01:50',1674738110,NULL),(1837727721,1903966,1,123417,0,1,1,'A',1,0.91751,379,695837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 19, \"great\": 844, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 988}}',87.4245,120636988,886062,NULL,'2015-12-15 00:34:48',1450139688,NULL),(1873956234,1903966,1,2352975,1,1,1,'SH',1,0.998099,263,1108361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 262}, \"maximum_statistics\": {\"great\": 263}}',87.4449,175829389,247030,NULL,'2022-11-22 19:26:16',1669145176,NULL),(1874264093,1903966,1,2905829,1,1,1,'XH',1,1,99,1113210,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99}}',87.4635,176459156,70230,NULL,'2022-12-27 01:40:41',1672105241,NULL),(1874719323,1903966,1,1719515,1,1,1,'XH',1,1,98,1115140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',87.4688,176977663,72898,NULL,'2023-01-24 01:28:39',1674523719,NULL),(1873943337,1903966,1,3864330,1,1,1,'XH',1,1,132,1061049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 132}}',87.4829,175859811,115410,NULL,'2022-11-24 16:00:50',1669305650,NULL),(1837779830,1903966,1,675241,1,1,1,'B',1,0.884365,191,597532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 245, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 307}}',87.4891,120637052,232792,NULL,'2015-12-15 00:43:20',1450140200,NULL),(1873774370,1903966,1,743863,1,1,1,'XH',1,1,219,1014800,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 219}}',87.5218,175733579,262920,NULL,'2022-11-17 18:16:48',1668709008,NULL),(1873970562,1903966,1,1681198,1,1,1,'XH',1,1,340,1007574,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 340}}',87.5343,175938174,427584,NULL,'2022-11-28 19:14:51',1669662891,NULL),(1873951985,1903966,1,1359407,1,1,1,'XH',1,1,122,1113898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 122}}',87.5444,175905036,108810,NULL,'2022-11-26 23:08:31',1669504111,NULL),(1876498250,1903966,1,786941,1,1,1,'X',1,1,125,1095840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 125}}',87.5707,179637598,117990,NULL,'2023-07-01 14:36:01',1688222161,NULL),(1872888928,1903966,1,2318404,1,1,1,'XH',1,1,120,1045098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 120}}',87.5788,174304501,116040,NULL,'2022-09-02 07:41:14',1662104474,NULL),(1877925743,1903966,1,1021233,1,1,1,'S',1,0.995868,121,1017316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 121}}',87.5799,181550173,123037,NULL,'2023-11-11 07:49:32',1699688972,NULL),(1874106668,1903966,1,3098288,1,1,1,'SH',1,0.992268,194,1034925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 191, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 194}}',87.6114,176287267,192088,NULL,'2022-12-18 02:03:45',1671329025,NULL),(1874145593,1903966,1,693245,1,1,1,'X',1,1,121,1114125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 121}}',87.6293,176305944,108480,NULL,'2022-12-19 01:00:52',1671411652,NULL),(1872912292,1903966,1,3147805,1,1,1,'S',1,0.997041,169,1076093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 168, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 169}}',87.682,174345837,181747,NULL,'2022-09-04 07:50:48',1662277848,NULL),(1875102551,1903966,1,2395792,1,1,1,'X',1,1,165,1114681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165}, \"maximum_statistics\": {\"great\": 165}}',87.7299,177615599,138240,NULL,'2023-03-01 05:47:09',1677649629,NULL),(1871583507,1903966,1,1411649,1,1,1,'XH',1,1,135,1005691,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',87.7481,172545872,140861,NULL,'2022-06-11 11:28:23',1654946903,NULL),(1873887514,1903966,1,1081351,1,1,1,'XH',1,1,297,1015042,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 297}}',87.7668,175829907,350460,NULL,'2022-11-22 20:00:12',1669147212,NULL),(1870999679,1903966,1,2026402,1,1,1,'SH',1,0.99501,501,995793,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 496, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 501}}',87.7877,171572474,772878,NULL,'2022-05-01 04:49:16',1651380556,NULL),(1876373748,1903966,1,4024997,1,1,1,'S',1,0.993421,152,1085969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 150, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 152}}',87.8157,179441449,151369,NULL,'2023-06-18 21:07:19',1687122439,NULL),(1873900460,1903966,1,1146343,1,1,1,'XH',1,1,289,1000664,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 289}}',87.8369,175829939,387504,NULL,'2022-11-22 20:02:25',1669147345,NULL),(1873630686,1903966,1,3290256,1,1,1,'SH',1,0.992958,142,1012326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 140, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 142}}',87.8424,175472175,152850,NULL,'2022-11-04 02:03:27',1667527407,NULL),(1873706984,1903966,1,3413361,1,1,1,'XH',1,1,134,1050320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 134}}',87.9219,175588554,140475,NULL,'2022-11-10 08:06:55',1668067615,NULL),(1874508889,1903966,1,549275,1,1,1,'X',1,1,125,1114846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 125}}',87.938,176874280,107985,NULL,'2023-01-18 08:11:53',1674029513,NULL),(1874277185,1903966,1,2609095,1,1,1,'S',1,0.995726,234,1077261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 232, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 234}}',87.9537,176519062,262924,NULL,'2022-12-30 04:56:31',1672376191,NULL),(1869184758,1903966,1,262274,1,1,1,'X',1,1,247,1011020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 247}}',87.9627,168791876,244872,NULL,'2022-01-05 13:27:57',1641389277,NULL),(1874019470,1903966,1,747677,1,1,1,'SH',1,0.996575,146,1101292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 145, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 146}}',88.1027,176030605,153624,NULL,'2022-12-04 02:21:21',1670120481,NULL),(1874251835,1903966,1,3626394,1,1,1,'X',1,1,134,1001993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 134}}',88.1044,176521016,126593,NULL,'2022-12-30 07:43:16',1672386196,NULL),(1871346335,1903966,1,2455060,1,1,1,'SH',1,0.995935,246,993034,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 244}, \"maximum_statistics\": {\"great\": 246}}',88.1293,172071093,274008,NULL,'2022-05-22 07:56:21',1653206181,NULL),(1871627230,1903966,1,2302773,1,1,1,'XH',1,1,137,1114181,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137}, \"maximum_statistics\": {\"great\": 137}}',88.1312,172548296,123428,NULL,'2022-06-11 13:24:30',1654953870,NULL),(1872834041,1903966,1,2962412,1,1,1,'S',1,0.996667,150,1039769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 150}}',88.1941,174449712,131137,NULL,'2022-09-10 05:03:49',1662786229,NULL),(1874407473,1903966,1,1211993,1,1,1,'X',1,1,126,1030693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 126}}',88.323,176709570,136620,NULL,'2023-01-09 03:55:37',1673236537,NULL),(1874038958,1903966,1,2929987,1,1,1,'X',1,1,241,1014902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 241}}',88.3804,176163900,263280,NULL,'2022-12-11 06:53:59',1670741639,NULL),(1874190180,1903966,1,1666280,1,1,1,'X',1,1,119,1061393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',88.4022,176333534,103695,NULL,'2022-12-20 14:45:07',1671547507,NULL),(1874750530,1903966,1,2533249,1,1,1,'S',1,0.996835,158,1075045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',88.452,177279794,201261,NULL,'2023-02-10 07:27:28',1676014048,NULL),(1875630677,1903966,1,3436751,1,1,1,'S',1,0.996124,129,1049817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 128, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 129}}',88.5569,178337413,127608,NULL,'2023-04-11 03:57:05',1681185425,NULL),(1874585927,1903966,1,3350935,1,1,1,'X',1,1,147,1112750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 147}}',88.5982,176778776,151185,NULL,'2023-01-13 04:26:31',1673583991,NULL),(1838346281,1903966,1,319880,0,1,1,'A',1,0.909474,204,629718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 408, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 475}}',88.6909,121349002,343962,NULL,'2016-01-17 16:57:27',1453049847,NULL),(1874146386,1903966,1,1552517,1,1,1,'S',1,0.996212,132,1038506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 131, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 132}}',88.698,176365546,124345,NULL,'2022-12-22 07:44:54',1671695094,NULL),(1872735817,1903966,1,2496863,1,1,1,'S',1,0.998113,265,1031533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 264}, \"maximum_statistics\": {\"great\": 265}}',88.6996,174120277,264305,NULL,'2022-08-23 08:22:06',1661242926,NULL),(1874040326,1903966,1,1307737,1,1,1,'XH',1,1,341,1006383,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 341}}',88.7357,176123225,450297,NULL,'2022-12-09 07:00:21',1670569221,NULL),(1874717379,1903966,1,1715842,1,1,1,'XH',1,1,135,1051445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 135}}',88.74,177105132,144915,NULL,'2023-01-31 07:08:33',1675148913,NULL),(1873971779,1903966,1,2745417,1,1,1,'S',1,0.996528,144,1049390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 143, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 144}}',88.7507,176068619,131034,NULL,'2022-12-06 01:01:56',1670288516,NULL),(1873658948,1903966,1,3324629,1,1,1,'S',1,0.997283,184,1107126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 183, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 184}}',88.7605,175588078,221498,NULL,'2022-11-10 07:13:36',1668064416,NULL),(1874930185,1903966,1,3554681,1,1,1,'S',1,0.99061,213,1020446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 209, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 213}}',88.7653,177361246,222429,NULL,'2023-02-14 19:53:11',1676404391,NULL),(1873977565,1903966,1,1488044,1,1,1,'XH',1,1,301,1015044,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 301}}',88.8057,176071319,363742,NULL,'2022-12-06 05:15:28',1670303728,NULL),(1874951265,1903966,1,2074578,1,1,1,'XH',1,1,129,1113903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 129}}',88.823,177356445,112650,NULL,'2023-02-14 14:05:11',1676383511,NULL),(1874088612,1903966,1,1463482,1,1,1,'XH',1,1,300,1008478,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 1}}',88.858,176031465,402269,NULL,'2022-12-04 03:22:17',1670124137,NULL),(1875169474,1903966,1,1163980,1,1,1,'XH',1,1,151,1092335,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 151}}',88.867,177874958,148890,NULL,'2023-03-16 05:15:12',1678943712,NULL),(1877805856,1903966,1,4256442,1,1,1,'S',1,0.99435,177,1033860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 175, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 177}}',88.9303,181443395,189985,NULL,'2023-11-03 08:15:01',1698999301,NULL),(1872902907,1903966,1,3517588,1,1,1,'S',1,0.99763,211,1083596,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',88.9659,174304008,219170,NULL,'2022-09-02 06:44:07',1662101047,NULL),(1873650435,1903966,1,2197916,1,1,1,'S',1,0.994152,171,1022653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 169, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 171}}',89.0135,175430606,197343,NULL,'2022-11-01 18:15:34',1667326534,NULL),(1874051422,1903966,1,1357108,1,1,1,'XH',1,1,443,1012003,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 443}}',89.1105,176183375,530484,NULL,'2022-12-12 07:36:19',1670830579,NULL),(1874032450,1903966,1,1267685,1,1,1,'XH',1,1,275,1003389,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 275}}',89.1245,176029629,334632,NULL,'2022-12-04 01:05:59',1670115959,NULL),(1874093522,1903966,1,1012644,1,1,1,'XH',1,1,251,992723,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 251}}',89.1336,176089820,360976,NULL,'2022-12-07 07:12:58',1670397178,NULL),(1874039502,1903966,1,813834,1,1,1,'S',1,0.996855,159,1093760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 158, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 159}}',89.158,176141519,161216,NULL,'2022-12-10 04:47:55',1670647675,NULL),(1873905562,1903966,1,2516746,1,1,1,'XH',1,1,300,1014838,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 300}}',89.1954,175933321,359100,NULL,'2022-11-28 13:49:45',1669643385,NULL),(1873887553,1903966,1,1989398,1,1,1,'S',1,0.993939,165,1094321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 163, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 165}}',89.199,175886237,153979,NULL,'2022-11-26 02:19:07',1669429147,NULL),(1869306573,1903966,1,1000926,1,1,1,'X',1,1,205,1014762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 205}}',89.2045,169059416,241512,NULL,'2022-01-16 06:40:52',1642315252,NULL),(1875207698,1903966,1,3905243,1,1,1,'XH',1,1,91,1037796,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',89.218,177866914,84769,NULL,'2023-03-15 16:36:08',1678898168,NULL),(1877992616,1903966,1,77401,1,1,1,'S',1,0.998039,255,990304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 254, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 11}}',89.2308,181859442,363403,NULL,'2023-12-05 07:53:17',1701762797,NULL),(1876404704,1903966,1,2119949,1,1,1,'S',1,0.992806,139,1038537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 137, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 139}}',89.2371,179639590,135690,NULL,'2023-07-01 17:01:40',1688230900,NULL),(1874701652,1903966,1,310166,1,1,1,'X',1,1,144,1113532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144}, \"maximum_statistics\": {\"great\": 144}}',89.2947,177019552,128205,NULL,'2023-01-26 15:01:19',1674745279,NULL),(1877989844,1903966,1,2550443,1,1,1,'XH',1,1,316,1014988,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 316}}',89.3131,181802050,464340,NULL,'2023-11-30 22:26:05',1701383165,NULL),(1878107893,1903966,1,3592552,1,1,1,'S',1,0.993631,157,1092935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 155, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 157}}',89.3252,181889925,190727,NULL,'2023-12-07 17:26:01',1701969961,NULL),(1876629575,1903966,1,1878216,1,1,1,'XH',1,1,169,1099945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 169}}',89.3259,179797906,199275,NULL,'2023-07-12 02:06:18',1689127578,NULL),(1874158553,1903966,1,1225061,1,1,1,'SH',1,0.994048,168,1035763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 166, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 168}}',89.3488,176365709,162063,NULL,'2022-12-22 07:59:43',1671695983,NULL),(1876425657,1903966,1,3215925,1,1,1,'X',1,1,118,1049295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 118}}',89.3843,179720053,107430,NULL,'2023-07-07 04:03:44',1688702624,NULL),(1874528298,1903966,1,3487291,1,1,1,'XH',1,1,129,1060501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 129}}',89.404,176838591,129525,NULL,'2023-01-16 05:40:41',1673847641,NULL),(1874074680,1903966,1,439955,1,1,1,'XH',1,1,512,961573,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 512}}',89.409,176103665,530139,NULL,'2022-12-08 02:44:05',1670467445,NULL),(1873791210,1903966,1,2639681,1,1,1,'SH',1,0.994652,187,1030769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 185, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 187}}',89.4304,175626109,200315,NULL,'2022-11-12 05:49:53',1668232193,NULL),(1874731513,1903966,1,1955157,1,1,1,'X',1,1,120,1025571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120}}',89.4607,177117227,114465,NULL,'2023-01-31 23:31:39',1675207899,NULL),(1875092793,1903966,1,2366246,1,1,1,'XH',1,1,156,1243072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 156}}',89.4637,177637767,188648,NULL,'2023-03-02 15:32:14',1677771134,NULL),(1869191593,1903966,1,685026,1,1,1,'X',1,1,338,954187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 338}}',89.5023,168844068,346782,NULL,'2022-01-07 15:56:57',1641571017,NULL),(1873843424,1903966,1,1398839,1,1,1,'XH',1,1,331,1003587,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 331}}',89.5077,175885881,366984,NULL,'2022-11-26 01:44:12',1669427052,NULL),(1875065878,1903966,1,2025538,1,1,1,'S',1,0.992701,137,1072386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 137}}',89.5113,177613562,145023,NULL,'2023-03-01 01:55:22',1677635722,NULL),(1874715378,1903966,1,1710791,1,1,1,'X',1,1,118,1061008,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 118}}',89.5142,176982079,100590,NULL,'2023-01-24 08:29:25',1674548965,NULL),(1875111356,1903966,1,3737597,1,1,1,'XH',1,1,282,1114290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 282}}',89.5564,177543928,388170,NULL,'2023-02-25 02:39:38',1677292778,NULL),(1875291390,1903966,1,3242655,1,1,1,'S',1,0.992424,132,1089139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 130, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 132}}',89.5572,177893063,130099,NULL,'2023-03-17 08:21:22',1679041282,NULL),(1874893909,1903966,1,2550444,1,1,1,'X',1,1,179,1114555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 179}}',89.5655,177336095,233505,NULL,'2023-02-13 06:59:58',1676271598,NULL),(1875221900,1903966,1,3579180,1,1,1,'XH',1,1,250,1059839,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 250}}',89.5729,177866551,271553,NULL,'2023-03-15 16:11:10',1678896670,NULL),(1877301461,1903966,1,3001834,1,1,1,'SH',1,0.994624,279,1071800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 276}, \"maximum_statistics\": {\"great\": 279}}',89.5734,181004659,280680,NULL,'2023-09-30 13:35:46',1696080946,NULL),(1874220440,1903966,1,961171,1,1,1,'X',1,1,134,1039028,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 134}}',89.6164,176250665,128415,NULL,'2022-12-16 06:24:32',1671171872,NULL),(1873681880,1903966,1,3846360,1,1,1,'XH',1,1,240,996094,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 240}}',89.6181,175578322,276984,NULL,'2022-11-09 16:25:51',1668011151,NULL),(1875003775,1903966,1,3425427,1,1,1,'X',1,1,244,1115642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 244}}',89.6478,177601225,244860,NULL,'2023-02-28 07:47:15',1677570435,NULL),(1873763033,1903966,1,3577144,1,1,1,'XH',1,1,224,1014894,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 224}}',89.669,175662743,268296,NULL,'2022-11-13 18:15:14',1668363314,NULL),(1874380285,1903966,1,1786718,1,1,1,'X',1,1,122,1114048,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 122}}',89.6773,176668121,120945,NULL,'2023-01-07 02:55:51',1673060151,NULL),(1874729230,1903966,1,3760840,1,1,1,'XH',1,1,130,1115020,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 130}}',89.695,176963440,126273,NULL,'2023-01-23 04:47:13',1674449233,NULL),(1873073229,1903966,1,3772594,1,1,1,'S',1,0.997664,214,1045313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 214}}',89.7199,174548946,213018,NULL,'2022-09-15 18:58:10',1663268290,NULL),(1876433284,1903966,1,2487379,1,1,1,'X',1,1,121,1055414,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 121}}',89.7647,179719056,121725,NULL,'2023-07-07 02:10:38',1688695838,NULL),(1875079732,1903966,1,805875,1,1,1,'S',1,0.996689,151,1047473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 150, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 151}}',89.7808,177583422,196154,NULL,'2023-02-27 02:52:09',1677466329,NULL),(1875419883,1903966,1,1818475,1,1,1,'SH',1,0.992386,197,1083774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 194, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 197}}',89.8139,178117211,237307,NULL,'2023-03-30 03:55:35',1680148535,NULL),(1874733581,1903966,1,3851219,1,1,1,'X',1,1,123,1044441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 123}}',89.818,177115752,134025,NULL,'2023-01-31 21:03:28',1675199008,NULL),(1870680657,1903966,1,2747732,1,1,1,'SH',1,0.997378,572,1007108,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 569, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 572}}',89.8182,171113093,743653,NULL,'2022-04-11 07:37:32',1649662652,NULL),(1874472097,1903966,1,2472925,1,1,1,'X',1,1,162,1060898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 162}}',89.8456,176709308,146535,NULL,'2023-01-09 03:31:43',1673235103,NULL),(1876497317,1903966,1,4111632,1,1,1,'S',1,0.998008,251,1048698,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 250, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 251}}',89.8515,179646939,263511,NULL,'2023-07-02 05:24:17',1688275457,NULL),(1874220461,1903966,1,961330,1,1,1,'XH',1,1,296,1014694,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 296}}',89.8669,176211694,371522,NULL,'2022-12-14 00:21:48',1670977308,NULL),(1873867583,1903966,1,2123693,1,1,1,'XH',1,1,311,997305,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 311}}',89.8794,175973207,384780,NULL,'2022-12-01 00:00:57',1669852857,NULL),(1874077422,1903966,1,3009117,1,1,1,'XH',1,1,364,1014907,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 364}}',89.8845,176011346,441526,NULL,'2022-12-03 05:36:23',1670045783,NULL),(1873856292,1903966,1,1741805,1,1,1,'XH',1,1,205,1014832,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 205}}',89.8985,175888818,230580,NULL,'2022-11-26 05:58:18',1669442298,NULL),(1873766364,1903966,1,2873950,1,1,1,'S',1,0.992647,136,1051917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 134, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 136}}',89.9636,175666757,141828,NULL,'2022-11-13 22:22:48',1668378168,NULL),(1874616227,1903966,1,2155458,1,1,1,'X',1,1,161,1113655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 161}}',89.9736,176949243,167130,NULL,'2023-01-22 10:59:42',1674385182,NULL),(1874731043,1903966,1,2451482,1,1,1,'XH',1,1,168,1115748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 168}}',89.9897,176949850,177000,NULL,'2023-01-22 11:43:28',1674387808,NULL),(1874002478,1903966,1,1151550,1,1,1,'S',1,0.990541,370,1069369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 363, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 370}}',90.0079,176029042,458417,NULL,'2022-12-04 00:11:59',1670112719,NULL),(1873357920,1903966,1,2831481,1,1,1,'XH',1,1,301,1014972,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 301}}',90.0386,175174750,359520,NULL,'2022-10-19 08:06:24',1666166784,NULL),(1874458400,1903966,1,3380445,1,1,1,'S',1,0.995455,110,1091334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 109, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 110}}',90.0443,176728692,104959,NULL,'2023-01-10 06:25:05',1673331905,NULL),(1874527465,1903966,1,3485249,1,1,1,'S',1,0.996429,140,1101120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 139, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 140}}',90.054,176837516,140769,NULL,'2023-01-16 03:54:37',1673841277,NULL),(1873164404,1903966,1,1073780,1,1,1,'S',1,0.993827,162,1058664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 160, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 162}}',90.0695,174689580,176377,NULL,'2022-09-23 15:41:01',1663947661,NULL),(1873867162,1903966,1,3009899,1,1,1,'XH',1,1,253,1000016,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 253}}',90.0882,175973040,294157,NULL,'2022-11-30 23:44:24',1669851864,NULL),(1872820467,1903966,1,808290,1,1,1,'SH',1,0.964953,214,1044297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 199, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 214}}',90.1036,174343283,288510,NULL,'2022-09-04 04:21:53',1662265313,NULL),(1871403681,1903966,1,802530,1,1,1,'SH',1,0.994799,673,946934,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 666, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 673}}',90.1208,172070892,788993,NULL,'2022-05-22 07:45:27',1653205527,NULL),(1873426717,1903966,1,1555285,1,1,1,'XH',1,1,277,1013833,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 277}}',90.1272,175225006,316560,NULL,'2022-10-22 02:30:32',1666405832,NULL),(1877212439,1903966,1,3974469,1,1,1,'XH',1,1,256,1014915,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256}, \"maximum_statistics\": {\"great\": 256}}',90.1281,180744363,274416,NULL,'2023-09-12 07:51:50',1694505110,NULL),(1837793240,1903966,1,142621,0,1,1,'A',1,0.954545,269,800542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 323, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 352}}',90.1416,120653038,340880,NULL,'2015-12-15 21:28:50',1450214930,NULL),(1874343711,1903966,1,3594769,1,1,1,'SH',1,0.993289,149,1033194,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 147, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 149}}',90.1882,176444219,169866,NULL,'2022-12-26 07:08:08',1672038488,NULL),(1874328823,1903966,1,2451476,1,1,1,'XH',1,1,312,1011742,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 312}}',90.3068,176521045,365448,NULL,'2022-12-30 07:46:46',1672386406,NULL),(1872195536,1903966,1,1796063,1,1,1,'S',1,0.997312,372,1035477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 370, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 372}}',90.3158,173379145,493497,NULL,'2022-07-18 04:41:37',1658119297,NULL),(1874025442,1903966,1,3191210,1,1,1,'S',1,0.99359,156,1092460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',90.3233,176054964,165542,NULL,'2022-12-05 07:06:42',1670224002,NULL),(1874106345,1903966,1,3096660,1,1,1,'XH',1,1,324,1010815,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 324}}',90.3958,176287962,368088,NULL,'2022-12-18 02:58:28',1671332308,NULL),(1876791244,1903966,1,1990555,1,1,1,'S',1,0.993976,166,1093941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 164}, \"maximum_statistics\": {\"great\": 166}}',90.4097,180173164,144830,NULL,'2023-08-05 03:53:13',1691207593,NULL),(1873646000,1903966,1,3502778,1,1,1,'S',1,0.995885,243,973106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 241, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 243}}',90.4159,175588691,265631,NULL,'2022-11-10 08:19:55',1668068395,NULL),(1870746868,1903966,1,715023,1,1,1,'X',1,1,216,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216}, \"maximum_statistics\": {\"great\": 216}}',90.4487,171140535,202896,NULL,'2022-04-12 14:07:23',1649772443,NULL),(1873366271,1903966,1,3532331,1,1,1,'SH',1,0.992958,142,1067272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 140, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 142}}',90.4921,175123946,159418,NULL,'2022-10-16 08:05:52',1665907552,NULL),(1874042749,1903966,1,3884601,1,1,1,'XH',1,1,245,1065680,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 245}}',90.5042,176053754,299097,NULL,'2022-12-05 04:57:00',1670216220,NULL),(1873913021,1903966,1,1191919,1,1,1,'XH',1,1,289,1014758,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 289}}',90.5064,175905237,332220,NULL,'2022-11-26 23:25:15',1669505115,NULL),(1874915144,1903966,1,1807194,1,1,1,'X',1,1,178,1103613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 178}}',90.5463,177334684,208365,NULL,'2023-02-13 03:57:30',1676260650,NULL),(1873999069,1903966,1,3789978,1,1,1,'SH',1,0.996933,326,1037967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 324, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 326}}',90.5556,176183449,377760,NULL,'2022-12-12 07:45:35',1670831135,NULL),(1874250890,1903966,1,3835671,1,1,1,'X',1,1,164,1082220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',90.5734,176444023,196200,NULL,'2022-12-26 06:48:52',1672037332,NULL),(1876525113,1903966,1,3942564,1,1,1,'XH',1,1,249,1006146,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 249}}',90.5819,179706470,284556,NULL,'2023-07-06 06:55:41',1688626541,NULL),(1874099217,1903966,1,1771642,1,1,1,'S',1,0.997041,169,1051531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 168, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 169}}',90.6101,176345146,198787,NULL,'2022-12-21 05:03:33',1671599013,NULL),(1872828726,1903966,1,3657206,1,1,1,'S',1,0.997826,230,1046554,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 229, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 230}}',90.663,174304606,289965,NULL,'2022-09-02 07:51:15',1662105075,NULL),(1869321205,1903966,1,1048080,1,1,1,'SH',1,0.992647,272,983340,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 268, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 272}}',90.6838,169037221,309768,NULL,'2022-01-15 12:36:51',1642250211,NULL),(1873695727,1903966,1,1863457,1,1,1,'XH',1,1,372,997518,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 372}}',90.6953,175588104,457107,NULL,'2022-11-10 07:16:48',1668064608,NULL),(1873984992,1903966,1,1073778,1,1,1,'XH',1,1,268,997111,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 268}}',90.6983,176141867,329076,NULL,'2022-12-10 05:15:09',1670649309,NULL),(1873346103,1903966,1,1655220,1,1,1,'S',1,0.992857,140,1037088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 138, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 140}}',90.7647,175086280,127968,NULL,'2022-10-14 12:07:16',1665749236,NULL),(1873442519,1903966,1,1255313,1,1,1,'XH',1,1,394,1011076,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394}}',90.7746,175173784,456348,NULL,'2022-10-19 05:51:33',1666158693,NULL),(1867221061,1903966,1,161834,1,1,1,'S',1,0.998615,361,902158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 360, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 361}}',90.8514,165947518,366060,NULL,'2021-09-19 01:50:05',1632016205,NULL),(1874561948,1903966,1,2359076,1,1,1,'X',1,1,131,1061000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131}, \"maximum_statistics\": {\"great\": 131}}',90.8542,176836476,114825,NULL,'2023-01-16 02:15:59',1673835359,NULL),(1873292315,1903966,1,1960902,1,1,1,'SH',1,0.99495,198,1085120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 196, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 198}}',90.8999,174922173,210330,NULL,'2022-10-05 07:16:10',1664954170,NULL),(1875023368,1903966,1,2189872,1,1,1,'XH',1,1,153,1055933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 153}}',90.9334,177630366,182310,NULL,'2023-03-02 03:51:39',1677729099,NULL),(1874605672,1903966,1,1741807,1,1,1,'XH',1,1,125,1061025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 125}}',90.9446,176870334,115425,NULL,'2023-01-18 01:10:25',1674004225,NULL),(1874286720,1903966,1,2962412,1,1,1,'XH',1,1,150,1049142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150}, \"maximum_statistics\": {\"great\": 150}}',90.9626,176541506,131025,NULL,'2022-12-31 08:02:33',1672473753,NULL),(1874336078,1903966,1,2756506,1,1,1,'XH',1,1,333,1014743,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 333}}',90.9893,176540703,397785,NULL,'2022-12-31 06:56:09',1672469769,NULL),(1875444050,1903966,1,3043449,1,1,1,'S',1,0.997788,226,1091943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 225, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 226}}',90.9902,178118227,278358,NULL,'2023-03-30 05:53:36',1680155616,NULL),(1873618969,1903966,1,1031718,1,1,1,'XH',1,1,125,1043474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 125}}',91.0052,175579508,131760,NULL,'2022-11-09 17:45:49',1668015949,NULL),(1868991869,1903966,1,453448,1,1,1,'S',1,0.990942,276,925113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 271, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 276}}',91.037,168739073,299980,NULL,'2022-01-03 08:45:08',1641199508,NULL),(1874716225,1903966,1,854704,1,1,1,'XH',1,1,126,1112432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 126}}',91.0439,177019620,126765,NULL,'2023-01-26 15:06:18',1674745578,NULL),(1873623970,1903966,1,1482140,1,1,1,'XH',1,1,229,1014873,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 229}}',91.1411,175606482,246624,NULL,'2022-11-11 07:09:40',1668150580,NULL),(1877881184,1903966,1,1360673,1,1,1,'X',1,1,145,1034101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 145}}',91.1486,181550221,152115,NULL,'2023-11-11 07:54:38',1699689278,NULL),(1875376168,1903966,1,3879210,1,1,1,'S',1,0.996855,159,1012806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',91.1629,177937240,157887,NULL,'2023-03-19 14:27:51',1679236071,NULL),(1872880445,1903966,1,2297291,1,1,1,'XH',1,1,264,1006118,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 264}}',91.1881,174437250,323868,NULL,'2022-09-09 13:45:52',1662731152,NULL),(1874080138,1903966,1,3021539,1,1,1,'SH',1,0.994872,195,1043908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',91.1954,176186380,180034,NULL,'2022-12-12 12:28:40',1670848120,NULL),(1871079956,1903966,1,3534796,1,1,1,'S',1,0.997826,230,1041767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 230}}',91.216,171735781,226659,NULL,'2022-05-08 05:26:05',1651987565,NULL),(1874359698,1903966,1,3600012,1,1,1,'S',1,0.997222,180,1051955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 179, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 180}}',91.2451,176614741,199720,NULL,'2023-01-04 07:57:48',1672819068,NULL),(1876991422,1903966,1,3985562,1,1,1,'SH',1,0.994681,188,1067468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 186}, \"maximum_statistics\": {\"great\": 188}}',91.2728,180445647,200569,NULL,'2023-08-23 08:15:12',1692778512,NULL),(1876394524,1903966,1,4040108,1,1,1,'X',1,1,141,1024625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',91.287,179440860,159015,NULL,'2023-06-18 20:16:44',1687119404,NULL),(1873443932,1903966,1,1832115,1,1,1,'SH',1,0.992126,127,1081198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 125}, \"maximum_statistics\": {\"great\": 127}}',91.3274,175226351,136086,NULL,'2022-10-22 03:59:38',1666411178,NULL),(1877715410,1903966,1,4289235,1,1,1,'S',1,0.993671,158,1078030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 156, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 158, \"legacy_combo_increase\": 4}}',91.4169,181534990,199549,NULL,'2023-11-10 05:55:51',1699595751,NULL),(1874565251,1903966,1,2988916,1,1,1,'SH',1,0.997368,190,1093358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 189, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 190}}',91.4199,176874339,208781,NULL,'2023-01-18 08:17:03',1674029823,NULL),(1877213594,1903966,1,4239480,1,1,1,'X',1,1,186,1084684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186}, \"maximum_statistics\": {\"great\": 186}}',91.4202,180744608,196110,NULL,'2023-09-12 08:20:16',1694506816,NULL),(1874709694,1903966,1,1932869,1,1,1,'X',1,1,135,1114045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',91.4329,176953346,116775,NULL,'2023-01-22 15:17:15',1674400635,NULL),(1868982125,1903966,1,137798,1,1,1,'S',1,0.996011,376,938199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 373, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 376}}',91.4554,168708849,484038,NULL,'2022-01-02 03:00:52',1641092452,NULL),(1873027741,1903966,1,3378329,1,1,1,'X',1,1,120,1054219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120}, \"maximum_statistics\": {\"great\": 120}}',91.4635,174548523,111090,NULL,'2022-09-15 18:27:37',1663266457,NULL),(1875336698,1903966,1,3335502,1,1,1,'X',1,1,67,1112961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',91.4657,177893094,42834,NULL,'2023-03-17 08:24:19',1679041459,NULL),(1873153706,1903966,1,233700,1,1,1,'SH',1,0.996479,142,1069943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 141, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 142}}',91.5942,174765236,160579,NULL,'2022-09-27 18:48:32',1664304512,NULL),(1874197794,1903966,1,3306707,1,1,1,'XH',1,1,468,1012605,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 468}}',91.6239,176188891,561036,NULL,'2022-12-12 15:36:51',1670859411,NULL),(1867092861,1903966,1,2976845,1,1,1,'X',1,1,241,949419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 241}}',91.6556,165842017,293612,NULL,'2021-09-15 12:36:50',1631709410,NULL),(1874035811,1903966,1,281082,1,1,1,'S',1,0.993007,143,1065220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 143}}',91.6978,176103780,125257,NULL,'2022-12-08 02:53:11',1670467991,NULL),(1873388398,1903966,1,1771708,1,1,1,'X',1,1,219,1102194,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 219}}',91.7023,175141999,264960,NULL,'2022-10-17 07:45:12',1665992712,NULL),(1875250908,1903966,1,4026516,1,1,1,'S',1,0.996689,151,1102673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 151}}',91.7218,177875231,162507,NULL,'2023-03-16 05:47:08',1678945628,NULL),(1874681463,1903966,1,2991849,1,1,1,'X',1,1,134,1111458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 134}}',91.7225,176963545,130230,NULL,'2023-01-23 04:57:26',1674449846,NULL),(1878017342,1903966,1,4139169,1,1,1,'X',1,1,164,1114448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 164}}',91.7326,181847017,167430,NULL,'2023-12-04 06:39:09',1701671949,NULL),(1873421940,1903966,1,2430579,1,1,1,'XH',1,1,328,1015118,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 328, \"legacy_combo_increase\": 1}}',91.743,175224301,384072,NULL,'2022-10-22 01:32:46',1666402366,NULL),(1872364572,1903966,1,1422219,1,1,1,'S',1,0.992958,142,1081344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 140}, \"maximum_statistics\": {\"great\": 142}}',91.7757,173611665,134255,NULL,'2022-07-29 07:41:13',1659080473,NULL),(1871591067,1903966,1,1677015,1,1,1,'XH',1,1,138,1015201,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 138}}',91.7922,172545994,118356,NULL,'2022-06-11 11:34:17',1654947257,NULL),(1874689953,1903966,1,2352975,1,1,1,'XH',1,1,263,1114713,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263}, \"maximum_statistics\": {\"great\": 263}}',91.7954,177067897,247560,NULL,'2023-01-29 02:24:20',1674959060,NULL),(1873911200,1903966,1,3387828,1,1,1,'XH',1,1,323,994318,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 323}}',91.8195,175888727,390168,NULL,'2022-11-26 05:50:26',1669441826,NULL),(1868614808,1903966,1,174069,1,1,1,'S',1,0.993243,148,1005834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 146}, \"maximum_statistics\": {\"great\": 148}}',91.8317,168097893,160699,NULL,'2021-12-09 14:30:17',1639060217,NULL),(1873602075,1903966,1,3816594,1,1,1,'XH',1,1,363,993443,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 363}}',91.8335,175587589,428488,NULL,'2022-11-10 06:09:07',1668060547,NULL),(1873520696,1903966,1,262275,1,1,1,'SH',1,0.990066,151,1072429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 148, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 151}}',91.8422,175301224,140624,NULL,'2022-10-25 22:07:10',1666735630,NULL),(1873356697,1903966,1,1388309,1,1,1,'XH',1,1,176,1072430,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176}, \"maximum_statistics\": {\"great\": 176}}',91.8576,175065227,174482,NULL,'2022-10-13 05:03:08',1665637388,NULL),(1873323806,1903966,1,3748499,1,1,1,'X',1,1,126,1018301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126}}',91.8758,175012787,125970,NULL,'2022-10-10 00:23:20',1665361400,NULL),(1874031209,1903966,1,2296967,1,1,1,'S',1,0.996503,143,1048131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 142, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 143}}',91.9108,176141689,148338,NULL,'2022-12-10 05:00:18',1670648418,NULL),(1873345419,1903966,1,1343329,1,1,1,'XH',1,1,164,1105267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 164}}',91.9111,175072292,162285,NULL,'2022-10-13 15:20:01',1665674401,NULL),(1874730825,1903966,1,2451477,1,1,1,'X',1,1,168,1115748,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 168}}',91.9139,176949357,176400,NULL,'2023-01-22 11:09:26',1674385766,NULL),(1873826908,1903966,1,2428324,1,1,1,'S',1,0.994975,199,1091606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 197, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 199}}',91.9241,175734023,214095,NULL,'2022-11-17 18:49:43',1668710983,NULL),(1873533927,1903966,1,83262,0,1,1,'B',1,0.890667,157,731002,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 19, \"great\": 312, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',91.9434,175287022,281050,NULL,'2022-10-25 03:20:13',1666668013,NULL),(1870332255,1903966,1,2976847,1,1,1,'S',1,0.996732,153,1023104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 152, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 153}}',91.952,170554498,191211,NULL,'2022-03-18 16:00:41',1647619241,NULL),(1873994999,1903966,1,1802429,1,1,1,'S',1,0.997449,196,1101909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 195, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 196}}',91.9628,176054347,199833,NULL,'2022-12-05 05:55:35',1670219735,NULL),(1874202914,1903966,1,3554679,1,1,1,'XH',1,1,398,1008583,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 398}}',91.9679,176198831,472224,NULL,'2022-12-13 07:09:04',1670915344,NULL),(1873878838,1903966,1,1037950,1,1,1,'S',1,0.995049,101,1056882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 100, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 101}}',92.0031,175887421,82990,NULL,'2022-11-26 03:54:18',1669434858,NULL),(1873612902,1903966,1,2409333,1,1,1,'XH',1,1,453,1014331,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',92.0131,175588516,613134,NULL,'2022-11-10 08:02:06',1668067326,NULL),(1867316991,1903966,1,2039027,1,1,1,'X',1,1,391,960353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 391}}',92.0168,166148685,421860,NULL,'2021-09-26 12:43:12',1632660192,NULL),(1875154163,1903966,1,1087757,1,1,1,'X',1,1,130,1112613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 130}}',92.0203,177874693,111345,NULL,'2023-03-16 04:44:18',1678941858,NULL),(1874340257,1903966,1,3871460,1,1,1,'S',1,0.996711,304,1103705,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 302, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 304}}',92.0233,176459639,320208,NULL,'2022-12-27 02:20:54',1672107654,NULL),(1878052446,1903966,1,4287673,1,1,1,'S',1,0.994152,171,1036387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 169, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 171}}',92.0349,181801636,159019,NULL,'2023-11-30 21:36:01',1701380161,NULL),(1870232528,1903966,1,269986,1,1,1,'S',1,0.998525,339,946719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 338, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 339, \"legacy_combo_increase\": 1}}',92.0406,170439281,449698,NULL,'2022-03-13 13:06:27',1647176787,NULL),(1873150749,1903966,1,225276,1,1,1,'S',1,0.997487,199,1003258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 199}}',92.0604,174772444,199296,NULL,'2022-09-28 06:45:14',1664347514,NULL),(1873451693,1903966,1,3785907,1,1,1,'S',1,0.996875,160,1029268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 159}, \"maximum_statistics\": {\"great\": 160}}',92.0895,175205962,161116,NULL,'2022-10-21 02:28:34',1666319314,NULL),(1876990193,1903966,1,271258,1,1,1,'X',1,1,120,1079864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120}, \"maximum_statistics\": {\"great\": 120}}',92.115,180445502,114330,NULL,'2023-08-23 07:56:12',1692777372,NULL),(1872291139,1903966,1,3673706,1,1,1,'XH',1,1,123,1034412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 123}}',92.1397,173422433,125895,NULL,'2022-07-20 05:33:12',1658295192,NULL),(1873558500,1903966,1,393207,1,1,1,'X',1,1,152,1113230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152}, \"maximum_statistics\": {\"great\": 152}}',92.161,175264039,132630,NULL,'2022-10-23 19:42:44',1666554164,NULL),(1873347055,1903966,1,901169,1,1,1,'X',1,1,132,1060101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 132}}',92.1645,175148043,123900,NULL,'2022-10-17 15:59:46',1666022386,NULL),(1875048018,1903966,1,2005569,1,1,1,'S',1,0.997596,208,1071636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 207, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 208}}',92.2182,177547394,240014,NULL,'2023-02-25 07:38:19',1677310699,NULL),(1838011993,1903966,1,56361,0,1,1,'S',1,0.958763,291,839085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 267, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 291}}',92.2308,120940211,362070,NULL,'2015-12-29 03:55:20',1451361320,NULL),(1874398092,1903966,1,2576097,1,1,1,'S',1,0.997836,231,1107868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 230, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 231}}',92.2333,176667084,258138,NULL,'2023-01-07 01:16:42',1673054202,NULL),(1874432512,1903966,1,3001834,1,1,1,'X',1,1,279,1029094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 279}}',92.2402,176631489,273618,NULL,'2023-01-05 03:55:54',1672890954,NULL),(1871293361,1903966,1,819621,1,1,1,'XH',1,1,160,1071862,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160}, \"maximum_statistics\": {\"great\": 160}}',92.247,172070942,152008,NULL,'2022-05-22 07:48:34',1653205714,NULL),(1873342846,1903966,1,1330740,1,1,1,'XH',1,1,310,999499,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 310}}',92.2565,175224670,377676,NULL,'2022-10-22 02:02:13',1666404133,NULL),(1877694098,1903966,1,1079139,1,1,1,'SH',1,0.996212,132,1037298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132}}',92.2722,181499386,128818,NULL,'2023-11-07 08:02:19',1699344139,NULL),(1873201528,1903966,1,3790522,1,1,1,'S',1,0.993378,151,1075270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 151}}',92.2765,174761926,169177,NULL,'2022-09-27 15:00:23',1664290823,NULL),(1874685642,1903966,1,3007829,1,1,1,'X',1,1,123,1095150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 123}}',92.3128,177018802,113640,NULL,'2023-01-26 14:06:16',1674741976,NULL),(1871497454,1903966,1,1134793,1,1,1,'X',1,1,144,1114097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 144}}',92.313,172212239,147975,NULL,'2022-05-28 08:04:25',1653725065,NULL),(1876430071,1903966,1,3539108,1,1,1,'X',1,1,263,1109355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 263}}',92.3994,179706590,347475,NULL,'2023-07-06 07:12:44',1688627564,NULL),(1875041381,1903966,1,3221872,1,1,1,'SH',1,0.996732,153,1104321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 152, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 153}}',92.4214,177614753,212008,NULL,'2023-03-01 04:13:09',1677643989,NULL),(1874140045,1903966,1,2250361,1,1,1,'S',1,0.991713,181,1083772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 178, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 181}}',92.4502,176249795,235120,NULL,'2022-12-16 05:01:59',1671166919,NULL),(1872855827,1903966,1,499617,1,1,1,'S',1,0.998239,284,1041170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 283, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 284}}',92.4653,174437674,274672,NULL,'2022-09-09 14:05:44',1662732344,NULL),(1874152296,1903966,1,3212962,1,1,1,'S',1,0.995169,207,1036433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 205, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 207}}',92.4673,176365623,220237,NULL,'2022-12-22 07:52:00',1671695520,NULL),(1874027234,1903966,1,3879212,1,1,1,'XH',1,1,308,991948,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 308}}',92.4692,176011077,366321,NULL,'2022-12-03 05:11:16',1670044276,NULL),(1872317215,1903966,1,2932990,1,1,1,'XH',1,1,245,1014789,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 245}}',92.492,173611563,289668,NULL,'2022-07-29 07:33:07',1659079987,NULL),(1838066401,1903966,1,187364,1,1,1,'A',1,0.918455,320,688640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 402, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 466}}',92.5632,121086872,384634,NULL,'2016-01-05 02:26:51',1451960811,NULL),(1873392307,1903966,1,3399916,1,1,1,'SH',1,0.993243,222,1038889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',92.5983,175226734,213690,NULL,'2022-10-22 04:23:18',1666412598,NULL),(1875019806,1903966,1,553537,1,1,1,'XH',1,1,133,1086042,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 133}}',92.6039,177543572,132345,NULL,'2023-02-25 02:11:40',1677291100,NULL),(1874979962,1903966,1,440035,1,1,1,'S',1,0.998134,268,1087594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 267, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 268}}',92.6187,177456051,246640,NULL,'2023-02-20 01:35:10',1676856910,NULL),(1876896496,1903966,1,2516300,1,1,1,'XH',1,1,103,1134690,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 103}}',92.62,180172677,91971,NULL,'2023-08-05 03:13:30',1691205210,NULL),(1872652009,1903966,1,1111085,1,1,1,'XH',1,1,205,1113512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 205}}',92.6204,174078288,273675,NULL,'2022-08-21 02:30:40',1661049040,NULL),(1838031384,1903966,1,139656,0,1,1,'A',1,0.910973,151,618204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 413, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 483}}',92.6355,120963201,327992,NULL,'2015-12-30 06:06:47',1451455607,NULL),(1874650507,1903966,1,2010661,1,1,1,'X',1,1,121,1058314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 121}}',92.6608,177070098,127410,NULL,'2023-01-29 05:30:32',1674970232,NULL),(1873847823,1903966,1,3263810,1,1,1,'S',1,0.997191,178,1006489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 177, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 178}}',92.6976,175935504,181514,NULL,'2022-11-28 16:04:03',1669651443,NULL),(1876609289,1903966,1,3014565,1,1,1,'S',1,0.993103,145,1076440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 143, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 145}}',92.7087,179797975,164458,NULL,'2023-07-12 02:15:19',1689128119,NULL),(1874208512,1903966,1,1430382,1,1,1,'S',1,0.994152,171,1059930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 169, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 171}}',92.7101,176187900,187504,NULL,'2022-12-12 14:25:59',1670855159,NULL),(1873972007,1903966,1,1477483,1,1,1,'SH',1,0.997409,193,1086734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 192, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 193}}',92.7114,176030369,210489,NULL,'2022-12-04 02:04:41',1670119481,NULL),(1874718051,1903966,1,367558,1,1,1,'X',1,1,145,1089136,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 145}}',92.7189,176977112,135675,NULL,'2023-01-24 00:29:41',1674520181,NULL),(1874174089,1903966,1,789098,1,1,1,'XH',1,1,123,1056038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 123}}',92.747,176322539,140400,NULL,'2022-12-19 23:07:46',1671491266,NULL),(1873981069,1903966,1,3077533,1,1,1,'XH',1,1,171,1095643,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 171}}',92.8074,176163471,178395,NULL,'2022-12-11 06:25:17',1670739917,NULL),(1877886597,1903966,1,2567987,1,1,1,'SH',1,0.992883,281,1037584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 277, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 281}}',92.8175,181550463,287812,NULL,'2023-11-11 08:19:10',1699690750,NULL),(1874190870,1903966,1,2361736,1,1,1,'S',1,0.990826,218,1035110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 214, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 1}}',92.8371,176198941,349864,NULL,'2022-12-13 07:20:20',1670916020,NULL),(1874201566,1903966,1,1409650,1,1,1,'XH',1,1,243,1007703,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 243}}',92.8535,176287382,279984,NULL,'2022-12-18 02:13:39',1671329619,NULL),(1874009828,1903966,1,713305,1,1,1,'XH',1,1,129,1059789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 129}}',92.8548,176054758,123360,NULL,'2022-12-05 06:40:37',1670222437,NULL),(1876761197,1903966,1,4181947,1,1,1,'XH',1,1,238,1014876,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 238}}',92.8655,180064635,260244,NULL,'2023-07-29 07:44:26',1690616666,NULL),(1872944568,1903966,1,3636360,1,1,1,'S',1,0.993506,154,1035667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 152, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 154}}',92.9018,174437925,151842,NULL,'2022-09-09 14:19:48',1662733188,NULL),(1874140268,1903966,1,2252930,1,1,1,'S',1,0.995475,221,1086193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 219, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 221}}',92.9092,176232732,234883,NULL,'2022-12-15 05:30:17',1671082217,NULL),(1876591959,1903966,1,3613952,1,1,1,'S',1,0.997512,201,1034219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 200, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 201}}',92.9983,179829516,212602,NULL,'2023-07-14 04:21:08',1689308468,NULL),(1876754387,1903966,1,3142376,1,1,1,'S',1,0.994792,192,1043668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 190}, \"maximum_statistics\": {\"great\": 192}}',93.0148,180073083,170659,NULL,'2023-07-29 18:21:28',1690654888,NULL),(1877995307,1903966,1,3835949,1,1,1,'S',1,0.995951,247,994312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 245, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 247}}',93.0406,181867774,283764,NULL,'2023-12-05 23:24:07',1701818647,NULL),(1873304380,1903966,1,2774142,1,1,1,'X',1,1,200,1014959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200}, \"maximum_statistics\": {\"great\": 200}}',93.0555,174972084,200244,NULL,'2022-10-08 03:03:46',1665198226,NULL),(1874527531,1903966,1,1538115,1,1,1,'XH',1,1,64,1003253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 64}}',93.0686,176780931,51204,NULL,'2023-01-13 08:12:35',1673597555,NULL),(1875213034,1903966,1,3723355,1,1,1,'SH',1,0.996753,154,1104660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 153, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 154}}',93.0856,177867622,172430,NULL,'2023-03-15 17:24:15',1678901055,NULL),(1876601836,1903966,1,4140360,1,1,1,'X',1,1,133,1042052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133}, \"maximum_statistics\": {\"great\": 133}}',93.0977,179784330,117945,NULL,'2023-07-11 07:18:49',1689059929,NULL),(1870416022,1903966,1,2739862,1,1,1,'A',1,0.981796,406,904725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 398, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 412}}',93.1023,170838956,627870,NULL,'2022-03-30 13:38:25',1648647505,NULL),(1870337966,1903966,1,2526343,1,1,1,'S',1,0.998377,308,1047539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 307, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 308}}',93.1184,170552930,360080,NULL,'2022-03-18 14:54:04',1647615244,NULL),(1873921323,1903966,1,2860960,1,1,1,'S',1,0.992857,210,1032243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 207, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 210}}',93.1189,175860290,241861,NULL,'2022-11-24 16:30:49',1669307449,NULL),(1874492715,1903966,1,2496863,1,1,1,'S',1,0.996226,265,1086823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 263}, \"maximum_statistics\": {\"great\": 265}}',93.1416,176871226,273679,NULL,'2023-01-18 02:36:43',1674009403,NULL),(1874069897,1903966,1,1941213,1,1,1,'XH',1,1,143,1020915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 143}}',93.2052,176031317,161850,NULL,'2022-12-04 03:11:44',1670123504,NULL),(1874568154,1903966,1,1286525,1,1,1,'X',1,1,140,1090757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 140}}',93.2119,176837683,145365,NULL,'2023-01-16 04:08:33',1673842113,NULL),(1873460303,1903966,1,1660438,1,1,1,'XH',1,1,207,1014706,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 207}}',93.2265,175300613,220801,NULL,'2022-10-25 21:13:30',1666732410,NULL),(1874084325,1903966,1,1443521,1,1,1,'XH',1,1,274,1014954,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 274}}',93.2336,176072025,310956,NULL,'2022-12-06 06:29:49',1670308189,NULL),(1872308668,1903966,1,3547608,1,1,1,'A',1,0.983914,201,836144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 363, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 373}}',93.2398,173609230,341554,NULL,'2022-07-29 04:10:54',1659067854,NULL),(1870341600,1903966,1,2759661,1,1,1,'S',1,0.998168,273,981580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 273}}',93.2652,170506804,319905,NULL,'2022-03-16 14:36:33',1647441393,NULL),(1874659352,1903966,1,3536334,1,1,1,'S',1,0.997175,177,1104475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 176, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 177}}',93.2715,177021989,158830,NULL,'2023-01-26 17:48:24',1674755304,NULL),(1874240002,1903966,1,3831019,1,1,1,'XH',1,1,358,1015030,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 358}}',93.2959,176444777,417336,NULL,'2022-12-26 07:55:18',1672041318,NULL),(1876504070,1903966,1,813389,1,1,1,'XH',1,1,136,1040698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 136}}',93.3182,179638865,159975,NULL,'2023-07-01 16:04:36',1688227476,NULL),(1838317298,1903966,1,808291,1,1,1,'S',1,0.998428,318,946728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 317, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 318}}',93.3444,121514619,401600,NULL,'2016-01-25 07:37:35',1453707455,NULL),(1871852872,1903966,1,672537,1,1,1,'SH',1,0.995885,243,1002457,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 241, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 243}}',93.3584,172907550,319266,NULL,'2022-06-26 20:54:32',1656276872,NULL),(1875026239,1903966,1,3639823,1,1,1,'S',1,0.996667,150,1102723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 150}}',93.3896,177630177,126309,NULL,'2023-03-02 03:32:21',1677727941,NULL),(1873677622,1903966,1,2856587,1,1,1,'SH',1,0.991749,303,1073548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 298, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 303}}',93.4712,175429678,462378,NULL,'2022-11-01 17:17:47',1667323067,NULL),(1876719315,1903966,1,3390429,1,1,1,'S',1,0.994083,169,1026074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 167, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 169}}',93.4721,179998010,204858,NULL,'2023-07-25 03:25:25',1690255525,NULL),(1875205063,1903966,1,818683,1,1,1,'X',1,1,173,1114088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 173}}',93.4743,177874845,158730,NULL,'2023-03-16 05:01:07',1678942867,NULL),(1875827244,1903966,1,2317377,1,1,1,'S',1,0.996269,134,1036487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 134}}',93.5169,178809745,133886,NULL,'2023-05-10 07:56:38',1683705398,NULL),(1874543137,1903966,1,1845212,1,1,1,'X',1,1,222,1084093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 222}}',93.5563,176838211,266565,NULL,'2023-01-16 04:56:57',1673845017,NULL),(1873629572,1903966,1,2756518,1,1,1,'SH',1,0.997436,195,1105245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 194, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 195}}',93.5744,175580297,202780,NULL,'2022-11-09 18:36:12',1668018972,NULL),(1873561764,1903966,1,3620149,1,1,1,'S',1,0.99697,330,1000259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 328, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 330}}',93.5897,175301499,485378,NULL,'2022-10-25 22:34:26',1666737266,NULL),(1871566456,1903966,1,3346397,1,1,1,'XH',1,1,242,1009523,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 242}}',93.5928,172399972,283632,NULL,'2022-06-05 03:08:52',1654398532,NULL),(1874587699,1903966,1,1372979,1,1,1,'X',1,1,155,1060709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 155}}',93.6118,176792606,145230,NULL,'2023-01-13 22:06:09',1673647569,NULL),(1873744741,1903966,1,3116605,1,1,1,'XH',1,1,278,1010916,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 278}}',93.6678,175662425,327564,NULL,'2022-11-13 17:58:33',1668362313,NULL),(1876445715,1903966,1,1775540,1,1,1,'S',1,0.994595,185,1035113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 183, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 185}}',93.67,179705977,185963,NULL,'2023-07-06 05:42:23',1688622143,NULL),(1875282889,1903966,1,1150817,1,1,1,'X',1,1,159,1103207,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 159}}',93.7104,177892369,179460,NULL,'2023-03-17 06:52:01',1679035921,NULL),(1875630769,1903966,1,3436751,1,1,1,'X',1,1,129,1064396,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 129}}',93.7617,178337424,128880,NULL,'2023-04-11 03:58:24',1681185504,NULL),(1873500090,1903966,1,215579,1,1,1,'S',1,0.997778,225,1093797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 224, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 225}}',93.7763,175289711,240393,NULL,'2022-10-25 08:20:12',1666686012,NULL),(1874671410,1903966,1,3303859,1,1,1,'SH',1,0.998789,413,1068840,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 412, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 413}}',93.781,177020839,478278,NULL,'2023-01-26 16:27:57',1674750477,NULL),(1873422899,1903966,1,3753705,1,1,1,'S',1,0.99262,271,1084678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271}}',93.797,175124751,257737,NULL,'2022-10-16 09:05:05',1665911105,NULL),(1874592158,1903966,1,3576716,1,1,1,'XH',1,1,181,1105894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 181}}',93.8027,176836518,211845,NULL,'2023-01-16 02:20:35',1673835635,NULL),(1871195169,1903966,1,2352387,1,1,1,'X',1,1,189,1053312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189}, \"maximum_statistics\": {\"great\": 189}}',93.825,171993221,203136,NULL,'2022-05-19 03:58:28',1652932708,NULL),(1874078608,1903966,1,3630310,1,1,1,'S',1,0.993103,145,1091567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 143}, \"maximum_statistics\": {\"great\": 145}}',93.8293,176183628,149363,NULL,'2022-12-12 08:05:01',1670832301,NULL),(1872847810,1903966,1,470276,1,1,1,'S',1,0.994083,169,1028603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 167, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 169}}',93.8347,174437840,142114,NULL,'2022-09-09 14:15:02',1662732902,NULL),(1873520181,1903966,1,2632340,1,1,1,'S',1,0.996429,140,1048726,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 139, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 140}}',93.8987,175415098,138240,NULL,'2022-10-31 20:31:36',1667248296,NULL),(1874560681,1903966,1,1867450,1,1,1,'X',1,1,182,1114129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 182}}',93.9507,176874359,177690,NULL,'2023-01-18 08:18:46',1674029926,NULL),(1875152923,1903966,1,1081352,1,1,1,'S',1,0.994624,186,1042162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 184, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 186}}',93.9682,177874661,195544,NULL,'2023-03-16 04:40:32',1678941632,NULL),(1874589736,1903966,1,1682929,1,1,1,'XH',1,1,121,1040640,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 121}}',93.9752,176871242,151020,NULL,'2023-01-18 02:38:26',1674009506,NULL),(1876971882,1903966,1,4186519,1,1,1,'XH',1,1,166,1082213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166}, \"maximum_statistics\": {\"great\": 166}}',93.9847,180429936,168300,NULL,'2023-08-22 05:30:15',1692682215,NULL),(1874136699,1903966,1,3610412,1,1,1,'X',1,1,115,1028393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 115}}',94.0059,176344146,125340,NULL,'2022-12-21 03:37:13',1671593833,NULL),(1869592996,1903966,1,295861,1,1,1,'X',1,1,320,482958,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 320}}',94.0116,169377719,230100,NULL,'2022-01-28 23:34:49',1643412889,NULL),(1874134125,1903966,1,2228356,1,1,1,'XH',1,1,316,1015056,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 316}}',94.0122,176230803,370620,NULL,'2022-12-15 02:20:45',1671070845,NULL),(1871413240,1903966,1,3446901,1,1,1,'XH',1,1,91,1145108,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',94.0157,172385073,88600,NULL,'2022-06-04 13:24:01',1654349041,NULL),(1874094695,1903966,1,3649863,1,1,1,'S',1,0.996667,150,1050423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 149, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 150}}',94.0411,176119966,137599,NULL,'2022-12-09 01:36:54',1670549814,NULL),(1876530616,1903966,1,4166084,1,1,1,'S',1,0.992857,210,1090042,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 207, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 210}}',94.0595,179646247,243429,NULL,'2023-07-02 04:17:31',1688271451,NULL),(1874569276,1903966,1,2376868,1,1,1,'X',1,1,168,1111638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 168}}',94.0904,176792446,184635,NULL,'2023-01-13 21:53:44',1673646824,NULL),(1874167073,1903966,1,2323507,1,1,1,'XH',1,1,317,1005682,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 317}}',94.0947,176267012,393888,NULL,'2022-12-17 02:14:01',1671243241,NULL),(1875080210,1903966,1,1851370,1,1,1,'X',1,1,132,1046689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 132}}',94.1562,177545212,122175,NULL,'2023-02-25 04:28:07',1677299287,NULL),(1873610612,1903966,1,2403588,1,1,1,'X',1,1,137,1113245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',94.1927,175429886,124500,NULL,'2022-11-01 17:30:30',1667323830,NULL),(1873788680,1903966,1,803671,1,1,1,'S',1,0.99328,372,1082116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 367, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 372}}',94.1973,175625137,493835,NULL,'2022-11-12 04:44:12',1668228252,NULL),(1874614403,1903966,1,454924,1,1,1,'XH',1,1,122,1057060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 122}}',94.2372,176964155,117600,NULL,'2023-01-23 06:08:09',1674454089,NULL),(1874115574,1903966,1,1486544,1,1,1,'X',1,1,134,1047293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 134}}',94.2729,176322368,147645,NULL,'2022-12-19 22:53:06',1671490386,NULL),(1873782256,1903966,1,2916469,1,1,1,'SH',1,0.999023,512,1011862,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 511, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 512}}',94.2799,175665610,664921,NULL,'2022-11-13 20:59:26',1668373166,NULL),(1874175608,1903966,1,2337467,1,1,1,'S',1,0.990541,370,1083630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 363, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 370}}',94.281,176250821,396729,NULL,'2022-12-16 06:39:55',1671172795,NULL),(1873960389,1903966,1,1546609,1,1,1,'XH',1,1,271,996696,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 271}}',94.3099,175888937,312336,NULL,'2022-11-26 06:07:50',1669442870,NULL),(1873518598,1903966,1,1146548,1,1,1,'S',1,0.990521,211,1047994,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 207, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 211, \"legacy_combo_increase\": 1}}',94.3349,175415609,263893,NULL,'2022-10-31 21:16:28',1667250988,NULL),(1878393995,1903966,1,4373135,1,1,1,'S',1,0.996503,143,1094077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 142}, \"maximum_statistics\": {\"great\": 143}}',94.3488,182259318,148398,NULL,'2024-01-04 13:39:59',1704375599,NULL),(1838069550,1903966,1,72712,0,1,1,'B',1,0.870432,286,564895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 28, \"great\": 474, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 602}}',94.3789,120986519,489106,NULL,'2015-12-31 07:41:47',1451547707,NULL),(1873569485,1903966,1,3775850,1,1,1,'S',1,0.997355,189,1053431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',94.3861,175289513,185471,NULL,'2022-10-25 08:00:07',1666684807,NULL),(1874493492,1903966,1,2177382,1,1,1,'XH',1,1,338,1014672,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 338}}',94.3932,176836896,422299,NULL,'2023-01-16 02:53:37',1673837617,NULL),(1874040176,1903966,1,2929989,1,1,1,'X',1,1,145,1113002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 145}}',94.4074,176105266,134925,NULL,'2022-12-08 05:08:19',1670476099,NULL),(1827540210,1903966,1,104401,0,1,1,'B',1,0.847932,207,486661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 57, \"great\": 629}, \"maximum_statistics\": {\"great\": 822}}',94.4145,93242478,470948,NULL,'2013-09-16 13:45:09',1379339109,NULL),(1837916453,1903966,1,227414,0,1,1,'B',1,0.86687,144,513172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 20, \"great\": 381, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 492}}',94.4556,120761376,282446,NULL,'2015-12-21 01:01:01',1450659661,NULL),(1874417307,1903966,1,1252848,1,1,1,'X',1,1,150,1112912,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 150}}',94.4626,176668870,153105,NULL,'2023-01-07 04:02:40',1673064160,NULL),(1874223812,1903966,1,3911170,1,1,1,'S',1,0.992126,254,1020240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 254}}',94.4952,176306426,293332,NULL,'2022-12-19 01:50:25',1671414625,NULL),(1872141103,1903966,1,3095279,1,1,1,'X',1,1,164,1061010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164}, \"maximum_statistics\": {\"great\": 164}}',94.5666,173299168,145680,NULL,'2022-07-14 11:07:08',1657796828,NULL),(1874104732,1903966,1,3699061,1,1,1,'S',1,0.992126,254,1024430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 250, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 254}}',94.5718,176306110,284296,NULL,'2022-12-19 01:17:21',1671412641,NULL),(1874455164,1903966,1,2430129,1,1,1,'S',1,0.996988,166,1051586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 165, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 166}}',94.6108,176726061,151026,NULL,'2023-01-10 02:12:47',1673316767,NULL),(1875600118,1903966,1,1655220,1,1,1,'S',1,0.996429,140,1049607,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 139, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 140}}',94.623,178266056,128824,NULL,'2023-04-07 07:22:02',1680852122,NULL),(1871601776,1903966,1,241742,1,1,1,'XH',1,1,225,960266,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 225}}',94.6423,172548903,226699,NULL,'2022-06-11 13:50:03',1654955403,NULL),(1872727884,1903966,1,2740304,1,1,1,'S',1,0.995816,239,1040792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 237, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 239}}',94.6473,174120469,409892,NULL,'2022-08-23 08:39:11',1661243951,NULL),(1869187727,1903966,1,272598,1,1,1,'X',1,1,307,1031024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 307}}',94.6503,168792619,360406,NULL,'2022-01-05 14:05:59',1641391559,NULL),(1870183287,1903966,1,188125,1,1,1,'S',1,0.998288,292,903057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 291, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 292}}',94.6855,170436247,307172,NULL,'2022-03-13 10:34:20',1647167660,NULL),(1837828987,1903966,1,421742,0,1,1,'A',1,0.947417,231,770031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 488, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 542}}',94.7439,120687863,489112,NULL,'2015-12-17 20:10:53',1450383053,NULL),(1874198741,1903966,1,1400149,1,1,1,'S',1,0.996711,152,1083896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 151, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 152}}',94.7729,176288676,160887,NULL,'2022-12-18 03:58:21',1671335901,NULL),(1874001012,1903966,1,1546562,1,1,1,'XH',1,1,142,1062830,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 142}}',94.7733,176055548,138420,NULL,'2022-12-05 08:07:20',1670227640,NULL),(1877831868,1903966,1,3908598,1,1,1,'XH',1,1,143,1052619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 143}}',94.807,181689828,152475,NULL,'2023-11-21 23:00:41',1700607641,NULL),(1873225864,1903966,1,1687870,1,1,1,'SH',1,0.991561,237,1020060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 233, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 237}}',94.8141,175013379,315226,NULL,'2022-10-10 01:23:53',1665365033,NULL),(1874489882,1903966,1,472225,1,1,1,'S',1,0.994565,184,1028582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 182, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 184}}',94.9295,176837592,191190,NULL,'2023-01-16 04:01:12',1673841672,NULL),(1874064612,1903966,1,1409653,1,1,1,'XH',1,1,134,1114194,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 134}}',94.9372,176055052,114285,NULL,'2022-12-05 07:16:46',1670224606,NULL),(1872229422,1903966,1,3449367,1,1,1,'S',1,0.998246,285,1047021,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 284, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 285}}',94.9436,173403939,290671,NULL,'2022-07-19 09:30:12',1658223012,NULL),(1872907124,1903966,1,1032328,1,1,1,'S',1,0.998442,321,1040822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 320}, \"maximum_statistics\": {\"great\": 321}}',94.9574,174304282,318395,NULL,'2022-09-02 07:15:45',1662102945,NULL),(1873345449,1903966,1,1343685,1,1,1,'S',1,0.995,400,982349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 396, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 400}}',94.9728,175138739,472887,NULL,'2022-10-17 01:11:01',1665969061,NULL),(1874626158,1903966,1,1465470,1,1,1,'S',1,0.995392,217,1075776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 215, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 217}}',94.9741,177105010,223239,NULL,'2023-01-31 06:52:40',1675147960,NULL),(1876927648,1903966,1,3802646,1,1,1,'A',1,0.980519,230,1026847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 223}, \"maximum_statistics\": {\"great\": 231}}',95.0045,180328729,310133,NULL,'2023-08-15 03:13:13',1692069193,NULL),(1873429582,1903966,1,779320,1,1,1,'A',1,0.99661,290,937114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 294, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 295}}',95.0099,175086583,348740,NULL,'2022-10-14 12:27:31',1665750451,NULL),(1874067488,1903966,1,3724072,1,1,1,'XH',1,1,223,1014861,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 223}}',95.038,176010959,250932,NULL,'2022-12-03 05:00:36',1670043636,NULL),(1872534492,1903966,1,3614336,1,1,1,'S',1,0.996198,263,1041575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 263}}',95.081,173733965,301112,NULL,'2022-08-04 01:56:50',1659578210,NULL),(1873842867,1903966,1,907592,1,1,1,'XH',1,1,177,1073400,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177}, \"maximum_statistics\": {\"great\": 177}}',95.0881,175936667,161680,NULL,'2022-11-28 17:22:47',1669656167,NULL),(1873493216,1903966,1,1452454,1,1,1,'SH',1,0.996721,305,1057909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 303, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',95.1346,175413243,416625,NULL,'2022-10-31 18:12:16',1667239936,NULL),(1872906429,1903966,1,3135231,1,1,1,'S',1,0.993151,219,1084009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 216, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 219}}',95.1504,174345580,288661,NULL,'2022-09-04 07:34:07',1662276847,NULL),(1827130419,1903966,1,138999,0,1,1,'A',1,0.907368,176,644689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 395}, \"maximum_statistics\": {\"great\": 475}}',95.1841,90080042,355692,NULL,'2013-08-15 12:45:22',1376570722,NULL),(1876362608,1903966,1,3919309,1,1,1,'S',1,0.994819,193,1097976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 191, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 193}}',95.1956,179441005,236399,NULL,'2023-06-18 20:28:03',1687120083,NULL),(1873412248,1903966,1,3747479,1,1,1,'S',1,0.997268,183,1039222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 183}}',95.1998,175124667,208079,NULL,'2022-10-16 08:58:50',1665910730,NULL),(1874733573,1903966,1,2462304,1,1,1,'X',1,1,184,1100840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184}, \"maximum_statistics\": {\"great\": 184}}',95.244,176964008,159075,NULL,'2023-01-23 05:48:56',1674452936,NULL),(1873495543,1903966,1,2565992,1,1,1,'XH',1,1,350,1008921,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 350}}',95.2627,175261183,461275,NULL,'2022-10-23 16:50:23',1666543823,NULL),(1875202219,1903966,1,1272236,1,1,1,'XH',1,1,111,1107745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',95.3225,177874985,95085,NULL,'2023-03-16 05:17:38',1678943858,NULL),(1873341043,1903966,1,1319427,1,1,1,'S',1,0.996183,262,1093753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 260, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 262}}',95.3549,175071908,262250,NULL,'2022-10-13 14:56:55',1665673015,NULL),(1874900886,1903966,1,2565276,1,1,1,'SH',1,0.993119,218,1055553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 215, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 218}}',95.414,177359849,299493,NULL,'2023-02-14 18:02:11',1676397731,NULL),(1876646061,1903966,1,1772279,1,1,1,'S',1,0.992857,350,1028153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 345, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 350}}',95.4805,179784779,419119,NULL,'2023-07-11 08:06:13',1689062773,NULL),(1872315658,1903966,1,2158453,1,1,1,'XH',1,1,332,1005239,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 332}}',95.5047,173609375,481310,NULL,'2022-07-29 04:19:48',1659068388,NULL),(1872898319,1903966,1,1007283,1,1,1,'S',1,0.994505,182,1042560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 180}, \"maximum_statistics\": {\"great\": 182}}',95.5209,174303485,168093,NULL,'2022-09-02 05:33:48',1662096828,NULL),(1873437504,1903966,1,2760212,1,1,1,'X',1,1,317,1052425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 317}}',95.5348,175157639,346901,NULL,'2022-10-18 05:47:54',1666072074,NULL),(1873390273,1903966,1,2062513,1,1,1,'S',1,0.995238,210,1044838,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 208, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 210}}',95.5396,175070376,209332,NULL,'2022-10-13 13:18:59',1665667139,NULL),(1874580321,1903966,1,828177,1,1,1,'X',1,1,128,1040938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 128}}',95.5585,176792031,120960,NULL,'2023-01-13 21:20:25',1673644825,NULL),(1874335248,1903966,1,3693889,1,1,1,'S',1,0.997238,181,1095606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 180, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 181}}',95.5623,176444305,181072,NULL,'2022-12-26 07:16:07',1672038967,NULL),(1873972158,1903966,1,2746285,1,1,1,'S',1,0.994898,196,1097295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 194, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 196}}',95.5702,176183470,184939,NULL,'2022-12-12 07:47:49',1670831269,NULL),(1873818140,1903966,1,1687869,1,1,1,'XH',1,1,403,1005854,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 403}}',95.6128,175666470,568590,NULL,'2022-11-13 22:02:10',1668376930,NULL),(1873417822,1903966,1,3221870,1,1,1,'XH',1,1,276,1014681,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 276}}',95.6824,175174018,366648,NULL,'2022-10-19 06:26:50',1666160810,NULL),(1875317307,1903966,1,2294794,1,1,1,'S',1,0.997059,170,1068671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 169, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 170}}',95.6878,177892718,181946,NULL,'2023-03-17 07:37:30',1679038650,NULL),(1878065776,1903966,1,4365628,1,1,1,'S',1,0.993289,149,1084945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 147, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 149, \"legacy_combo_increase\": 1}}',95.693,181800616,165954,NULL,'2023-11-30 19:42:33',1701373353,NULL),(1876490261,1903966,1,4029678,1,1,1,'S',1,0.994413,179,1042944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 177, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 179}}',95.7256,179624596,181116,NULL,'2023-06-30 18:45:25',1688150725,NULL),(1827436166,1903966,1,163974,0,1,1,'B',1,0.885833,122,546714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 22, \"great\": 485}, \"maximum_statistics\": {\"great\": 600}}',95.7756,92379013,354746,NULL,'2013-09-07 12:16:07',1378556167,NULL),(1874048556,1903966,1,332281,1,1,1,'S',1,0.994475,181,1092864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 179, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 181}}',95.8239,176029947,187970,NULL,'2022-12-04 01:32:46',1670117566,NULL),(1874155111,1903966,1,3838226,1,1,1,'S',1,0.996063,254,1102871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 252, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 254}}',95.8243,176232589,276790,NULL,'2022-12-15 05:14:57',1671081297,NULL),(1874672543,1903966,1,2314378,1,1,1,'X',1,1,193,1114485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 193}}',95.8452,176976110,271275,NULL,'2023-01-23 22:41:32',1674513692,NULL),(1872215705,1903966,1,1344285,1,1,1,'XH',1,1,323,1000684,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 323}}',95.8611,173341330,407412,NULL,'2022-07-16 11:20:05',1657970405,NULL),(1874035795,1903966,1,2922289,1,1,1,'S',1,0.996466,283,1103392,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 281, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 283}}',95.8704,176139637,305225,NULL,'2022-12-10 02:26:25',1670639185,NULL),(1874646213,1903966,1,1493824,1,1,1,'XH',1,1,261,1085861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 261, \"legacy_combo_increase\": 1}}',95.88,177021569,300738,NULL,'2023-01-26 17:16:15',1674753375,NULL),(1874718881,1903966,1,3610201,1,1,1,'X',1,1,327,1114295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 327}}',95.8965,177021879,427890,NULL,'2023-01-26 17:39:45',1674754785,NULL),(1874174174,1903966,1,285041,1,1,1,'S',1,0.990672,268,1067873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 263, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 268}}',95.9009,176288264,293743,NULL,'2022-12-18 03:22:44',1671333764,NULL),(1874620331,1903966,1,2814936,1,1,1,'S',1,0.995902,122,1005295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 121, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 122}}',95.9034,176950347,117110,NULL,'2023-01-22 12:14:18',1674389658,NULL),(1876746913,1903966,1,3116606,1,1,1,'S',1,0.996599,147,1094708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 146, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 147}}',95.9141,179998349,179161,NULL,'2023-07-25 03:56:02',1690257362,NULL),(1873808262,1903966,1,2377953,1,1,1,'XH',1,1,143,1102927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 143}}',95.924,175734092,135660,NULL,'2022-11-17 18:54:28',1668711268,NULL),(1871492733,1903966,1,3048097,1,1,1,'XH',1,1,235,1014940,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 235}}',95.9445,172311835,259020,NULL,'2022-06-01 09:03:31',1654074211,NULL),(1874454294,1903966,1,1939871,1,1,1,'X',1,1,363,1082525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 363}}',95.9653,176614955,412470,NULL,'2023-01-04 08:20:53',1672820453,NULL),(1874039328,1903966,1,3450073,1,1,1,'XH',1,1,238,1013952,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 238}}',95.9784,176122346,255960,NULL,'2022-12-09 05:31:58',1670563918,NULL),(1873683974,1903966,1,1286660,1,1,1,'XH',1,1,162,1114160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 162}}',95.9853,175581807,146745,NULL,'2022-11-09 20:29:22',1668025762,NULL),(1874503670,1903966,1,2221222,1,1,1,'X',1,1,233,1068654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 233}}',96.0262,176780600,276735,NULL,'2023-01-13 07:32:18',1673595138,NULL),(1876459595,1903966,1,3988523,1,1,1,'X',1,1,166,1114633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 166}}',96.049,179624356,154365,NULL,'2023-06-30 18:26:48',1688149608,NULL),(1838042631,1903966,1,690283,1,1,1,'A',1,0.934732,264,748467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 378}, \"maximum_statistics\": {\"great\": 429}}',96.0661,121087035,376424,NULL,'2016-01-05 02:43:14',1451961794,NULL),(1837759825,1903966,1,209591,0,1,1,'A',1,0.957534,137,751936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 339, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 365}}',96.085,120652732,281038,NULL,'2015-12-15 21:07:32',1450213652,NULL),(1877191506,1903966,1,3956815,1,1,1,'S',1,0.994915,295,1040723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 292}, \"maximum_statistics\": {\"great\": 295}}',96.0899,180744258,363186,NULL,'2023-09-12 07:35:31',1694504131,NULL),(1876527644,1903966,1,4074682,1,1,1,'S',1,0.990348,259,1083275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 254, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 259}}',96.1051,179646769,319648,NULL,'2023-07-02 05:08:49',1688274529,NULL),(1873365748,1903966,1,1888715,1,1,1,'S',1,0.997959,245,1094370,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 244, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 245}}',96.1079,175225512,301655,NULL,'2022-10-22 03:07:51',1666408071,NULL),(1877864366,1903966,1,4328327,1,1,1,'XH',1,1,151,1115362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 151}}',96.1207,181689863,165347,NULL,'2023-11-21 23:07:24',1700608044,NULL),(1874251807,1903966,1,3626392,1,1,1,'X',1,1,260,1014903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 260}}',96.2225,176521001,298632,NULL,'2022-12-30 07:42:05',1672386125,NULL),(1874126200,1903966,1,1991831,1,1,1,'X',1,1,135,1088760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 135}}',96.2318,176291930,133725,NULL,'2022-12-18 08:13:51',1671351231,NULL),(1875246217,1903966,1,4005755,1,1,1,'X',1,1,139,1114997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 139}}',96.291,177875254,138918,NULL,'2023-03-16 05:50:00',1678945800,NULL),(1872302852,1903966,1,3385119,1,1,1,'S',1,0.992462,199,1090235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 196, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 199}}',96.3203,173422201,238294,NULL,'2022-07-20 05:14:53',1658294093,NULL),(1873569864,1903966,1,2004576,1,1,1,'XH',1,1,313,1014939,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 313}}',96.351,175362380,351592,NULL,'2022-10-29 05:30:18',1667021418,NULL),(1873291238,1903966,1,2463170,1,1,1,'XH',1,1,288,1014886,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 288}}',96.3625,174972039,317208,NULL,'2022-10-08 03:00:51',1665198051,NULL),(1873887182,1903966,1,2468577,1,1,1,'XH',1,1,245,973854,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 245}}',96.4135,175938113,290004,NULL,'2022-11-28 19:09:35',1669662575,NULL),(1874588466,1903966,1,2734137,1,1,1,'S',1,0.997976,247,1100206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 246, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 247}}',96.4703,176873634,299290,NULL,'2023-01-18 06:58:09',1674025089,NULL),(1875217485,1903966,1,387075,1,1,1,'X',1,1,163,1047734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 163}}',96.4989,177863921,145303,NULL,'2023-03-15 13:29:19',1678886959,NULL),(1872835275,1903966,1,1829562,1,1,1,'SH',1,0.99537,324,979629,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 321, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 324}}',96.525,174438885,427704,NULL,'2022-09-09 15:15:42',1662736542,NULL),(1874919396,1903966,1,2327146,1,1,1,'SH',1,0.996,125,1030470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 124}, \"maximum_statistics\": {\"great\": 125}}',96.5272,177360455,99101,NULL,'2023-02-14 18:48:39',1676400519,NULL),(1875161868,1903966,1,2515808,1,1,1,'XH',1,1,347,1014985,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 347}}',96.5278,177863525,422916,NULL,'2023-03-15 13:01:51',1678885311,NULL),(1874921113,1903966,1,3290256,1,1,1,'XH',1,1,142,1035799,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 142}}',96.5512,177456656,154470,NULL,'2023-02-20 02:34:52',1676860492,NULL),(1873596391,1903966,1,2975274,1,1,1,'XH',1,1,365,1014878,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 365}}',96.5593,175588044,401592,NULL,'2022-11-10 07:09:19',1668064159,NULL),(1873812032,1903966,1,3272164,1,1,1,'XH',1,1,331,1008598,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 331}}',96.6122,175625633,395154,NULL,'2022-11-12 05:20:01',1668230401,NULL),(1871305042,1903966,1,2381815,1,1,1,'SH',1,0.996732,306,1002620,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 304, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 306}}',96.6189,172055131,348264,NULL,'2022-05-21 17:03:42',1653152622,NULL),(1878188988,1903966,1,2224217,1,1,1,'SH',1,0.996296,135,1099886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 134, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 135}}',96.6318,181962882,157193,NULL,'2023-12-13 08:13:06',1702455186,NULL),(1873997407,1903966,1,3127398,1,1,1,'X',1,1,293,1098886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 293}}',96.6712,176055304,384945,NULL,'2022-12-05 07:44:01',1670226241,NULL),(1873978833,1903966,1,2760211,1,1,1,'X',1,1,532,1014843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 532}}',96.6732,176122215,664152,NULL,'2022-12-09 05:17:10',1670563030,NULL),(1873678344,1903966,1,3540667,1,1,1,'SH',1,0.996212,264,1030558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 262, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 264}}',96.7081,175470988,326390,NULL,'2022-11-04 00:21:00',1667521260,NULL),(1874057425,1903966,1,3238283,1,1,1,'XH',1,1,250,1007164,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 250}}',96.7218,176104989,302977,NULL,'2022-12-08 04:39:53',1670474393,NULL),(1876962438,1903966,1,3839060,1,1,1,'X',1,1,181,1046284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181}, \"maximum_statistics\": {\"great\": 181}}',96.7415,180444348,184605,NULL,'2023-08-23 05:24:04',1692768244,NULL),(1870959044,1903966,1,1389287,1,1,1,'X',1,1,101,1113565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',96.749,171606057,69600,NULL,'2022-05-02 14:32:50',1651501970,NULL),(1874687923,1903966,1,3015750,1,1,1,'XH',1,1,154,1028280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 154}}',96.7909,177104870,163860,NULL,'2023-01-31 06:34:57',1675146897,NULL),(1873399601,1903966,1,2377952,1,1,1,'XH',1,1,269,1011481,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 269}}',96.8177,175224351,310428,NULL,'2022-10-22 01:36:28',1666402588,NULL),(1872200522,1903966,1,1599879,1,1,1,'XH',1,1,183,1113771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 183}}',96.8374,173379027,219195,NULL,'2022-07-18 04:30:38',1658118638,NULL),(1874460723,1903966,1,2120111,1,1,1,'S',1,0.994361,266,1088425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 263, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 266}}',96.839,176629756,265948,NULL,'2023-01-05 01:34:08',1672882448,NULL),(1874443152,1903966,1,3912814,1,1,1,'X',1,1,156,1049226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 156}}',96.8478,176728070,160140,NULL,'2023-01-10 05:22:37',1673328157,NULL),(1877709704,1903966,1,4186432,1,1,1,'S',1,0.99513,308,1033309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 305}, \"maximum_statistics\": {\"great\": 308}}',96.8624,181534758,325303,NULL,'2023-11-10 05:24:31',1699593871,NULL),(1876486120,1903966,1,3027096,1,1,1,'XH',1,1,137,1060871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 137}}',96.864,179707119,127815,NULL,'2023-07-06 08:12:39',1688631159,NULL),(1874543565,1903966,1,2324006,1,1,1,'X',1,1,173,1032760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 173}}',96.8675,176871161,203355,NULL,'2023-01-18 02:29:11',1674008951,NULL),(1874956084,1903966,1,818077,1,1,1,'SH',1,0.996795,156,1050180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 155, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 156}}',96.879,177455561,131290,NULL,'2023-02-20 00:56:10',1676854570,NULL),(1874645462,1903966,1,3513068,1,1,1,'X',1,1,223,1113720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223}, \"maximum_statistics\": {\"great\": 223}}',96.8846,177068985,224325,NULL,'2023-01-29 04:01:47',1674964907,NULL),(1874657601,1903966,1,2593610,1,1,1,'X',1,1,222,1114116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 222}}',96.9071,177017935,224895,NULL,'2023-01-26 13:14:15',1674738855,NULL),(1870454029,1903966,1,1989399,1,1,1,'A',1,0.98829,326,879919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 421, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 427}}',96.9158,170734721,400080,NULL,'2022-03-26 03:49:27',1648266567,NULL),(1870727439,1903966,1,1438641,1,1,1,'SH',1,0.994253,522,997548,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 516, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 522}}',96.9205,171231901,623184,NULL,'2022-04-16 13:30:09',1650115809,NULL),(1873638681,1903966,1,1498070,1,1,1,'S',1,0.998667,375,1048082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 374, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 375}}',96.9578,175606214,466454,NULL,'2022-11-11 06:39:05',1668148745,NULL),(1872641974,1903966,1,2297293,1,1,1,'XH',1,1,149,1048283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 149}}',96.9735,174078217,164475,NULL,'2022-08-21 02:24:53',1661048693,NULL),(1874653785,1903966,1,3261101,1,1,1,'XH',1,1,146,1114779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 146}}',96.986,176963680,169014,NULL,'2023-01-23 05:12:31',1674450751,NULL),(1871127433,1903966,1,111177,1,1,1,'S',1,0.99827,289,899076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 288, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 289}}',96.9996,171806708,286634,NULL,'2022-05-11 08:12:58',1652256778,NULL),(1873924837,1903966,1,3682984,1,1,1,'XH',1,1,325,1004869,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 325}}',97.0146,175859893,414828,NULL,'2022-11-24 16:06:35',1669305995,NULL),(1874002521,1903966,1,676252,1,1,1,'XH',1,1,159,1051797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 159}}',97.0455,176071286,167475,NULL,'2022-12-06 05:12:00',1670303520,NULL),(1874598041,1903966,1,3943498,1,1,1,'X',1,1,152,1115278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 152}}',97.081,176901049,157460,NULL,'2023-01-19 21:02:23',1674162143,NULL),(1873471882,1903966,1,2517551,1,1,1,'X',1,1,135,1060211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135}, \"maximum_statistics\": {\"great\": 135}}',97.0833,175362134,106620,NULL,'2022-10-29 05:07:44',1667020064,NULL),(1873478421,1903966,1,3115398,1,1,1,'X',1,1,181,1034431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 181}}',97.0879,175364731,166336,NULL,'2022-10-29 08:32:09',1667032329,NULL),(1874703496,1903966,1,1319600,1,1,1,'X',1,1,164,1114283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164}, \"maximum_statistics\": {\"great\": 164}}',97.1002,177104792,142395,NULL,'2023-01-31 06:27:31',1675146451,NULL),(1878113083,1903966,1,4220309,1,1,1,'X',1,1,140,1083395,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 140}}',97.1021,181896644,168705,NULL,'2023-12-08 07:35:15',1702020915,NULL),(1871622921,1903966,1,1114337,1,1,1,'A',1,0.996732,305,949797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 305, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 306}}',97.1244,172452580,354120,NULL,'2022-06-07 09:48:55',1654595335,NULL),(1877271862,1903966,1,3577146,1,1,1,'S',1,0.996296,135,1101259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 134}, \"maximum_statistics\": {\"great\": 135}}',97.1274,180743483,116409,NULL,'2023-09-12 05:41:45',1694497305,NULL),(1870052014,1903966,1,2076896,1,1,1,'X',1,1,509,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 509}}',97.136,170112587,576200,NULL,'2022-02-27 12:30:02',1645965002,NULL),(1874776205,1903966,1,215894,1,1,1,'X',1,1,194,1005970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194}, \"maximum_statistics\": {\"great\": 194}}',97.1409,177280112,202884,NULL,'2023-02-10 08:04:03',1676016243,NULL),(1878062980,1903966,1,4291406,1,1,1,'S',1,0.996,125,1101030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 125}}',97.1746,181800759,115658,NULL,'2023-11-30 19:58:01',1701374281,NULL),(1877343380,1903966,1,3507978,1,1,1,'SH',1,0.993378,302,1077843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 298}, \"maximum_statistics\": {\"great\": 302}}',97.2138,180861890,372551,NULL,'2023-09-20 08:21:23',1695198083,NULL),(1873383452,1903966,1,3375222,1,1,1,'SH',1,0.99711,173,1074531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 173}}',97.2206,175157953,196618,NULL,'2022-10-18 06:27:43',1666074463,NULL),(1874185655,1903966,1,1346253,1,1,1,'X',1,1,147,1067386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 147}}',97.2241,176267543,146370,NULL,'2022-12-17 02:53:00',1671245580,NULL),(1873560814,1903966,1,1979478,1,1,1,'S',1,0.996667,150,1027949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 149}, \"maximum_statistics\": {\"great\": 150}}',97.2316,175362339,146092,NULL,'2022-10-29 05:27:08',1667021228,NULL),(1872890128,1903966,1,3096662,1,1,1,'X',1,1,180,1053856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180}, \"maximum_statistics\": {\"great\": 180}}',97.3393,174449943,174765,NULL,'2022-09-10 05:26:42',1662787602,NULL),(1876630245,1903966,1,4162056,1,1,1,'S',1,0.996774,155,1044944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 154, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 155}}',97.3642,179799390,154479,NULL,'2023-07-12 04:51:07',1689137467,NULL),(1870343954,1903966,1,625505,1,1,1,'S',1,0.997175,177,978697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 176, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 177}}',97.3663,170506263,196893,NULL,'2022-03-16 14:12:14',1647439934,NULL),(1873982603,1903966,1,3081828,1,1,1,'XH',1,1,289,1015200,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 289}}',97.4031,176089735,298296,NULL,'2022-12-07 07:01:46',1670396506,NULL),(1874112487,1903966,1,3824855,1,1,1,'XH',1,1,377,1005193,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 377}}',97.4933,176198889,491291,NULL,'2022-12-13 07:14:45',1670915685,NULL),(1873365697,1903966,1,3532329,1,1,1,'SH',1,0.998039,255,999177,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 254, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 255}}',97.5045,175123972,299334,NULL,'2022-10-16 08:08:22',1665907702,NULL),(1874902312,1903966,1,3520356,1,1,1,'X',1,1,152,1115337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 152}}',97.5072,177355288,174501,NULL,'2023-02-14 12:43:31',1676378611,NULL),(1874043419,1903966,1,1657900,1,1,1,'XH',1,1,339,1008549,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 339}}',97.5207,176009156,450504,NULL,'2022-12-03 02:34:38',1670034878,NULL),(1875058273,1903966,1,3273559,1,1,1,'SH',1,0.994118,170,1090074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 168, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 170}}',97.5227,177545697,212400,NULL,'2023-02-25 05:08:03',1677301683,NULL),(1874945167,1903966,1,3346398,1,1,1,'XH',1,1,148,1107744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 148}}',97.5579,177456547,175044,NULL,'2023-02-20 02:23:09',1676859789,NULL),(1877967104,1903966,1,724619,1,1,1,'X',1,1,140,1065409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 140}}',97.5798,181846547,166245,NULL,'2023-12-04 05:09:50',1701666590,NULL),(1874261209,1903966,1,2890563,1,1,1,'S',1,0.997326,187,1037506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 186, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 187}}',97.5895,176386530,212474,NULL,'2022-12-23 08:17:10',1671783430,NULL),(1876297900,1903966,1,3874259,1,1,1,'S',1,0.996667,150,1051917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 150}}',97.6,179440098,150640,NULL,'2023-06-18 19:14:15',1687115655,NULL),(1873140362,1903966,1,3550535,1,1,1,'S',1,0.992733,344,1031850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 339, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 344}}',97.6948,174835621,392927,NULL,'2022-09-30 23:51:48',1664581908,NULL),(1872882603,1903966,1,3602699,1,1,1,'X',1,1,307,1016016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307}, \"maximum_statistics\": {\"great\": 307, \"legacy_combo_increase\": 1}}',97.7,174449765,425364,NULL,'2022-09-10 05:09:33',1662786573,NULL),(1874557286,1903966,1,3533415,1,1,1,'X',1,1,192,1106506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 192}}',97.7005,176870483,214290,NULL,'2023-01-18 01:25:16',1674005116,NULL),(1874019649,1903966,1,2267975,1,1,1,'S',1,0.997268,183,1026871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 182, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 183}}',97.7198,176031672,206893,NULL,'2022-12-04 03:37:43',1670125063,NULL),(1874197995,1903966,1,3306789,1,1,1,'S',1,0.992733,344,1087567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 339, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 344}}',97.735,176267846,401763,NULL,'2022-12-17 03:17:11',1671247031,NULL),(1873486409,1903966,1,1009752,1,1,1,'SH',1,0.993355,301,1030283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 297, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 301}}',97.8235,175261122,401066,NULL,'2022-10-23 16:46:51',1666543611,NULL),(1873674130,1903966,1,752323,1,1,1,'X',1,1,137,1040963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 137}}',97.8278,175578442,138570,NULL,'2022-11-09 16:34:09',1668011649,NULL),(1872819309,1903966,1,377302,1,1,1,'X',1,1,229,965217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',97.8502,174324881,207287,NULL,'2022-09-03 08:14:27',1662192867,NULL),(1876988179,1903966,1,4206448,1,1,1,'S',1,0.996528,144,1103611,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 143}, \"maximum_statistics\": {\"great\": 144}}',97.8541,180416364,142500,NULL,'2023-08-21 05:18:37',1692595117,NULL),(1874266651,1903966,1,1137067,1,1,1,'X',1,1,256,1114529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 256}}',97.8558,176541015,278835,NULL,'2022-12-31 07:21:06',1672471266,NULL),(1874194924,1903966,1,1678183,1,1,1,'S',1,0.991409,291,1083072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 286, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 291}}',97.8762,176231157,339235,NULL,'2022-12-15 02:52:25',1671072745,NULL),(1873537530,1903966,1,3249308,1,1,1,'S',1,0.997118,347,1057788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 345, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 347}}',97.9079,175271461,430130,NULL,'2022-10-24 07:30:00',1666596600,NULL),(1870183383,1903966,1,188125,1,1,1,'SH',1,0.993151,292,1052405,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 288, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 292}}',97.9314,170436517,338122,NULL,'2022-03-13 10:47:37',1647168457,NULL),(1875157325,1903966,1,1100364,1,1,1,'XH',1,1,175,1071880,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',97.955,177874931,182220,NULL,'2023-03-16 05:11:27',1678943487,NULL),(1876561878,1903966,1,2533378,1,1,1,'XH',1,1,143,1099311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 143}}',97.9857,179797920,169465,NULL,'2023-07-12 02:08:22',1689127702,NULL),(1874082214,1903966,1,3026851,1,1,1,'S',1,0.993952,248,1049382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 245, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 248}}',97.989,176009097,308228,NULL,'2022-12-03 02:30:16',1670034616,NULL),(1874320148,1903966,1,865743,1,1,1,'S',1,0.998148,270,1054820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 269, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 270}}',98.0631,176519663,285985,NULL,'2022-12-30 05:49:05',1672379345,NULL),(1872886729,1903966,1,2311501,1,1,1,'S',1,0.997537,203,1063874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 202, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 203}}',98.0661,174450181,243274,NULL,'2022-09-10 05:47:12',1662788832,NULL),(1873513552,1903966,1,675517,1,1,1,'S',1,0.991139,395,934592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 388, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 395}}',98.0721,175264950,505000,NULL,'2022-10-23 20:47:15',1666558035,NULL),(1874578205,1903966,1,1330742,1,1,1,'XH',1,1,197,1085243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 197}}',98.0794,176873768,201255,NULL,'2023-01-18 07:15:39',1674026139,NULL),(1877944235,1903966,1,177207,1,1,1,'XH',1,1,310,1063016,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 310}}',98.1029,181800283,362848,NULL,'2023-11-30 19:07:07',1701371227,NULL),(1874395924,1903966,1,221262,1,1,1,'S',1,0.998428,318,1021991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 317, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 318}}',98.1837,176709485,291278,NULL,'2023-01-09 03:47:13',1673236033,NULL),(1876408845,1903966,1,3855019,1,1,1,'X',1,1,147,1106179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 147}}',98.2028,179624159,156908,NULL,'2023-06-30 18:12:32',1688148752,NULL),(1865511805,1903966,1,162538,1,1,1,'X',1,1,283,925674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 283}}',98.2211,163352332,360448,NULL,'2021-06-26 08:15:20',1624695320,NULL),(1875615924,1903966,1,885298,1,1,1,'X',1,1,162,1082939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 162, \"legacy_combo_increase\": 1}}',98.2235,178337116,181650,NULL,'2023-04-11 03:17:58',1681183078,NULL),(1874385918,1903966,1,195897,1,1,1,'S',1,0.997549,204,1017083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 203, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 204}}',98.248,176668345,206910,NULL,'2023-01-07 03:16:26',1673061386,NULL),(1873964005,1903966,1,3711691,1,1,1,'XH',1,1,261,1014850,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 261}}',98.2529,175905486,310692,NULL,'2022-11-26 23:44:51',1669506291,NULL),(1875228271,1903966,1,3848999,1,1,1,'X',1,1,130,982697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130}, \"maximum_statistics\": {\"great\": 130}}',98.3274,177866689,133530,NULL,'2023-03-15 16:21:53',1678897313,NULL),(1873870682,1903966,1,3742428,1,1,1,'S',1,0.994292,438,996271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 433, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 2}}',98.3376,175860395,647232,NULL,'2022-11-24 16:37:00',1669307820,NULL),(1874998177,1903966,1,3770030,1,1,1,'XH',1,1,145,1073845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 145}}',98.344,177545095,176846,NULL,'2023-02-25 04:15:47',1677298547,NULL),(1874699333,1903966,1,1297309,1,1,1,'XH',1,1,317,996924,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317}, \"maximum_statistics\": {\"great\": 317}}',98.3707,177018297,365564,NULL,'2023-01-26 13:35:55',1674740155,NULL),(1874999279,1903966,1,3115398,1,1,1,'S',1,0.994475,181,1077886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 181}}',98.3861,177613894,170948,NULL,'2023-03-01 02:33:37',1677638017,NULL),(1875724814,1903966,1,3799638,1,1,1,'S',1,0.996575,146,1087532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 145, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 146}}',98.4454,178570774,167770,NULL,'2023-04-25 04:14:16',1682396056,NULL),(1873160323,1903966,1,3420249,1,1,1,'X',1,1,442,951216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 442}}',98.4812,174836185,535200,NULL,'2022-10-01 00:33:49',1664584429,NULL),(1873141445,1903966,1,3390755,1,1,1,'SH',1,0.99399,416,991188,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 411, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 416}}',98.5354,174764025,506790,NULL,'2022-09-27 17:16:53',1664299013,NULL),(1874469419,1903966,1,3584652,1,1,1,'X',1,1,172,1061104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',98.5526,176710115,154080,NULL,'2023-01-09 04:49:44',1673239784,NULL),(1874101567,1903966,1,3369765,1,1,1,'S',1,0.995726,117,1094308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 117}}',98.5836,176345557,106770,NULL,'2022-12-21 05:38:57',1671601137,NULL),(1873417586,1903966,1,2414996,1,1,1,'S',1,0.996732,306,1043416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 304}, \"maximum_statistics\": {\"great\": 306}}',98.5898,175205995,356511,NULL,'2022-10-21 02:30:58',1666319458,NULL),(1874602454,1903966,1,3586267,1,1,1,'X',1,1,219,1113401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 219}}',98.6191,176836554,224655,NULL,'2023-01-16 02:23:57',1673835837,NULL),(1875264143,1903966,1,3805687,1,1,1,'S',1,0.997664,214,1107515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 213, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 214}}',98.6403,177892251,245482,NULL,'2023-03-17 06:36:39',1679034999,NULL),(1874064118,1903966,1,3621016,1,1,1,'XH',1,1,258,1014934,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 258}}',98.6626,176053671,278232,NULL,'2022-12-05 04:50:39',1670215839,NULL),(1874025872,1903966,1,1618837,1,1,1,'XH',1,1,187,1114176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 187}}',98.6713,176186752,181395,NULL,'2022-12-12 13:00:10',1670850010,NULL),(1873746843,1903966,1,2203324,1,1,1,'SH',1,0.994033,419,1035810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 414, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 419}}',98.6982,175733494,508125,NULL,'2022-11-17 18:09:35',1668708575,NULL),(1874217579,1903966,1,2430128,1,1,1,'XH',1,1,320,1014934,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 320}}',98.6991,176322596,391200,NULL,'2022-12-19 23:12:40',1671491560,NULL),(1872715843,1903966,1,2981285,1,1,1,'S',1,0.996711,304,1036865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',98.7121,174207135,309794,NULL,'2022-08-27 22:53:25',1661640805,NULL),(1874101711,1903966,1,1954913,1,1,1,'S',1,0.993711,159,1095192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 157, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 159}}',98.7421,176344988,149728,NULL,'2022-12-21 04:48:35',1671598115,NULL),(1877834885,1903966,1,1165899,1,1,1,'SH',1,0.991477,176,1017146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 173, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 1}}',98.765,181550428,215016,NULL,'2023-11-11 08:14:23',1699690463,NULL),(1872559791,1903966,1,3691465,1,1,1,'S',1,0.991935,372,1005917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 366, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 372}}',98.7681,173843611,504762,NULL,'2022-08-09 06:03:42',1660025022,NULL),(1874646383,1903966,1,2564658,1,1,1,'X',1,1,186,1060430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 186}}',98.7961,177022073,201480,NULL,'2023-01-26 17:54:51',1674755691,NULL),(1866767782,1903966,1,2985538,1,1,1,'X',1,1,679,953474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 679, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 679}}',98.8334,165158296,860400,NULL,'2021-08-22 02:30:36',1629599436,NULL),(1874143953,1903966,1,2549600,1,1,1,'S',1,0.997696,217,1076523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 216, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 217}}',98.8375,176251270,254091,NULL,'2022-12-16 07:24:51',1671175491,NULL),(1876446936,1903966,1,1032328,1,1,1,'S',1,0.995327,321,1093333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 318, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 321}}',98.8516,179704236,330095,NULL,'2023-07-06 01:58:08',1688608688,NULL),(1873245310,1903966,1,2367474,1,1,1,'X',1,1,166,1096359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 166}}',98.9073,174999530,164220,NULL,'2022-10-09 10:17:15',1665310635,NULL),(1875116392,1903966,1,3098249,1,1,1,'XH',1,1,361,1013561,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 361}}',98.9159,177630924,417720,NULL,'2023-03-02 04:53:38',1677732818,NULL),(1873848864,1903966,1,467277,1,1,1,'S',1,0.993506,231,1083750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 228, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 231}}',98.9234,175885744,248139,NULL,'2022-11-26 01:31:16',1669426276,NULL),(1875026332,1903966,1,3198647,1,1,1,'X',1,1,152,1045389,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 152}}',98.9781,177547620,155280,NULL,'2023-02-25 08:00:00',1677312000,NULL),(1843658996,1903966,1,183487,1,1,1,'S',1,0.988255,298,916536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 291}, \"maximum_statistics\": {\"great\": 298}}',98.9829,129896170,319030,NULL,'2017-04-02 21:59:24',1491170364,NULL),(1873521405,1903966,1,706728,1,1,1,'X',1,1,252,949840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 252}}',98.9935,175352738,285660,NULL,'2022-10-28 17:21:08',1666977668,NULL),(1874162174,1903966,1,2312515,1,1,1,'S',1,0.997984,248,1068993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 247, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 248}}',99.0045,176231180,289989,NULL,'2022-12-15 02:54:51',1671072891,NULL),(1877387412,1903966,1,2516269,1,1,1,'XH',1,1,325,1000388,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325}, \"maximum_statistics\": {\"great\": 325}}',99.029,181003969,447048,NULL,'2023-09-30 12:40:07',1696077607,NULL),(1874924460,1903966,1,3905456,1,1,1,'XH',1,1,105,1114712,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105}, \"maximum_statistics\": {\"great\": 105}}',99.0666,177354673,83300,NULL,'2023-02-14 12:03:45',1676376225,NULL),(1878065849,1903966,1,3157700,1,1,1,'S',1,0.996951,164,1099210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 163, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 164}}',99.1094,181858521,203145,NULL,'2023-12-05 05:16:20',1701753380,NULL),(1875346623,1903966,1,3747479,1,1,1,'SH',1,0.994536,183,1091258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 181, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 183}}',99.161,177891964,215235,NULL,'2023-03-17 05:58:00',1679032680,NULL),(1874007777,1903966,1,2523954,1,1,1,'S',1,0.994792,192,1033000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 190, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 192}}',99.1822,176072479,210183,NULL,'2022-12-06 07:18:25',1670311105,NULL),(1876514631,1903966,1,3838199,1,1,1,'S',1,0.998233,283,1045376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 282, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 283}}',99.1959,179646025,317960,NULL,'2023-07-02 03:56:11',1688270171,NULL),(1875000314,1903966,1,3772594,1,1,1,'S',1,0.997664,214,1105946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 213, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 214}}',99.2048,177543605,220496,NULL,'2023-02-25 02:14:37',1677291277,NULL),(1874644870,1903966,1,2237996,1,1,1,'S',1,0.996951,164,1040894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 163, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 164}}',99.2357,177019816,196209,NULL,'2023-01-26 15:19:19',1674746359,NULL),(1876467591,1903966,1,235097,1,1,1,'X',1,1,107,1059686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 1}}',99.2473,179718204,100575,NULL,'2023-07-07 00:40:09',1688690409,NULL),(1874459493,1903966,1,3068730,1,1,1,'S',1,0.996226,265,1048567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 263, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 265}}',99.2596,176709214,286758,NULL,'2023-01-09 03:23:19',1673234599,NULL),(1873906092,1903966,1,2018085,1,1,1,'X',1,1,262,1061097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 262}}',99.2639,175905088,312915,NULL,'2022-11-26 23:12:25',1669504345,NULL),(1873172541,1903966,1,3579755,1,1,1,'S',1,0.997207,179,1017004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 178, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 179}}',99.2827,174772557,202500,NULL,'2022-09-28 06:59:43',1664348383,NULL),(1874305620,1903966,1,2680120,1,1,1,'S',1,0.995025,201,1086357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 1}}',99.2854,176443953,255509,NULL,'2022-12-26 06:41:41',1672036901,NULL),(1874689506,1903966,1,276700,1,1,1,'X',1,1,236,1105561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 236}}',99.2975,176953628,270690,NULL,'2023-01-22 15:35:09',1674401709,NULL),(1874658083,1903966,1,2277342,1,1,1,'S',1,0.997126,174,1105538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 174}}',99.298,177116716,194928,NULL,'2023-01-31 22:38:18',1675204698,NULL),(1874311119,1903966,1,2689244,1,1,1,'S',1,0.992908,282,1053769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 278, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 282}}',99.317,176386789,340364,NULL,'2022-12-23 08:41:20',1671784880,NULL),(1872863883,1903966,1,3037096,1,1,1,'S',1,0.993703,397,1021630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 392, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 397}}',99.3333,174438102,441330,NULL,'2022-09-09 14:30:26',1662733826,NULL),(1871302946,1903966,1,33020,1,1,1,'X',1,1,214,1003801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 214}}',99.3462,172072295,233579,NULL,'2022-05-22 09:01:10',1653210070,NULL),(1873558708,1903966,1,3734856,1,1,1,'S',1,0.998246,285,1055603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 284, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 285}}',99.3742,175352123,333750,NULL,'2022-10-28 16:45:31',1666975531,NULL),(1876166274,1903966,1,3871679,1,1,1,'X',1,1,235,1060751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235}, \"maximum_statistics\": {\"great\": 235}}',99.4033,179386727,224025,NULL,'2023-06-15 13:11:46',1686834706,NULL),(1874450995,1903966,1,3875429,1,1,1,'XH',1,1,151,1089360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 151}}',99.4132,176711215,194073,NULL,'2023-01-09 06:38:38',1673246318,NULL),(1874041143,1903966,1,1310551,1,1,1,'XH',1,1,335,1006043,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 335}}',99.4143,176139681,413380,NULL,'2022-12-10 02:30:09',1670639409,NULL),(1869849425,1903966,1,1048078,1,1,1,'S',1,0.991018,167,996753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 167}}',99.4674,169729024,183420,NULL,'2022-02-12 01:58:17',1644631097,NULL),(1876923112,1903966,1,4053784,1,1,1,'XH',1,1,315,1001612,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315}, \"maximum_statistics\": {\"great\": 315}}',99.4676,180429961,374784,NULL,'2023-08-22 05:33:31',1692682411,NULL),(1869457970,1903966,1,286283,1,1,1,'X',1,1,476,912728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 476}}',99.4835,169187215,437612,NULL,'2022-01-21 16:32:38',1642782758,NULL),(1878042764,1903966,1,2981285,1,1,1,'SH',1,0.991776,304,1082478,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 299, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',99.4884,181846432,320163,NULL,'2023-12-04 04:48:41',1701665321,NULL),(1876979324,1903966,1,2692935,1,1,1,'S',1,0.994318,264,1096404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 261}, \"maximum_statistics\": {\"great\": 264}}',99.4991,180328039,276195,NULL,'2023-08-15 02:00:50',1692064850,NULL),(1876945079,1903966,1,2975305,1,1,1,'S',1,0.995261,211,1098827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 209}, \"maximum_statistics\": {\"great\": 211}}',99.53,180445117,193275,NULL,'2023-08-23 07:06:24',1692774384,NULL),(1874408082,1903966,1,1593357,1,1,1,'S',1,0.993697,238,1076261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 235, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 238}}',99.5412,176668753,266019,NULL,'2023-01-07 03:53:03',1673063583,NULL),(1873602084,1903966,1,177205,1,1,1,'SH',1,0.99763,211,1103396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 210}, \"maximum_statistics\": {\"great\": 211, \"legacy_combo_increase\": 1}}',99.5964,175606530,227460,NULL,'2022-11-11 07:15:01',1668150901,NULL),(1874166916,1903966,1,266434,1,1,1,'S',1,0.996377,138,1100359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 137, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 138}}',99.6421,176322269,121074,NULL,'2022-12-19 22:45:27',1671489927,NULL),(1873213097,1903966,1,2845730,1,1,1,'S',1,0.996528,288,1100187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 286}, \"maximum_statistics\": {\"great\": 288}}',99.6484,174976068,282665,NULL,'2022-10-08 07:58:08',1665215888,NULL),(1874206267,1903966,1,1420178,1,1,1,'SH',1,0.99284,419,1036556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 413, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 419}}',99.7007,176307211,519155,NULL,'2022-12-19 03:06:47',1671419207,NULL),(1872744890,1903966,1,3293279,1,1,1,'SH',1,0.99481,289,991530,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 286}, \"maximum_statistics\": {\"great\": 289}}',99.7017,174120213,332214,NULL,'2022-08-23 08:16:43',1661242603,NULL),(1874022465,1903966,1,1228677,1,1,1,'S',1,0.993865,163,1034890,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 161, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 163}}',99.7095,176031157,177892,NULL,'2022-12-04 02:59:17',1670122757,NULL),(1873848275,1903966,1,3264895,1,1,1,'XH',1,1,372,1010274,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 372}}',99.7341,175973287,457727,NULL,'2022-12-01 00:10:35',1669853435,NULL),(1875590514,1903966,1,3943493,1,1,1,'XH',1,1,281,1014936,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 281}}',99.7432,178338703,303288,NULL,'2023-04-11 06:56:49',1681196209,NULL),(1874706966,1903966,1,1673008,1,1,1,'XH',1,1,124,1061300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 124}}',99.761,176963493,105240,NULL,'2023-01-23 04:51:49',1674449509,NULL),(1873991669,1903966,1,2178659,1,1,1,'XH',1,1,175,1115633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 175}}',99.814,176123723,234026,NULL,'2022-12-09 07:58:57',1670572737,NULL),(1874701329,1903966,1,1310882,1,1,1,'X',1,1,176,1095238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 176}}',99.8255,177117254,188760,NULL,'2023-01-31 23:33:28',1675208008,NULL),(3619213182,1903966,1,3801976,1,1,1,'X',1,1,271,1012490,'{\"mods\": [], \"statistics\": {\"great\": 271, \"ignore_hit\": 10, \"ignore_miss\": 4, \"large_bonus\": 45, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 271, \"ignore_hit\": 10, \"large_bonus\": 47, \"small_bonus\": 16}, \"total_score_without_mods\": 1012490}',99.8681,NULL,0,'2024-10-03 07:19:23','2024-10-03 07:20:51',1727940051,7705),(1873421318,1903966,1,2724049,1,1,1,'S',1,0.994898,196,1021526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 194, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 196}}',99.9323,175174676,288276,NULL,'2022-10-19 07:57:02',1666166222,NULL),(1872904478,1903966,1,273271,1,1,1,'S',1,0.995455,110,1099038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 109, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 110}}',99.9326,174437199,90684,NULL,'2022-09-09 13:42:57',1662730977,NULL),(1874019628,1903966,1,1224942,1,1,1,'XH',1,1,321,1015137,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 321}}',99.9386,176010527,341544,NULL,'2022-12-03 04:21:33',1670041293,NULL),(1875302994,1903966,1,3272165,1,1,1,'X',1,1,176,1099840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 176}}',100.007,177936489,211412,NULL,'2023-03-19 13:42:02',1679233322,NULL),(1838068628,1903966,1,39153,0,1,1,'B',1,0.896396,151,576685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 23, \"great\": 551, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 666}}',100.047,120962568,424660,NULL,'2015-12-30 05:18:26',1451452706,NULL),(1876718246,1903966,1,4137842,1,1,1,'X',1,1,207,1079531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 207}}',100.073,180074316,242440,NULL,'2023-07-29 20:08:16',1690661296,NULL),(1874168026,1903966,1,2940993,1,1,1,'XH',1,1,212,1115011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 212}}',100.082,176287470,241996,NULL,'2022-12-18 02:22:01',1671330121,NULL),(1873250123,1903966,1,210115,1,1,1,'SH',1,0.992453,265,1115910,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 261, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 265}}',100.086,174991478,286130,NULL,'2022-10-08 23:17:01',1665271021,NULL),(1873486293,1903966,1,1009531,1,1,1,'SH',1,0.997288,553,1004535,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 550, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 553}}',100.103,175261043,762372,NULL,'2022-10-23 16:42:01',1666543321,NULL),(1875769990,1903966,1,1443523,1,1,1,'X',1,1,148,1114508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 148}}',100.121,178809945,144405,NULL,'2023-05-10 08:22:30',1683706950,NULL),(1872637561,1903966,1,3035792,1,1,1,'S',1,0.998148,270,1108934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 269, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 270}}',100.123,174084671,262855,NULL,'2022-08-21 10:27:54',1661077674,NULL),(1874149321,1903966,1,1565087,1,1,1,'X',1,1,136,1061212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 136}}',100.128,176304915,124485,NULL,'2022-12-18 23:25:39',1671405939,NULL),(1873144042,1903966,1,3395249,1,1,1,'S',1,0.996721,305,1032085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 303, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 305}}',100.171,174691286,382643,NULL,'2022-09-23 17:25:38',1663953938,NULL),(1876980726,1903966,1,3682986,1,1,1,'SH',1,0.992105,190,1068385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 187}, \"maximum_statistics\": {\"great\": 190}}',100.2,180298630,249305,NULL,'2023-08-13 05:39:03',1691905143,NULL),(1873603073,1903966,1,3816595,1,1,1,'S',1,0.995475,221,1051897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 221}}',100.226,175555156,230969,NULL,'2022-11-08 07:28:28',1667892508,NULL),(1874547675,1903966,1,3264897,1,1,1,'XH',1,1,193,1099416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 193}}',100.238,176874243,201630,NULL,'2023-01-18 08:08:10',1674029290,NULL),(1867528508,1903966,1,77290,1,1,1,'X',1,1,256,880149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 256}}',100.263,166339631,358526,NULL,'2021-10-03 14:43:57',1633272237,NULL),(1875621741,1903966,1,3785907,1,1,1,'S',1,0.996875,160,1089886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',100.279,178306684,166773,NULL,'2023-04-09 08:49:55',1681030195,NULL),(1874095089,1903966,1,3742408,1,1,1,'S',1,0.996454,282,1030735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 280, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 2}}',100.297,176068785,428515,NULL,'2022-12-06 01:17:48',1670289468,NULL),(1874244243,1903966,1,3889873,1,1,1,'XH',1,1,170,1079709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 170}}',100.307,176444449,173910,NULL,'2022-12-26 07:28:18',1672039698,NULL),(1876901100,1903966,1,2241126,1,1,1,'S',1,0.994536,183,1066964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 181, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 183}}',100.403,180172541,191359,NULL,'2023-08-05 03:02:00',1691204520,NULL),(1875140239,1903966,1,1481374,1,1,1,'S',1,0.997085,343,1081577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 341, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 343}}',100.434,177787714,412355,NULL,'2023-03-11 05:05:07',1678511107,NULL),(1873264640,1903966,1,676374,1,1,1,'X',1,1,176,1028360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 176}}',100.445,174976005,221245,NULL,'2022-10-08 07:52:59',1665215579,NULL),(1872853063,1903966,1,176383,1,1,1,'X',1,1,193,941017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 193}}',100.449,174345468,195748,NULL,'2022-09-04 07:25:17',1662276317,NULL),(1869836462,1903966,1,1009717,1,1,1,'X',1,1,317,1005628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 317}}',100.449,169730247,365532,NULL,'2022-02-12 03:11:03',1644635463,NULL),(1871320856,1903966,1,918079,1,1,1,'X',1,1,331,991098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 331}}',100.452,172071425,414888,NULL,'2022-05-22 08:13:25',1653207205,NULL),(1875410307,1903966,1,666374,1,1,1,'X',1,1,165,1074241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 165}}',100.503,178118692,173325,NULL,'2023-03-30 06:43:07',1680158587,NULL),(1837920694,1903966,1,32932,1,1,1,'A',1,0.9375,400,773401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 350}, \"maximum_statistics\": {\"great\": 400}}',100.615,120761400,421960,NULL,'2015-12-21 01:02:52',1450659772,NULL),(1877355455,1903966,1,228559,1,1,1,'S',1,0.99422,173,1081206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 171}, \"maximum_statistics\": {\"great\": 173}}',100.627,181004998,158658,NULL,'2023-09-30 14:06:43',1696082803,NULL),(1876956917,1903966,1,628267,1,1,1,'SH',1,0.993711,318,1052547,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 314}, \"maximum_statistics\": {\"great\": 318}}',100.649,180329109,414571,NULL,'2023-08-15 04:08:26',1692072506,NULL),(1874255625,1903966,1,1517704,1,1,1,'S',1,0.997006,167,1080683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 166}, \"maximum_statistics\": {\"great\": 167}}',100.667,176518896,157545,NULL,'2022-12-30 04:45:38',1672375538,NULL),(1869136811,1903966,1,468990,1,1,1,'S',1,0.996622,148,1039006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 147, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 148}}',100.694,168792177,159525,NULL,'2022-01-05 13:42:54',1641390174,NULL),(1876782415,1903966,1,4074147,1,1,1,'X',1,1,287,1114068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 287}}',100.695,180064254,326385,NULL,'2023-07-29 07:14:33',1690614873,NULL),(1877720614,1903966,1,4191895,1,1,1,'SH',1,0.997608,209,1107784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 208, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 209}}',100.742,181443198,288316,NULL,'2023-11-03 07:53:37',1698998017,NULL),(1875728855,1903966,1,4052318,1,1,1,'SH',1,0.996753,308,1097031,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 306, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 308}}',100.798,178570312,394042,NULL,'2023-04-25 03:14:29',1682392469,NULL),(1874945953,1903966,1,3965911,1,1,1,'S',1,0.995495,222,1093025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',100.813,177356956,269456,NULL,'2023-02-14 14:44:13',1676385853,NULL),(1873545078,1903966,1,2404431,1,1,1,'S',1,0.997561,205,1035802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 204, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 205}}',100.888,175353249,247180,NULL,'2022-10-28 17:51:06',1666979466,NULL),(1875577894,1903966,1,3726032,1,1,1,'S',1,0.997845,232,1106822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 231, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',100.934,178337336,233440,NULL,'2023-04-11 03:47:49',1681184869,NULL),(1875040858,1903966,1,672538,1,1,1,'S',1,0.990625,160,1029468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 157, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 160}}',100.935,177546668,187280,NULL,'2023-02-25 06:34:46',1677306886,NULL),(1874417242,1903966,1,3285216,1,1,1,'SH',1,0.996104,385,1048022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 382, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 385}}',100.96,176631532,435599,NULL,'2023-01-05 03:59:51',1672891191,NULL),(1874204782,1903966,1,2088707,1,1,1,'S',1,0.997253,182,1096924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',100.989,176250613,174289,NULL,'2022-12-16 06:18:39',1671171519,NULL),(1875002259,1903966,1,2760212,1,1,1,'S',1,0.998423,317,1108825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 316, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 317}}',101.015,177546826,359289,NULL,'2023-02-25 06:47:15',1677307635,NULL),(1872217283,1903966,1,2727950,1,1,1,'S',1,0.997525,202,1028402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 201, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 202}}',101.032,173379162,261541,NULL,'2022-07-18 04:43:51',1658119431,NULL),(1873354097,1903966,1,924099,1,1,1,'S',1,0.994012,167,1036088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 165, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 167}}',101.036,175224463,157914,NULL,'2022-10-22 01:44:32',1666403072,NULL),(1877221527,1903966,1,3977413,1,1,1,'S',1,0.993644,236,1090036,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 233}, \"maximum_statistics\": {\"great\": 236}}',101.059,180744395,243330,NULL,'2023-09-12 07:55:39',1694505339,NULL),(1874112550,1903966,1,1478337,1,1,1,'S',1,0.998317,297,1104627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 296, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 297}}',101.078,176305894,341274,NULL,'2022-12-19 00:57:14',1671411434,NULL),(1868316334,1903966,1,315983,1,1,1,'X',1,1,308,957738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 308}}',101.125,167614162,353300,NULL,'2021-11-20 03:55:39',1637380539,NULL),(1874058314,1903966,1,1699613,1,1,1,'S',1,0.997222,180,1050272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 179, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 180}}',101.133,176054494,252294,NULL,'2022-12-05 06:11:41',1670220701,NULL),(1873546650,1903966,1,2991847,1,1,1,'XH',1,1,273,1014927,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 273}}',101.143,175300584,322512,NULL,'2022-10-25 21:11:20',1666732280,NULL),(1873193209,1903966,1,3597120,1,1,1,'X',1,1,253,1054214,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 253}}',101.148,174763237,285866,NULL,'2022-09-27 16:27:56',1664296076,NULL),(1876453104,1903966,1,1498070,1,1,1,'S',1,0.996,375,1099238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 372, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 375}}',101.176,179704052,480772,NULL,'2023-07-06 01:35:02',1688607302,NULL),(1874648203,1903966,1,2565994,1,1,1,'XH',1,1,197,1097346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 197}}',101.185,176950555,233430,NULL,'2023-01-22 12:28:36',1674390516,NULL),(1873556312,1903966,1,3485531,1,1,1,'S',1,0.998542,343,1056074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 342, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 343}}',101.189,175362176,361974,NULL,'2022-10-29 05:11:31',1667020291,NULL),(1873147436,1903966,1,2361735,1,1,1,'X',1,1,346,969487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 346, \"legacy_combo_increase\": 1}}',101.243,174690333,526896,NULL,'2022-09-23 16:20:29',1663950029,NULL),(1874537138,1903966,1,224097,1,1,1,'X',1,1,161,1095378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161}, \"maximum_statistics\": {\"great\": 161}}',101.246,176890651,150330,NULL,'2023-01-19 08:04:59',1674115499,NULL),(1874641939,1903966,1,545844,1,1,1,'S',1,0.996622,148,1033795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 147, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 148}}',101.266,177018688,190655,NULL,'2023-01-26 13:58:33',1674741513,NULL),(1874433103,1903966,1,3789502,1,1,1,'X',1,1,160,1015421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 160}}',101.303,176669315,180139,NULL,'2023-01-07 04:36:56',1673066216,NULL),(1873514078,1903966,1,242242,1,1,1,'S',1,0.993289,149,1031977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 147, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 149}}',101.307,175289617,150448,NULL,'2022-10-25 08:09:26',1666685366,NULL),(1876426756,1903966,1,4094971,1,1,1,'S',1,0.995327,214,1100367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 212, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 214}}',101.348,179638507,234283,NULL,'2023-07-01 15:40:11',1688226011,NULL),(1872889770,1903966,1,975938,1,1,1,'S',1,0.996622,148,1049389,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 147, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 148}}',101.354,174324848,164347,NULL,'2022-09-03 08:11:43',1662192703,NULL),(1872825341,1903966,1,1810858,1,1,1,'A',1,0.996587,291,471641,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 292, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 293}}',101.381,174343798,238640,NULL,'2022-09-04 05:04:49',1662267889,NULL),(1867228855,1903966,1,2546068,1,1,1,'S',1,0.998067,776,954415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 773, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 776}}',101.39,165946963,948576,NULL,'2021-09-19 01:20:07',1632014407,NULL),(1872991889,1903966,1,2830137,1,1,1,'S',1,0.997608,209,1050510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',101.435,174550100,209753,NULL,'2022-09-15 20:16:47',1663273007,NULL),(1873956056,1903966,1,2639634,1,1,1,'XH',1,1,366,1005014,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 366}}',101.44,175973251,448164,NULL,'2022-12-01 00:06:46',1669853206,NULL),(1874081620,1903966,1,2723864,1,1,1,'XH',1,1,391,1000414,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 391}}',101.45,176054672,467976,NULL,'2022-12-05 06:30:51',1670221851,NULL),(1874592390,1903966,1,1390801,1,1,1,'X',1,1,290,1113956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 290}}',101.472,176838294,338445,NULL,'2023-01-16 05:06:37',1673845597,NULL),(1878124265,1903966,1,3617765,1,1,1,'SH',1,0.998134,268,1066889,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',101.54,181890025,286274,NULL,'2023-12-07 17:38:25',1701970705,NULL),(1874118402,1903966,1,3134243,1,1,1,'XH',1,1,228,1064279,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 228}}',101.549,176365889,266955,NULL,'2022-12-22 08:13:55',1671696835,NULL),(1873904738,1903966,1,3850736,1,1,1,'SH',1,0.995726,234,1001276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 232, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 234}}',101.549,175830024,276338,NULL,'2022-11-22 20:10:05',1669147805,NULL),(1873765375,1903966,1,2267915,1,1,1,'S',1,0.992647,204,1068326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 201, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 204}}',101.573,175625819,246811,NULL,'2022-11-12 05:30:48',1668231048,NULL),(1875043181,1903966,1,3502120,1,1,1,'S',1,0.992347,196,1065365,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 193, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 196}}',101.633,177613499,260361,NULL,'2023-03-01 01:48:07',1677635287,NULL),(1871241735,1903966,1,3172352,1,1,1,'S',1,0.993878,245,1030868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 242, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 245}}',101.655,171993257,285296,NULL,'2022-05-19 04:00:30',1652932830,NULL),(1874440108,1903966,1,1360389,1,1,1,'X',1,1,256,1106672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 256}}',101.68,176709657,272670,NULL,'2023-01-09 04:05:33',1673237133,NULL),(1873638032,1903966,1,3300152,1,1,1,'S',1,0.997283,184,1087750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 183, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 184}}',101.71,175471135,201417,NULL,'2022-11-04 00:31:18',1667521878,NULL),(1874965095,1903966,1,2740304,1,1,1,'S',1,0.993724,239,1094768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 236, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 239}}',101.717,177457074,424944,NULL,'2023-02-20 03:21:04',1676863264,NULL),(1874178830,1903966,1,3526887,1,1,1,'XH',1,1,355,1014904,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 355}}',101.734,176305454,426348,NULL,'2022-12-19 00:18:04',1671409084,NULL),(1865182569,1903966,1,407493,1,1,1,'A',1,0.958333,195,779106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 387, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 420}}',101.779,162956003,391166,NULL,'2021-06-13 15:55:35',1623599735,NULL),(1873862219,1903966,1,2409352,1,1,1,'SH',1,0.996764,309,1041914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 307, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 309, \"legacy_combo_increase\": 2}}',101.833,175886169,364865,NULL,'2022-11-26 02:11:13',1669428673,NULL),(1873442739,1903966,1,1255321,1,1,1,'SH',1,0.997934,242,1042166,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 241, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 242}}',101.868,175173799,249655,NULL,'2022-10-19 05:53:47',1666158827,NULL),(1869175099,1903966,1,624411,1,1,1,'XH',1,1,276,1011669,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 276}}',101.874,168791305,344496,NULL,'2022-01-05 12:56:03',1641387363,NULL),(1874216249,1903966,1,1758946,1,1,1,'S',1,0.997041,169,1087089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 168, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 169}}',101.879,176345520,233182,NULL,'2022-12-21 05:35:37',1671600937,NULL),(1873151682,1903966,1,2622520,1,1,1,'S',1,0.997382,191,967509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 190, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 191}}',101.886,174772614,204160,NULL,'2022-09-28 07:07:07',1664348827,NULL),(1876478273,1903966,1,4016504,1,1,1,'XH',1,1,310,1014881,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 310}}',101.932,179706063,356076,NULL,'2023-07-06 05:54:23',1688622863,NULL),(1872956940,1903966,1,2487378,1,1,1,'X',1,1,242,996939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 242}}',101.967,174550859,297924,NULL,'2022-09-15 21:16:05',1663276565,NULL),(1871403624,1903966,1,3272836,1,1,1,'SH',1,0.967548,416,919909,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 389, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 416}}',101.98,172186808,477702,NULL,'2022-05-27 08:42:02',1653640922,NULL),(1869265366,1903966,1,2440920,1,1,1,'X',1,1,622,960180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 622}}',102.001,169058715,800536,NULL,'2022-01-16 06:02:48',1642312968,NULL),(1871508408,1903966,1,3291686,1,1,1,'S',1,0.993151,292,935602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292}}',102.01,172211789,305940,NULL,'2022-05-28 07:35:29',1653723329,NULL),(1875673084,1903966,1,676374,1,1,1,'S',1,0.991477,176,1065527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 173, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 176}}',102.042,178570879,229373,NULL,'2023-04-25 04:29:49',1682396989,NULL),(1873560705,1903966,1,2442690,1,1,1,'XH',1,1,544,1014782,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 544}}',102.063,175385430,675869,NULL,'2022-10-30 07:50:23',1667116223,NULL),(1873585521,1903966,1,3828069,1,1,1,'S',1,0.997067,341,1005808,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 339, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 341}}',102.095,175289337,390549,NULL,'2022-10-25 07:46:38',1666683998,NULL),(1872879269,1903966,1,3306789,1,1,1,'X',1,1,344,1049916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 344}}',102.099,174303272,390538,NULL,'2022-09-02 05:09:30',1662095370,NULL),(1868425220,1903966,1,75184,0,1,1,'B',1,0.896104,265,701180,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 36, \"great\": 524, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',102.114,167689908,499799,NULL,'2021-11-23 02:42:27',1637635347,NULL),(1877810148,1903966,1,4348437,1,1,1,'S',1,0.995468,331,1076013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 328, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 331}}',102.134,181534816,415662,NULL,'2023-11-10 05:33:57',1699594437,NULL),(1873400806,1903966,1,2381837,1,1,1,'S',1,0.994382,178,1086119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 176}, \"maximum_statistics\": {\"great\": 178}}',102.148,175174395,195601,NULL,'2022-10-19 07:16:13',1666163773,NULL),(1871394244,1903966,1,2799866,1,1,1,'X',1,1,222,1001821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 222}}',102.181,172071247,252955,NULL,'2022-05-22 08:04:40',1653206680,NULL);
INSERT INTO `scores` VALUES (1867118059,1903966,1,1991068,1,1,1,'X',1,1,537,954135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 537}}',102.181,165870834,717960,NULL,'2021-09-16 13:28:17',1631798897,NULL),(1873228132,1903966,1,3146549,1,1,1,'SH',1,0.994832,387,982213,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 383, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 387}}',102.192,175012710,474486,NULL,'2022-10-10 00:11:52',1665360712,NULL),(1873697281,1903966,1,3391866,1,1,1,'S',1,0.995984,249,1038801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 247, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 249}}',102.212,175605455,342407,NULL,'2022-11-11 05:25:35',1668144335,NULL),(1874084478,1903966,1,3295973,1,1,1,'XH',1,1,580,1010788,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 580}}',102.222,176011284,711180,NULL,'2022-12-03 05:30:36',1670045436,NULL),(1872729626,1903966,1,941995,1,1,1,'X',1,1,122,1060897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 122}}',102.258,174206709,120465,NULL,'2022-08-27 22:21:04',1661638864,NULL),(1843690392,1903966,1,817145,1,1,1,'S',1,0.992212,321,931058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 316}, \"maximum_statistics\": {\"great\": 321}}',102.261,129884493,359070,NULL,'2017-04-02 10:16:42',1491128202,NULL),(1873456066,1903966,1,1946258,1,1,1,'S',1,0.998711,388,980116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 387, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 388}}',102.272,175086517,479558,NULL,'2022-10-14 12:22:43',1665750163,NULL),(1874672763,1903966,1,3821727,1,1,1,'S',1,0.993827,405,1091928,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 400, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 405}}',102.274,177117396,506451,NULL,'2023-01-31 23:50:44',1675209044,NULL),(1868985094,1903966,1,2432723,1,1,1,'S',1,0.992857,140,941084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 138, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 140}}',102.289,168777131,128200,NULL,'2022-01-04 21:38:47',1641332327,NULL),(1876428884,1903966,1,3534796,1,1,1,'X',1,1,230,1110173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 230}}',102.306,179706453,235185,NULL,'2023-07-06 06:53:12',1688626392,NULL),(1873357490,1903966,1,3335628,1,1,1,'S',1,0.99635,274,1041507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 272, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 274}}',102.337,175065124,325258,NULL,'2022-10-13 04:52:34',1665636754,NULL),(1876460555,1903966,1,3597500,1,1,1,'SH',1,0.998282,291,1048216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 290, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 291}}',102.349,179639160,343075,NULL,'2023-07-01 16:26:25',1688228785,NULL),(1837960780,1903966,1,118502,0,1,1,'B',1,0.89619,239,602019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 19, \"great\": 435, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 525}}',102.374,120761279,367242,NULL,'2015-12-21 00:50:41',1450659041,NULL),(1873097233,1903966,1,3508271,1,1,1,'S',1,0.996429,420,1041209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 417, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 420}}',102.377,174691816,503864,NULL,'2022-09-23 17:56:47',1663955807,NULL),(1876526647,1903966,1,4057733,1,1,1,'S',1,0.997908,239,1106932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 238, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 239}}',102.38,179646503,250524,NULL,'2023-07-02 04:41:16',1688272876,NULL),(1874532071,1903966,1,1555286,1,1,1,'XH',1,1,161,1116627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 161}}',102.414,176873535,182536,NULL,'2023-01-18 06:46:54',1674024414,NULL),(1837860738,1903966,1,126410,0,1,1,'A',1,0.937991,503,771098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 563, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 637}}',102.419,120761425,623678,NULL,'2015-12-21 01:05:25',1450659925,NULL),(1875058670,1903966,1,2573556,1,1,1,'S',1,0.996341,410,1094308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 407, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 410}}',102.462,177544539,468089,NULL,'2023-02-25 03:26:36',1677295596,NULL),(1875546553,1903966,1,1075865,1,1,1,'XH',1,1,256,1010425,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 256}}',102.465,178338683,293484,NULL,'2023-04-11 06:52:01',1681195921,NULL),(1869155426,1903966,1,198892,1,1,1,'S',1,0.99863,365,1034168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 364, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 365}}',102.479,168870818,396560,NULL,'2022-01-08 15:58:44',1641657524,NULL),(1876443533,1903966,1,3263810,1,1,1,'S',1,0.997191,178,1067284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 177, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 178}}',102.505,179720407,187449,NULL,'2023-07-07 04:55:02',1688705702,NULL),(1876665994,1903966,1,2854225,1,1,1,'S',1,0.996429,140,1095180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 139, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 140}}',102.514,180074420,159980,NULL,'2023-07-29 20:16:58',1690661818,NULL),(1875166536,1903966,1,2229525,1,1,1,'SH',1,0.996711,304,1100714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 302, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 304}}',102.538,177863660,469910,NULL,'2023-03-15 13:10:39',1678885839,NULL),(1875465889,1903966,1,3952459,1,1,1,'S',1,0.996109,257,1034952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 255, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 257}}',102.543,178107040,282377,NULL,'2023-03-29 13:46:05',1680097565,NULL),(1873652664,1903966,1,1960901,1,1,1,'XH',1,1,337,1014844,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 337}}',102.551,175555433,404904,NULL,'2022-11-08 07:56:41',1667894201,NULL),(1873784111,1903966,1,3591915,1,1,1,'X',1,1,238,1011100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 238}}',102.601,175663538,268944,NULL,'2022-11-13 19:01:49',1668366109,NULL),(1875100402,1903966,1,1336028,1,1,1,'XH',1,1,173,1055363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 173}}',102.616,177614171,197865,NULL,'2023-03-01 03:02:11',1677639731,NULL),(1875057906,1903966,1,3526990,1,1,1,'X',1,1,186,1060937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 186}}',102.618,177615658,195405,NULL,'2023-03-01 05:54:26',1677650066,NULL),(1875347756,1903966,1,1392095,1,1,1,'S',1,0.994845,194,1070192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 192, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 194}}',102.632,178009387,187907,NULL,'2023-03-24 03:08:24',1679627304,NULL),(1873200507,1903966,1,3780626,1,1,1,'S',1,0.997006,167,1038649,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 166, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 167}}',102.649,174762762,174732,NULL,'2022-09-27 15:57:42',1664294262,NULL),(1874013022,1903966,1,1833917,1,1,1,'XH',1,1,316,1006023,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 316}}',102.676,176072508,387960,NULL,'2022-12-06 07:21:31',1670311291,NULL),(1875184504,1903966,1,1224943,1,1,1,'X',1,1,185,1043375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 185}}',102.679,177860188,174870,NULL,'2023-03-15 07:45:14',1678866314,NULL),(1877000861,1903966,1,4097409,1,1,1,'S',1,0.99848,329,1108476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 328}, \"maximum_statistics\": {\"great\": 329}}',102.68,180429843,390978,NULL,'2023-08-22 05:16:29',1692681389,NULL),(1874538207,1903966,1,2311501,1,1,1,'X',1,1,203,1073069,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 203}}',102.69,176870556,244740,NULL,'2023-01-18 01:32:40',1674005560,NULL),(1873506410,1903966,1,223020,1,1,1,'XH',1,1,170,1075245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 170}}',102.693,175385229,180480,NULL,'2022-10-30 07:34:51',1667115291,NULL),(1871095863,1903966,1,240259,0,1,1,'A',1,0.996997,332,900716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 332, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 333}}',102.698,171806729,339268,NULL,'2022-05-11 08:15:22',1652256922,NULL),(1869428475,1903966,1,222216,1,1,1,'S',1,0.994203,690,942186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 682, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 690}}',102.728,169187418,831620,NULL,'2022-01-21 16:41:36',1642783296,NULL),(1874202215,1903966,1,3677766,1,1,1,'S',1,0.99848,329,1109453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 328, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 329}}',102.773,176250485,351324,NULL,'2022-12-16 06:07:16',1671170836,NULL),(1870525789,1903966,1,407640,0,1,1,'A',1,0.983471,280,865127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 356, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 363}}',102.788,170922868,339660,NULL,'2022-04-03 01:58:53',1648951133,NULL),(1873299593,1903966,1,3502777,1,1,1,'SH',1,0.998778,409,999387,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 408, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 409}}',102.828,175013284,506716,NULL,'2022-10-10 01:15:50',1665364550,NULL),(1871376865,1903966,1,295861,1,1,1,'A',1,0.9875,319,977619,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 313, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 320}}',102.869,172014339,358386,NULL,'2022-05-20 02:22:19',1653013339,NULL),(1873101650,1903966,1,459652,1,1,1,'SH',1,0.995098,204,1067067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 202, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 204}}',102.881,174835163,227224,NULL,'2022-09-30 23:13:16',1664579596,NULL),(1872886302,1903966,1,3502120,1,1,1,'X',1,1,196,1023386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 196}}',102.896,174344775,249411,NULL,'2022-09-04 06:29:04',1662272944,NULL),(1867498220,1903966,1,2156789,1,1,1,'X',1,1,707,952112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 707, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 707}}',102.928,166353329,894964,NULL,'2021-10-04 02:10:41',1633313441,NULL),(1874209957,1903966,1,919979,1,1,1,'S',1,0.991135,282,1030046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 277, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 282}}',102.938,176306712,358577,NULL,'2022-12-19 02:18:04',1671416284,NULL),(1876449709,1903966,1,2526343,1,1,1,'S',1,0.998377,308,1107573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 307, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 308}}',102.951,179720084,372334,NULL,'2023-07-07 04:08:07',1688702887,NULL),(1877032774,1903966,1,3767955,1,1,1,'SH',1,0.993443,305,1027220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 301}, \"maximum_statistics\": {\"great\": 305}}',102.98,180298718,350185,NULL,'2023-08-13 05:49:18',1691905758,NULL),(1874933931,1903966,1,3961910,1,1,1,'SH',1,0.994366,355,1091977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 351, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 355}}',102.991,177356770,453184,NULL,'2023-02-14 14:30:47',1676385047,NULL),(1875421973,1903966,1,228008,1,1,1,'SH',1,0.993865,163,1039461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 163}}',103.038,178118044,141180,NULL,'2023-03-30 05:32:41',1680154361,NULL),(1878136974,1903966,1,3363005,1,1,1,'S',1,0.993631,314,1095325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 310}, \"maximum_statistics\": {\"great\": 314}}',103.07,181891102,353151,NULL,'2023-12-07 19:22:36',1701976956,NULL),(1873887028,1903966,1,3335349,1,1,1,'S',1,0.993865,489,1032216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 483, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 489}}',103.18,175905305,599038,NULL,'2022-11-26 23:31:23',1669505483,NULL),(1873775266,1903966,1,745980,1,1,1,'SH',1,0.991848,184,1079549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 181, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 184}}',103.208,175625776,198325,NULL,'2022-11-12 05:28:25',1668230905,NULL),(1873223850,1903966,1,3138501,1,1,1,'XH',1,1,382,1014851,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 382}}',103.214,174992061,466428,NULL,'2022-10-09 00:10:24',1665274224,NULL),(1869259526,1903966,1,849006,1,1,1,'SH',1,0.994881,293,994152,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 290, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 293}}',103.235,169059333,355032,NULL,'2022-01-16 06:35:21',1642314921,NULL),(1876444531,1903966,1,3269574,1,1,1,'S',1,0.994253,174,1084026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 174}}',103.24,179720527,193946,NULL,'2023-07-07 05:11:45',1688706705,NULL),(1837913093,1903966,1,283918,0,1,1,'A',1,0.944789,391,780270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 722, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 806}}',103.252,120710336,793338,NULL,'2015-12-18 22:25:51',1450477551,NULL),(1875066797,1903966,1,2592442,1,1,1,'S',1,0.996875,320,1100837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 318}, \"maximum_statistics\": {\"great\": 320}}',103.279,177544698,393441,NULL,'2023-02-25 03:39:25',1677296365,NULL),(1877983193,1903966,1,3616313,1,1,1,'X',1,1,204,1105342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 204}}',103.3,181847038,226500,NULL,'2023-12-04 06:42:37',1701672157,NULL),(1875063558,1903966,1,2940953,1,1,1,'XH',1,1,379,1014807,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 379}}',103.303,177601442,441044,NULL,'2023-02-28 08:13:24',1677572004,NULL),(1877725946,1903966,1,3233117,1,1,1,'X',1,1,151,1060843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 151}}',103.308,181460281,210441,NULL,'2023-11-04 12:25:44',1699100744,NULL),(1873293632,1903966,1,2469843,1,1,1,'X',1,1,295,1014218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 295}}',103.321,174991528,353061,NULL,'2022-10-08 23:21:15',1665271275,NULL),(1874571165,1903966,1,3552245,1,1,1,'S',1,0.996835,158,1084707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 157, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 158}}',103.328,176901733,209301,NULL,'2023-01-19 21:51:07',1674165067,NULL),(1873419758,1903966,1,2153719,1,1,1,'S',1,0.995633,229,1039622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 227, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 229}}',103.373,175157655,284270,NULL,'2022-10-18 05:50:01',1666072201,NULL),(1875014189,1903966,1,2469844,1,1,1,'X',1,1,163,1054967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 163}}',103.408,177584635,167280,NULL,'2023-02-27 05:15:36',1677474936,NULL),(1868276117,1903966,1,1370316,1,1,1,'S',1,0.997549,204,945241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 203}, \"maximum_statistics\": {\"great\": 204}}',103.419,167435711,210230,NULL,'2021-11-13 01:00:59',1636765259,NULL),(1874614536,1903966,1,2478907,1,1,1,'S',1,0.992038,314,1089635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 309, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 314}}',103.497,176963571,382366,NULL,'2023-01-23 05:00:18',1674450018,NULL),(1873215699,1903966,1,3544009,1,1,1,'X',1,1,322,1052700,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 322}}',103.55,175013596,352475,NULL,'2022-10-10 01:42:30',1665366150,NULL),(1876995102,1903966,1,3502778,1,1,1,'S',1,0.997942,243,1038148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 242}, \"maximum_statistics\": {\"great\": 243}}',103.55,180333720,275787,NULL,'2023-08-15 12:06:30',1692101190,NULL),(1874039402,1903966,1,2600709,1,1,1,'XH',1,1,491,1015049,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491}, \"maximum_statistics\": {\"great\": 491}}',103.624,176011481,531096,NULL,'2022-12-03 05:50:28',1670046628,NULL),(1875065123,1903966,1,2313754,1,1,1,'XH',1,1,359,1014958,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 1}}',103.641,177615561,578448,NULL,'2023-03-01 05:42:19',1677649339,NULL),(1876412439,1903966,1,3196963,1,1,1,'S',1,0.998162,272,1106903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 271, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 272}}',103.655,179677506,318515,NULL,'2023-07-04 08:41:19',1688460079,NULL),(1875180611,1903966,1,3690309,1,1,1,'XH',1,1,149,1115195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 149}}',103.663,177867582,186892,NULL,'2023-03-15 17:20:40',1678900840,NULL),(1876826229,1903966,1,4072756,1,1,1,'S',1,0.996942,327,1105072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 325, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 327}}',103.728,180172760,488963,NULL,'2023-08-05 03:20:20',1691205620,NULL),(1876860523,1903966,1,782802,1,1,1,'S',1,0.995298,319,1057179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 316, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 319}}',103.743,180156978,368502,NULL,'2023-08-04 03:37:53',1691120273,NULL),(1874985691,1903966,1,2155567,1,1,1,'S',1,0.992492,333,1026422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 328, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 333}}',103.802,177455755,398520,NULL,'2023-02-20 01:12:13',1676855533,NULL),(1874493505,1903966,1,2177468,1,1,1,'S',1,0.997487,199,1105465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 198, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 199}}',103.831,176780241,212052,NULL,'2023-01-13 06:55:36',1673592936,NULL),(3625044906,1903966,1,948469,1,1,1,'X',1,1,343,303465,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"PF\"}], \"statistics\": {\"great\": 343, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 343, \"large_bonus\": 33}, \"total_score_without_mods\": 1011550}',103.836,NULL,0,'2024-10-04 10:56:37','2024-10-04 10:58:20',1728039500,7705),(1870927467,1903966,1,3035771,1,1,1,'XH',1,1,478,1015043,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 478}}',103.836,171572538,532800,NULL,'2022-05-01 04:53:19',1651380799,NULL),(1873902447,1903966,1,2229524,1,1,1,'X',1,1,502,1013120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 502}}',103.859,175936193,690450,NULL,'2022-11-28 16:49:56',1669654196,NULL),(1875056183,1903966,1,1553436,1,1,1,'X',1,1,153,1041515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 153}}',103.888,177613817,170520,NULL,'2023-03-01 02:25:07',1677637507,NULL),(1866455603,1903966,1,456620,1,1,1,'S',1,0.998607,359,909410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 358, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 359}}',103.945,164926289,336474,NULL,'2021-08-14 13:44:50',1628948690,NULL),(1874044527,1903966,1,821199,1,1,1,'X',1,1,265,1101284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 265}}',103.97,176141281,321525,NULL,'2022-12-10 04:28:25',1670646505,NULL),(1874191939,1903966,1,3545566,1,1,1,'S',1,0.992788,208,1089289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 205, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 208}}',103.976,176328080,241439,NULL,'2022-12-20 08:04:05',1671523445,NULL),(1876668924,1903966,1,2508806,1,1,1,'S',1,0.997159,176,1106008,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 175, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 176}}',103.988,179998418,197431,NULL,'2023-07-25 04:04:40',1690257880,NULL),(1871620424,1903966,1,1100364,1,1,1,'XH',1,1,175,1014500,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175}, \"maximum_statistics\": {\"great\": 175}}',103.992,172475022,175339,NULL,'2022-06-08 09:36:12',1654680972,NULL),(2780523050,1903966,1,4507630,1,1,1,'XH',1,1,595,1014941,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 595}}',104.023,183801290,717588,NULL,'2024-05-05 07:32:16',1714894336,NULL),(1874636114,1903966,1,2539340,1,1,1,'SH',1,0.99361,313,1088436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 309, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 313}}',104.034,176981403,421357,NULL,'2023-01-24 07:11:31',1674544291,NULL),(1874614975,1903966,1,2482109,1,1,1,'X',1,1,331,1104348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 331}}',104.063,177105178,376590,NULL,'2023-01-31 07:13:39',1675149219,NULL),(1874679055,1903966,1,3704789,1,1,1,'X',1,1,156,1094623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 156}}',104.146,176952794,189642,NULL,'2023-01-22 14:43:36',1674398616,NULL),(1876771099,1903966,1,2799866,1,1,1,'S',1,0.995495,222,1046011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 220, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 222}}',104.147,180063775,260650,NULL,'2023-07-29 06:33:00',1690612380,NULL),(1874105946,1903966,1,991563,1,1,1,'S',1,0.996914,162,1042646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 161, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 162}}',104.158,176332596,162100,NULL,'2022-12-20 13:54:22',1671544462,NULL),(1876516537,1903966,1,3839546,1,1,1,'X',1,1,149,1087708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 149}}',104.158,179640014,163782,NULL,'2023-07-01 17:31:55',1688232715,NULL),(1874155400,1903966,1,2569306,1,1,1,'S',1,0.998377,308,1043892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 307, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 308}}',104.169,176327518,365823,NULL,'2022-12-20 07:08:53',1671520133,NULL),(1872860276,1903966,1,1363510,1,1,1,'S',1,0.9975,200,1018319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 199, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 200}}',104.178,174450299,266076,NULL,'2022-09-10 05:58:04',1662789484,NULL),(1875110388,1903966,1,903292,1,1,1,'XH',1,1,530,1014892,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 530}}',104.202,177614431,735264,NULL,'2023-03-01 03:31:55',1677641515,NULL),(1872237317,1903966,1,3460707,1,1,1,'SH',1,0.996154,390,994371,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 387, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',104.218,173422589,451884,NULL,'2022-07-20 05:49:05',1658296145,NULL),(1874755859,1903966,1,525559,1,1,1,'XH',1,1,222,996994,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',104.266,177280087,300946,NULL,'2023-02-10 08:01:52',1676016112,NULL),(1878068633,1903966,1,4380686,1,1,1,'S',1,0.997549,204,1091712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 203, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 204}}',104.286,181800404,257701,NULL,'2023-11-30 19:20:43',1701372043,NULL),(1876463446,1903966,1,225276,1,1,1,'XH',1,1,199,1072466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 199}}',104.286,179707170,206610,NULL,'2023-07-06 08:18:31',1688631511,NULL),(1876517949,1903966,1,3141480,1,1,1,'S',1,0.995816,239,1036925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 237, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 239}}',104.295,179676607,247143,NULL,'2023-07-04 07:07:09',1688454429,NULL),(1874471737,1903966,1,1449650,1,1,1,'SH',1,0.997561,205,1106037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 204, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 205}}',104.298,176709150,241700,NULL,'2023-01-09 03:16:49',1673234209,NULL),(1874681145,1903966,1,1230366,1,1,1,'X',1,1,255,1114572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',104.318,177029808,243135,NULL,'2023-01-27 04:48:24',1674794904,NULL),(1873953501,1903966,1,3455629,1,1,1,'XH',1,1,365,1014521,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 365}}',104.39,175937941,442467,NULL,'2022-11-28 18:57:12',1669661832,NULL),(1873574376,1903966,1,3318507,1,1,1,'SH',1,0.999033,517,1011910,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 516, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 517}}',104.402,175301314,668376,NULL,'2022-10-25 22:16:30',1666736190,NULL),(1838070777,1903966,1,73649,0,1,1,'B',1,0.880881,451,584255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 26, \"great\": 787, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 999}}',104.412,120986478,852268,NULL,'2015-12-31 07:38:13',1451547493,NULL),(1874137997,1903966,1,2244449,1,1,1,'XH',1,1,364,1013391,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 364}}',104.419,176211772,466200,NULL,'2022-12-14 00:28:21',1670977701,NULL),(1874606315,1903966,1,3832776,1,1,1,'X',1,1,212,1096754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 212}}',104.513,176837502,243330,NULL,'2023-01-16 03:53:06',1673841186,NULL),(1874283831,1903966,1,2954665,1,1,1,'S',1,0.996795,312,1103681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 310, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 312}}',104.532,176461316,375169,NULL,'2022-12-27 04:26:59',1672115219,NULL),(1868612769,1903966,1,170216,1,1,1,'S',1,0.996825,315,905163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315}}',104.57,168097650,308076,NULL,'2021-12-09 14:20:03',1639059603,NULL),(1875116620,1903966,1,2428121,1,1,1,'SH',1,0.996104,385,1044794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 382, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 385}}',104.624,177583914,433512,NULL,'2023-02-27 04:02:11',1677470531,NULL),(1874029424,1903966,1,3591431,1,1,1,'S',1,0.994104,424,1091564,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 419, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 424}}',104.636,176072460,508621,NULL,'2022-12-06 07:16:14',1670310974,NULL),(1874053412,1903966,1,3471041,1,1,1,'XH',1,1,138,991521,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 138}}',104.637,176089769,131256,NULL,'2022-12-07 07:05:33',1670396733,NULL),(1876921475,1903966,1,3591711,1,1,1,'S',1,0.995146,206,1094698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 204}, \"maximum_statistics\": {\"great\": 206}}',104.699,180328619,256549,NULL,'2023-08-15 02:58:25',1692068305,NULL),(1873399827,1903966,1,2925206,1,1,1,'S',1,0.997475,198,1068581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 197}, \"maximum_statistics\": {\"great\": 198}}',104.715,175141893,190029,NULL,'2022-10-17 07:27:18',1665991638,NULL),(1875131364,1903966,1,3125949,1,1,1,'SH',1,0.99359,312,1084859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 308, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 312}}',104.72,177810079,434619,NULL,'2023-03-12 07:15:59',1678605359,NULL),(1874205386,1903966,1,898493,1,1,1,'S',1,0.998684,380,1097648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 379, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 380}}',104.744,176291667,480834,NULL,'2022-12-18 07:53:31',1671350011,NULL),(1873433803,1903966,1,2178140,1,1,1,'XH',1,1,323,1014985,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 323}}',104.8,175174697,404472,NULL,'2022-10-19 08:00:32',1666166432,NULL),(1875207688,1903966,1,3905243,1,1,1,'X',1,1,91,986238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',104.801,177866869,83521,NULL,'2023-03-15 16:33:45',1678898025,NULL),(1838040032,1903966,1,142744,0,1,1,'A',1,0.938272,542,751901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 9, \"great\": 861, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 972}}',104.811,120913864,958322,NULL,'2015-12-27 21:04:23',1451250263,NULL),(1873796229,1903966,1,3455631,1,1,1,'XH',1,1,219,1113932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',104.813,175733833,268370,NULL,'2022-11-17 18:35:54',1668710154,NULL),(1874118788,1903966,1,176384,1,1,1,'X',1,1,122,1031163,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 122}}',104.844,176333694,102300,NULL,'2022-12-20 14:53:20',1671548000,NULL),(1875781438,1903966,1,4040940,1,1,1,'S',1,0.993478,230,1091164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 227, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 230}}',104.865,178809809,281510,NULL,'2023-05-10 08:05:07',1683705907,NULL),(1874674373,1903966,1,1840321,1,1,1,'SH',1,0.996094,384,1085716,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 381, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 384}}',104.876,177019875,466542,NULL,'2023-01-26 15:22:54',1674746574,NULL),(1873701846,1903966,1,3848159,1,1,1,'SH',1,0.993631,157,1077905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 155, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 157}}',104.877,175470769,169435,NULL,'2022-11-04 00:01:04',1667520064,NULL),(1874031026,1903966,1,792889,1,1,1,'S',1,0.997696,217,1106840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 216, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 217}}',104.881,176029524,224946,NULL,'2022-12-04 00:55:27',1670115327,NULL),(1866940515,1903966,1,2585618,1,1,1,'S',1,0.993174,293,926149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 289, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 293}}',104.883,165632351,358450,NULL,'2021-09-07 14:22:14',1631024534,NULL),(1874010822,1903966,1,3802646,1,1,1,'S',1,0.997836,231,1024686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 230, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 231}}',104.931,176123103,308214,NULL,'2022-12-09 06:48:30',1670568510,NULL),(1873371015,1903966,1,3125949,1,1,1,'S',1,0.998397,312,1041946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 311, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 312}}',104.938,175206684,423556,NULL,'2022-10-21 03:34:00',1666323240,NULL),(1872939829,1903966,1,3726784,1,1,1,'S',1,0.997396,192,1045485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 191, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 192}}',105.05,174432340,222641,NULL,'2022-09-09 07:33:15',1662708795,NULL),(1874685995,1903966,1,3568775,1,1,1,'X',1,1,177,1082652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 177}}',105.078,177104839,233606,NULL,'2023-01-31 06:32:30',1675146750,NULL),(1872943567,1903966,1,2917591,1,1,1,'S',1,0.998534,341,1055432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 340, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 341}}',105.082,174343740,401081,NULL,'2022-09-04 04:59:13',1662267553,NULL),(1874192478,1903966,1,352077,1,1,1,'X',1,1,187,1092200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 187}}',105.106,176322485,176895,NULL,'2022-12-19 23:02:53',1671490973,NULL),(1875523414,1903966,1,3657206,1,1,1,'X',1,1,230,1115226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 230}}',105.129,178337162,302001,NULL,'2023-04-11 03:23:51',1681183431,NULL),(1874129495,1903966,1,1090098,1,1,1,'S',1,0.994048,252,1041983,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',105.132,176288061,269028,NULL,'2022-12-18 03:06:42',1671332802,NULL),(1875103507,1903966,1,3047356,1,1,1,'S',1,0.995781,237,1072836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 235, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 237}}',105.137,177615474,294372,NULL,'2023-03-01 05:31:57',1677648717,NULL),(1877816105,1903966,1,3723173,1,1,1,'S',1,0.997312,372,1094309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 370, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 372}}',105.176,181548817,381435,NULL,'2023-11-11 05:40:34',1699681234,NULL),(1869037446,1903966,1,1415001,1,1,1,'X',1,1,81,1054230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81}, \"maximum_statistics\": {\"great\": 81}}',105.238,168738101,57992,NULL,'2022-01-03 07:27:35',1641194855,NULL),(1867930544,1903966,1,1673759,1,1,1,'X',1,1,301,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 301}}',105.311,166995223,343220,NULL,'2021-10-27 15:22:43',1635348163,NULL),(1874492256,1903966,1,3732150,1,1,1,'XH',1,1,487,1015200,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487}, \"maximum_statistics\": {\"great\": 487}}',105.33,176901529,508980,NULL,'2023-01-19 21:39:18',1674164358,NULL),(1838531903,1903966,1,177851,0,1,1,'S',1,0.987156,545,923818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 531, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 545}}',105.336,121743468,612448,NULL,'2016-02-05 04:20:24',1454646024,NULL),(1871506486,1903966,1,2829303,1,1,1,'S',1,0.997753,445,1018115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 443, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 445}}',105.396,172383659,574594,NULL,'2022-06-04 12:13:28',1654344808,NULL),(1874961172,1903966,1,2727950,1,1,1,'SH',1,0.995049,202,1082920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 200, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 202}}',105.488,177360780,271662,NULL,'2023-02-14 19:12:17',1676401937,NULL),(1874507755,1903966,1,173821,1,1,1,'X',1,1,160,1085803,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 160}}',105.49,176792302,165075,NULL,'2023-01-13 21:43:16',1673646196,NULL),(1869127734,1903966,1,453680,1,1,1,'XH',1,1,127,1000726,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',105.51,168792208,107808,NULL,'2022-01-05 13:44:21',1641390261,NULL),(1876599801,1903966,1,2976163,1,1,1,'S',1,0.995238,420,951432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 416, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 420}}',105.515,179892995,415629,NULL,'2023-07-18 07:09:46',1689664186,NULL),(1871743126,1903966,1,715023,1,1,1,'SH',1,0.990741,216,1172517,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 212}, \"maximum_statistics\": {\"great\": 216}}',105.519,172706748,234610,NULL,'2022-06-18 06:38:28',1655534308,NULL),(1873161771,1903966,1,3684359,1,1,1,'S',1,0.998471,327,1048191,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 326, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 327}}',105.529,174763402,344337,NULL,'2022-09-27 16:38:36',1664296716,NULL),(1877021812,1903966,1,3742408,1,1,1,'SH',1,0.994681,282,1085590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 279}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 2}}',105.562,180378539,442450,NULL,'2023-08-18 14:23:01',1692368581,NULL),(1875011060,1903966,1,2174636,1,1,1,'S',1,0.997312,186,1033333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 185, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 186}}',105.599,177614646,197823,NULL,'2023-03-01 03:57:47',1677643067,NULL),(1871460717,1903966,1,3492172,1,1,1,'X',1,1,192,1040442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',105.647,172211495,212822,NULL,'2022-05-28 07:13:03',1653721983,NULL),(1873948008,1903966,1,1343327,1,1,1,'XH',1,1,336,1012232,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 336}}',105.651,175937434,390624,NULL,'2022-11-28 18:17:05',1669659425,NULL),(1875088986,1903966,1,1644015,1,1,1,'S',1,0.992991,214,1091896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 211, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 214}}',105.661,177635881,265256,NULL,'2023-03-02 13:27:32',1677763652,NULL),(1870183281,1903966,1,188125,1,1,1,'S',1,0.996575,292,949164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 290, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 292}}',105.687,170433130,314790,NULL,'2022-03-13 07:30:12',1647156612,NULL),(1874264658,1903966,1,1836215,1,1,1,'X',1,1,304,1022425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 304}}',105.702,176521137,333095,NULL,'2022-12-30 07:54:43',1672386883,NULL),(1877947346,1903966,1,3218656,1,1,1,'SH',1,0.994536,366,1070341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 362, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 366}}',105.718,181846453,412360,NULL,'2023-12-04 04:52:55',1701665575,NULL),(1874075061,1903966,1,443416,1,1,1,'X',1,1,283,1014883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 283}}',105.727,176071252,329544,NULL,'2022-12-06 05:08:54',1670303334,NULL),(1874712738,1903966,1,3602509,1,1,1,'SH',1,0.99183,306,1088163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 301, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 306}}',105.76,177104381,410384,NULL,'2023-01-31 05:34:09',1675143249,NULL),(1876485168,1903966,1,3025421,1,1,1,'X',1,1,322,996211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 322}}',105.769,179624567,407364,NULL,'2023-06-30 18:43:22',1688150602,NULL),(1875052156,1903966,1,2560990,1,1,1,'SH',1,0.998358,609,1006871,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 607, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 609}}',105.855,177614080,783828,NULL,'2023-03-01 02:53:48',1677639228,NULL),(1875371898,1903966,1,3873065,1,1,1,'S',1,0.996094,384,1043862,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 381, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 384}}',105.88,177893275,474239,NULL,'2023-03-17 08:42:51',1679042571,NULL),(1873476296,1903966,1,3540433,1,1,1,'SH',1,0.998861,439,1008794,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 438, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 439}}',105.887,175414135,540936,NULL,'2022-10-31 19:20:48',1667244048,NULL),(1870625831,1903966,1,3109838,1,1,1,'S',1,0.997519,403,1045026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 401, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 403}}',105.917,170870491,448312,NULL,'2022-03-31 23:23:29',1648769009,NULL),(1837978792,1903966,1,162246,1,1,1,'S',1,0.957421,411,818903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 376, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 411}}',105.925,121086610,501040,NULL,'2016-01-05 02:00:43',1451959243,NULL),(1873336897,1903966,1,1297311,1,1,1,'XH',1,1,185,1068011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185}, \"maximum_statistics\": {\"great\": 185}}',105.926,175070132,183405,NULL,'2022-10-13 13:04:15',1665666255,NULL),(1872799033,1903966,1,1509445,1,1,1,'S',1,0.996637,446,1040818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 443, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 446}}',105.934,174206950,451217,NULL,'2022-08-27 22:38:23',1661639903,NULL),(1875022604,1903966,1,3801977,1,1,1,'XH',1,1,143,1105557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 143, \"legacy_combo_increase\": 2}}',105.964,177614182,161428,NULL,'2023-03-01 03:03:33',1677639813,NULL),(1874220907,1903966,1,2753593,1,1,1,'X',1,1,162,1004147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 162}}',105.976,176306219,189817,NULL,'2022-12-19 01:29:09',1671413349,NULL),(1874375557,1903966,1,2860960,1,1,1,'S',1,0.995238,210,1097379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 208, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 210}}',106.033,176669762,249778,NULL,'2023-01-07 05:13:37',1673068417,NULL),(1872946187,1903966,1,3767924,1,1,1,'SH',1,0.997238,543,998472,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 540, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 543}}',106.054,174432530,673332,NULL,'2022-09-09 07:55:08',1662710108,NULL),(1876949640,1903966,1,179533,1,1,1,'S',1,0.994764,191,1029691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 189}, \"maximum_statistics\": {\"great\": 191}}',106.059,180378405,182766,NULL,'2023-08-18 14:14:21',1692368061,NULL),(1838061756,1903966,1,185650,1,1,1,'A',1,0.907843,344,669168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 428, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 510}}',106.069,121086571,419020,NULL,'2016-01-05 01:57:21',1451959041,NULL),(1873922892,1903966,1,3413360,1,1,1,'A',1,0.997101,344,942253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 344, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 345}}',106.071,175886010,397024,NULL,'2022-11-26 01:54:59',1669427699,NULL),(1874474855,1903966,1,3884403,1,1,1,'S',1,0.998442,321,1050737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 320, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 321}}',106.088,176710365,336339,NULL,'2023-01-09 05:16:02',1673241362,NULL),(1872730120,1903966,1,1642357,1,1,1,'S',1,0.995935,246,1040730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 246}}',106.144,174120366,298120,NULL,'2022-08-23 08:29:37',1661243377,NULL),(1874144678,1903966,1,3205584,1,1,1,'S',1,0.996743,307,1049724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 305, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 307}}',106.149,176306859,362465,NULL,'2022-12-19 02:31:38',1671417098,NULL),(1875064134,1903966,1,1580207,1,1,1,'S',1,0.996914,162,1103892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 162}}',106.156,177583179,154001,NULL,'2023-02-27 02:21:44',1677464504,NULL),(1871080623,1903966,1,3534797,1,1,1,'X',1,1,446,958398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 446}}',106.214,171735830,494180,NULL,'2022-05-08 05:28:51',1651987731,NULL),(1873861967,1903966,1,2692934,1,1,1,'XH',1,1,473,1015107,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 473}}',106.217,175860141,541632,NULL,'2022-11-24 16:22:18',1669306938,NULL),(1875166617,1903966,1,3952894,1,1,1,'S',1,0.998188,276,1055057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 275, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 276}}',106.261,177866968,290904,NULL,'2023-03-15 16:38:59',1678898339,NULL),(1874889439,1903966,1,3499625,1,1,1,'X',1,1,278,1114589,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 278}}',106.311,177354557,297450,NULL,'2023-02-14 11:55:11',1676375711,NULL),(1870266401,1903966,1,351167,1,1,1,'X',1,1,375,955058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 375}}',106.402,170505032,478572,NULL,'2022-03-16 13:07:58',1647436078,NULL),(1876928090,1903966,1,2272349,1,1,1,'XH',1,1,217,1072728,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217}, \"maximum_statistics\": {\"great\": 217}}',106.41,180416395,230526,NULL,'2023-08-21 05:22:52',1692595372,NULL),(1874064963,1903966,1,1717848,1,1,1,'XH',1,1,717,1014941,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 717, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 717}}',106.449,176090287,882924,NULL,'2022-12-07 08:01:02',1670400062,NULL),(1872932153,1903966,1,1134792,1,1,1,'S',1,0.991416,233,1027140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 229, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 233}}',106.457,174304407,286064,NULL,'2022-09-02 07:30:12',1662103812,NULL),(3629653078,1903966,1,3755258,1,1,1,'B',1,0.860194,291,605724,'{\"mods\": [], \"statistics\": {\"ok\": 106, \"miss\": 19, \"great\": 390, \"ignore_miss\": 8, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 515, \"large_bonus\": 37}, \"total_score_without_mods\": 605724}',106.511,NULL,0,'2024-10-05 04:43:32','2024-10-05 04:44:58',1728103498,7705),(1876499397,1903966,1,2665992,1,1,1,'X',1,1,166,1036319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 166}}',106.545,179677469,208950,NULL,'2023-07-04 08:36:20',1688459780,NULL),(1873559491,1903966,1,3029610,1,1,1,'XH',1,1,284,1014674,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 284}}',106.578,175299795,326369,NULL,'2022-10-25 20:03:46',1666728226,NULL),(1873082357,1903966,1,2747217,1,1,1,'X',1,1,538,955726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 538}}',106.585,174691715,696900,NULL,'2022-09-23 17:51:08',1663955468,NULL),(1874073047,1903966,1,3499583,1,1,1,'XH',1,1,500,1014939,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 500}}',106.609,176105106,593916,NULL,'2022-12-08 04:52:57',1670475177,NULL),(1877699296,1903966,1,2393989,1,1,1,'X',1,1,147,1049636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',106.622,181499341,166554,NULL,'2023-11-07 07:55:48',1699343748,NULL),(1873368235,1903966,1,2573531,1,1,1,'S',1,0.997836,231,1046288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 230, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 231}}',106.637,175224776,281642,NULL,'2022-10-22 02:10:48',1666404648,NULL),(1875058253,1903966,1,3273558,1,1,1,'SH',1,0.993443,305,1178793,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 301, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 305}}',106.645,177566835,412880,NULL,'2023-02-26 06:13:55',1677392035,NULL),(1873455421,1903966,1,1939612,1,1,1,'X',1,1,481,1014694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 481}}',106.709,175206601,729068,NULL,'2022-10-21 03:25:51',1666322751,NULL),(1870523512,1903966,1,2428121,1,1,1,'X',1,1,385,998538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 385}}',106.711,171000403,419754,NULL,'2022-04-06 14:32:14',1649255534,NULL),(1877768595,1903966,1,3837681,1,1,1,'S',1,0.997396,192,1028599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 191, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 192}}',106.721,181442652,212050,NULL,'2023-11-03 06:45:04',1698993904,NULL),(1877865607,1903966,1,3602293,1,1,1,'S',1,0.996169,261,1084563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 259}, \"maximum_statistics\": {\"great\": 261}}',106.73,181549147,315663,NULL,'2023-11-11 06:09:26',1699682966,NULL),(1877804639,1903966,1,4256328,1,1,1,'X',1,1,137,1100341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',106.738,181460242,151319,NULL,'2023-11-04 12:23:01',1699100581,NULL),(1874155851,1903966,1,1212726,1,1,1,'S',1,0.998485,330,1109475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 329, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 330}}',106.749,176365456,359275,NULL,'2022-12-22 07:39:16',1671694756,NULL),(1874073677,1903966,1,2999481,1,1,1,'XH',1,1,422,1014864,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 422}}',106.752,176105176,519324,NULL,'2022-12-08 05:00:43',1670475643,NULL),(1874932238,1903966,1,272598,1,1,1,'X',1,1,307,1093050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 307}}',106.753,177455937,373785,NULL,'2023-02-20 01:25:29',1676856329,NULL),(1874461838,1903966,1,3390803,1,1,1,'SH',1,0.996183,262,1090073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 260, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 262}}',106.756,176669370,342700,NULL,'2023-01-07 04:42:14',1673066534,NULL),(1873881412,1903966,1,3841188,1,1,1,'XH',1,1,367,1012495,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 367}}',106.839,175888886,436908,NULL,'2022-11-26 06:03:08',1669442588,NULL),(1873132678,1903966,1,3658451,1,1,1,'S',1,0.99511,409,1038054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 405, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 409}}',106.853,174690954,631265,NULL,'2022-09-23 17:03:53',1663952633,NULL),(1873237028,1903966,1,3561773,1,1,1,'SH',1,0.997479,595,1007786,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 592, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 595}}',106.9,174972266,678066,NULL,'2022-10-08 03:14:20',1665198860,NULL),(1874028347,1903966,1,3698608,1,1,1,'XH',1,1,305,1004757,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 305}}',106.912,176089659,446556,NULL,'2022-12-07 06:52:41',1670395961,NULL),(1873905082,1903966,1,2515836,1,1,1,'SH',1,0.993182,220,1091835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 217, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 220}}',106.917,175936098,274640,NULL,'2022-11-28 16:43:49',1669653829,NULL),(1823689357,1903966,1,185491,0,1,1,'A',1,0.952564,370,802841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 354}, \"maximum_statistics\": {\"great\": 390}}',106.935,65440603,383460,NULL,'2012-12-06 13:35:16',1354800916,NULL),(1877607839,1903966,1,2766562,1,1,1,'SH',1,0.993151,292,1084128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 288, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 292}}',106.936,181328768,363700,NULL,'2023-10-25 07:42:02',1698219722,NULL),(1874927098,1903966,1,3552552,1,1,1,'XH',1,1,153,1095131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 153}}',106.953,177356128,190867,NULL,'2023-02-14 13:42:27',1676382147,NULL),(1869449141,1903966,1,271696,1,1,1,'X',1,1,253,948502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 253}}',106.967,169187121,337120,NULL,'2022-01-21 16:28:53',1642782533,NULL),(1877807925,1903966,1,4263290,1,1,1,'SH',1,0.994269,349,1093448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 345, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',106.974,181442593,443086,NULL,'2023-11-03 06:36:12',1698993372,NULL),(1874459246,1903966,1,1438642,1,1,1,'SH',1,0.996656,299,1103284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 297, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 299}}',107.021,176669453,311536,NULL,'2023-01-07 04:49:28',1673066968,NULL),(1875076313,1903966,1,2976847,1,1,1,'X',1,1,153,1092213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 153}}',107.045,177584211,197337,NULL,'2023-02-27 04:32:22',1677472342,NULL),(1873945632,1903966,1,1328200,1,1,1,'XH',1,1,313,1011562,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 313}}',107.078,175935763,412488,NULL,'2022-11-28 16:21:27',1669652487,NULL),(1874317331,1903966,1,3565433,1,1,1,'XH',1,1,338,1000073,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 338}}',107.113,176459382,427939,NULL,'2022-12-27 01:59:07',1672106347,NULL),(1874576737,1903966,1,1320933,1,1,1,'X',1,1,211,1047864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 211}}',107.114,176871102,247860,NULL,'2023-01-18 02:21:30',1674008490,NULL),(1877035968,1903966,1,3780626,1,1,1,'SH',1,0.994012,167,1089525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 165}, \"maximum_statistics\": {\"great\": 167}}',107.124,180377745,180366,NULL,'2023-08-18 13:24:23',1692365063,NULL),(1872825352,1903966,1,1810858,1,1,1,'X',1,1,293,955311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 293}}',107.132,174433919,363620,NULL,'2022-09-09 09:54:12',1662717252,NULL),(1874494556,1903966,1,975938,1,1,1,'X',1,1,148,1060406,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 148}}',107.168,176870431,164955,NULL,'2023-01-18 01:19:29',1674004769,NULL),(1871589240,1903966,1,2209730,1,1,1,'SH',1,0.996656,299,1004977,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 297, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 299}}',107.203,172548378,369324,NULL,'2022-06-11 13:27:58',1654954078,NULL),(1873994701,1903966,1,2494007,1,1,1,'SH',1,0.991259,286,989086,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 281, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 286}}',107.218,176009974,299262,NULL,'2022-12-03 03:35:14',1670038514,NULL),(1873432843,1903966,1,330866,1,1,1,'S',1,0.993119,218,1004310,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 215, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 4}}',107.259,175071765,262684,NULL,'2022-10-13 14:45:03',1665672303,NULL),(1873906904,1903966,1,2519701,1,1,1,'XH',1,1,379,1015277,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 379}}',107.279,175885603,430284,NULL,'2022-11-26 01:21:01',1669425661,NULL),(1876962489,1903966,1,3037096,1,1,1,'SH',1,0.993703,397,1081864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 392}, \"maximum_statistics\": {\"great\": 397}}',107.322,180378298,457200,NULL,'2023-08-18 14:04:36',1692367476,NULL),(1874191184,1903966,1,346778,1,1,1,'SH',1,0.997423,194,1106957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 193, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 194}}',107.33,176266663,175648,NULL,'2022-12-17 01:45:07',1671241507,NULL),(1874684933,1903966,1,2672827,1,1,1,'A',1,0.946809,93,729826,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 188}}',107.332,176963883,109314,NULL,'2023-01-23 05:35:14',1674452114,NULL),(1869030921,1903966,1,1397456,1,1,1,'S',1,0.998328,299,950148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',107.338,168738085,335760,NULL,'2022-01-03 07:26:25',1641194785,NULL),(1875383168,1903966,1,3686323,1,1,1,'X',1,1,290,1113164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 290}}',107.351,178118088,332145,NULL,'2023-03-30 05:37:29',1680154649,NULL),(1838000977,1903966,1,129975,1,1,1,'S',1,0.973083,613,885210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 580, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 613}}',107.356,121086920,734270,NULL,'2016-01-05 02:31:53',1451961113,NULL),(1877029028,1903966,1,2259649,1,1,1,'S',1,0.992424,132,1067372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 130}, \"maximum_statistics\": {\"great\": 132}}',107.426,180329437,140712,NULL,'2023-08-15 04:51:46',1692075106,NULL),(1874934885,1903966,1,3560362,1,1,1,'S',1,0.998258,287,1055022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 286, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 287}}',107.43,177456806,298885,NULL,'2023-02-20 02:52:16',1676861536,NULL),(1874366232,1903966,1,1487788,1,1,1,'S',1,0.998534,341,1092385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 340, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 341}}',107.434,176614417,395934,NULL,'2023-01-04 07:27:47',1672817267,NULL),(1874671418,1903966,1,3303859,1,1,1,'SH',1,0.993947,413,1183303,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 408, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 413}}',107.487,177020912,518290,NULL,'2023-01-26 16:32:58',1674750778,NULL),(1875834463,1903966,1,3770930,1,1,1,'S',1,0.998322,298,1108510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 297, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 298}}',107.518,178809575,328060,NULL,'2023-05-10 07:33:48',1683704028,NULL),(1869179809,1903966,1,654057,1,1,1,'S',1,0.998471,327,1047014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 326, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 327}}',107.582,168842219,383631,NULL,'2022-01-07 14:34:00',1641566040,NULL),(1877422359,1903966,1,3391866,1,1,1,'SH',1,0.993976,249,1092322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 246}, \"maximum_statistics\": {\"great\": 249}}',107.591,181004286,354096,NULL,'2023-09-30 13:05:44',1696079144,NULL),(1873924013,1903966,1,2294742,1,1,1,'XH',1,1,299,1009804,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 299}}',107.647,175927325,349179,NULL,'2022-11-28 02:54:00',1669604040,NULL),(1874521452,1903966,1,1796063,1,1,1,'X',1,1,372,1107969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 372}}',107.657,176836621,516660,NULL,'2023-01-16 02:29:37',1673836177,NULL),(1873895037,1903966,1,61675,1,1,1,'S',1,0.993056,360,894472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 355, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 360}}',107.771,175973991,358620,NULL,'2022-12-01 01:19:32',1669857572,NULL),(1872946264,1903966,1,3767955,1,1,1,'X',1,1,305,989554,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 305}}',107.787,174432413,340477,NULL,'2022-09-09 07:42:32',1662709352,NULL),(1873740466,1903966,1,3550534,1,1,1,'SH',1,0.99359,624,995789,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 616, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 624}}',107.79,175625959,713760,NULL,'2022-11-12 05:40:02',1668231602,NULL),(1869244537,1903966,1,2403628,1,1,1,'X',1,1,321,956730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',107.838,169058601,359480,NULL,'2022-01-16 05:56:37',1642312597,NULL),(1874057078,1903966,1,1693439,1,1,1,'SH',1,0.994526,274,1093844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 271, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 274}}',107.883,176054564,281619,NULL,'2022-12-05 06:19:01',1670221141,NULL),(1876640870,1903966,1,2759661,1,1,1,'X',1,1,273,1047205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 273}}',107.905,179815837,332895,NULL,'2023-07-13 07:52:49',1689234769,NULL),(1872901408,1903966,1,3606891,1,1,1,'S',1,0.995434,438,1030399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 434, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 438}}',107.912,174433743,584630,NULL,'2022-09-09 09:42:24',1662716544,NULL),(1869242013,1903966,1,2400952,1,1,1,'S',1,0.996894,322,1000827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 320, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 322}}',107.946,169058510,384905,NULL,'2022-01-16 05:50:57',1642312257,NULL),(1872853095,1903966,1,2478907,1,1,1,'X',1,1,314,1053656,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 314}}',107.948,174346223,370532,NULL,'2022-09-04 08:15:06',1662279306,NULL),(1871285643,1903966,1,2821977,1,1,1,'A',1,0.997751,666,951682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 665, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 667}}',107.977,172055249,841290,NULL,'2022-05-21 17:07:42',1653152862,NULL),(1875074837,1903966,1,3550535,1,1,1,'S',1,0.992733,344,1091341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 339}, \"maximum_statistics\": {\"great\": 344}}',108.022,177583586,407460,NULL,'2023-02-27 03:15:16',1677467716,NULL),(1877041274,1903966,1,4155711,1,1,1,'S',1,0.997549,204,1107562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 203}, \"maximum_statistics\": {\"great\": 204}}',108.022,180444781,271872,NULL,'2023-08-23 06:21:58',1692771718,NULL),(1875384900,1903966,1,161834,1,1,1,'X',1,1,361,959497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 361}}',108.032,178117349,379023,NULL,'2023-03-30 04:13:32',1680149612,NULL),(1872627822,1903966,1,249062,1,1,1,'X',1,1,577,911012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 577}}',108.037,174084429,577836,NULL,'2022-08-21 10:09:18',1661076558,NULL),(1872935132,1903966,1,3624676,1,1,1,'S',1,0.996403,278,1042584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 278}}',108.062,174324234,330126,NULL,'2022-09-03 07:25:03',1662189903,NULL),(1838047091,1903966,1,351161,1,1,1,'S',1,0.982036,334,899744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 322, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 334}}',108.075,121041891,372810,NULL,'2016-01-02 19:48:22',1451764102,NULL),(1872361976,1903966,1,3463100,1,1,1,'S',1,0.998294,293,1045189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 292, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 293}}',108.119,173611298,384258,NULL,'2022-07-29 07:04:47',1659078287,NULL),(1875534552,1903966,1,3504278,1,1,1,'S',1,0.997717,219,1107487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',108.178,178306267,238328,NULL,'2023-04-09 08:19:12',1681028352,NULL),(1876961946,1903966,1,204530,1,1,1,'S',1,0.99697,330,989209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 328}, \"maximum_statistics\": {\"great\": 330}}',108.197,180298455,340821,NULL,'2023-08-13 05:22:50',1691904170,NULL),(1871544594,1903966,1,858834,1,1,1,'XH',1,1,251,1015008,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251}, \"maximum_statistics\": {\"great\": 251}}',108.203,172546805,270564,NULL,'2022-06-11 12:12:27',1654949547,NULL),(1873618831,1903966,1,1766887,1,1,1,'S',1,0.997199,357,1084001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 355, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 357}}',108.21,175580531,421288,NULL,'2022-11-09 18:55:07',1668020107,NULL),(1875012538,1903966,1,3445060,1,1,1,'XH',1,1,302,1114668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 302}}',108.212,177547678,316530,NULL,'2023-02-25 08:04:31',1677312271,NULL),(1873976754,1903966,1,3548652,1,1,1,'XH',1,1,516,1013443,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 516}}',108.213,176011193,628248,NULL,'2022-12-03 05:21:50',1670044910,NULL),(1874334011,1903966,1,1411346,1,1,1,'XH',1,1,242,1115472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 242}}',108.223,176459046,270616,NULL,'2022-12-27 01:33:51',1672104831,NULL),(1873152934,1903966,1,1932870,1,1,1,'SH',1,0.992378,328,993147,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 328}}',108.229,174765414,362214,NULL,'2022-09-27 19:01:43',1664305303,NULL),(1872931098,1903966,1,346787,1,1,1,'X',1,1,338,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',108.233,174303769,349180,NULL,'2022-09-02 06:13:15',1662099195,NULL),(1878084288,1903966,1,3547537,1,1,1,'XH',1,1,688,1014830,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 688, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 688}}',108.271,181889757,892572,NULL,'2023-12-07 17:09:15',1701968955,NULL),(1874439471,1903966,1,111177,1,1,1,'S',1,0.99654,289,947875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 287, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 289}}',108.274,176614721,296363,NULL,'2023-01-04 07:55:53',1672818953,NULL),(1870297823,1903966,1,172542,1,1,1,'SH',1,0.995714,350,953025,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 347, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 350}}',108.286,170553365,352218,NULL,'2022-03-18 15:11:03',1647616263,NULL),(1873655449,1903966,1,3640502,1,1,1,'XH',1,1,567,1009413,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 567}}',108.325,175579373,706632,NULL,'2022-11-09 17:37:10',1668015430,NULL),(1873926407,1903966,1,3801976,1,1,1,'XH',1,1,271,1010740,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 271, \"legacy_combo_increase\": 2}}',108.336,175935795,316632,NULL,'2022-11-28 16:23:23',1669652603,NULL),(1869187217,1903966,1,269983,1,1,1,'S',1,0.997462,197,988787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 196, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 197, \"legacy_combo_increase\": 1}}',108.337,168870409,236725,NULL,'2022-01-08 15:42:11',1641656531,NULL),(1873450488,1903966,1,3721285,1,1,1,'XH',1,1,317,1014899,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 317}}',108.369,175124567,375732,NULL,'2022-10-16 08:51:28',1665910288,NULL),(1874361974,1903966,1,3140507,1,1,1,'S',1,0.990809,272,964792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 267, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 272}}',108.372,176710241,324924,NULL,'2023-01-09 05:03:27',1673240607,NULL),(1875198198,1903966,1,3547538,1,1,1,'SH',1,0.995122,410,1098133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 406, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 410}}',108.395,177867412,566104,NULL,'2023-03-15 17:09:42',1678900182,NULL),(1877422344,1903966,1,3391764,1,1,1,'A',1,0.991803,486,985699,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 482}, \"maximum_statistics\": {\"great\": 488}}',108.4,181004330,653520,NULL,'2023-09-30 13:10:04',1696079404,NULL),(1875145138,1903966,1,1048080,1,1,1,'S',1,0.998162,272,1002110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 271, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 272}}',108.421,177864017,313776,NULL,'2023-03-15 13:35:28',1678887328,NULL),(1873352095,1903966,1,916009,1,1,1,'X',1,1,520,1008319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 520}}',108.432,175173722,706368,NULL,'2022-10-19 05:42:56',1666158176,NULL),(1875109602,1903966,1,3597120,1,1,1,'X',1,1,253,1116150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 253}}',108.445,177631034,297113,NULL,'2023-03-02 05:04:33',1677733473,NULL),(1874702242,1903966,1,3048915,1,1,1,'XH',1,1,122,1105973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122}}',108.487,176981078,109689,NULL,'2023-01-24 06:38:02',1674542282,NULL),(1838020179,1903966,1,219353,0,1,1,'A',1,0.93587,218,701161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 413, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 460}}',108.495,121086428,343652,NULL,'2016-01-05 01:44:40',1451958280,NULL),(1873366702,1903966,1,1714381,1,1,1,'S',1,0.997738,221,1035540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 220, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 221}}',108.518,175070428,283198,NULL,'2022-10-13 13:21:59',1665667319,NULL),(1874050063,1903966,1,1350928,1,1,1,'XH',1,1,323,1011893,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 323}}',108.605,176072617,427920,NULL,'2022-12-06 07:31:36',1670311896,NULL),(1874645615,1903966,1,3932904,1,1,1,'XH',1,1,166,1236777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 166}}',108.619,177116204,210726,NULL,'2023-01-31 21:45:49',1675201549,NULL),(1874487068,1903966,1,2158455,1,1,1,'S',1,0.997512,201,1088221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 200, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 201}}',108.658,176837666,324079,NULL,'2023-01-16 04:07:18',1673842038,NULL),(1875119288,1903966,1,3614336,1,1,1,'S',1,0.998099,263,1108983,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 263}}',108.725,177631629,313609,NULL,'2023-03-02 06:24:56',1677738296,NULL),(1876561805,1903966,1,642645,1,1,1,'SH',1,0.99262,271,1167562,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 267, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 271}}',108.729,179816000,361800,NULL,'2023-07-13 08:11:11',1689235871,NULL),(1874686634,1903966,1,3569911,1,1,1,'X',1,1,305,1094548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 305}}',108.74,176981189,332535,NULL,'2023-01-24 06:50:35',1674543035,NULL),(1874242968,1903966,1,3832756,1,1,1,'SH',1,0.997881,236,1108803,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 235, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 236}}',108.742,176444557,293322,NULL,'2022-12-26 07:36:33',1672040193,NULL),(1874666616,1903966,1,2622520,1,1,1,'S',1,0.994764,191,1018068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 189, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 191}}',108.749,176981051,210876,NULL,'2023-01-24 06:35:22',1674542122,NULL),(1871999695,1903966,1,2539340,1,1,1,'X',1,1,313,1047132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 313}}',108.75,173101370,407512,NULL,'2022-07-05 12:04:51',1657022691,NULL),(1867655111,1903966,1,77234,0,1,1,'A',1,0.91784,436,679415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 37, \"great\": 749, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 852}}',108.753,166511566,693114,NULL,'2021-10-10 04:58:10',1633841890,NULL),(1876937008,1903966,1,4063815,1,1,1,'X',1,1,325,1114049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325}, \"maximum_statistics\": {\"great\": 325}}',108.794,180444663,381960,NULL,'2023-08-23 06:04:04',1692770644,NULL),(3637851254,1903966,1,3780630,1,1,1,'B',1,0.895178,246,678349,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 27, \"great\": 404, \"ignore_hit\": 17, \"ignore_miss\": 10, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 477, \"ignore_hit\": 17, \"large_bonus\": 21}, \"total_score_without_mods\": 678349}',108.835,NULL,0,'2024-10-06 13:35:02','2024-10-06 13:36:25',1728221785,7705),(1871549319,1903966,1,2620035,1,1,1,'SH',1,0.997664,214,1006788,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 213}, \"maximum_statistics\": {\"great\": 214}}',108.837,172546695,227700,NULL,'2022-06-11 12:07:15',1654949235,NULL),(1838298947,1903966,1,435887,1,1,1,'S',1,0.994083,338,943007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 334, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 338}}',108.842,121513679,369914,NULL,'2016-01-25 06:15:03',1453702503,NULL),(1873519546,1903966,1,2156725,1,1,1,'XH',1,1,515,1011641,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 515}}',108.843,175364430,691832,NULL,'2022-10-29 08:12:49',1667031169,NULL),(1870297964,1903966,1,172543,1,1,1,'X',1,1,197,1038154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 197}}',108.861,170553300,198985,NULL,'2022-03-18 15:08:34',1647616114,NULL),(1874046672,1903966,1,2623961,1,1,1,'S',1,0.992284,324,1026651,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 319, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 324}}',108.885,176183505,358487,NULL,'2022-12-12 07:51:30',1670831490,NULL),(1874127858,1903966,1,2204737,1,1,1,'S',1,0.998355,304,1054613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 303, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 304}}',108.932,176287799,400959,NULL,'2022-12-18 02:46:05',1671331565,NULL),(1867883442,1903966,1,628267,1,1,1,'X',1,1,318,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 318}}',108.959,166871216,387340,NULL,'2021-10-23 01:48:03',1634953683,NULL),(1872912725,1903966,1,3527500,1,1,1,'S',1,0.994872,195,1098120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 193, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 195}}',108.96,174436815,203071,NULL,'2022-09-09 13:21:53',1662729713,NULL),(1876607447,1903966,1,3006700,1,1,1,'S',1,0.996774,155,1099435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',108.97,179815704,168298,NULL,'2023-07-13 07:39:52',1689233992,NULL),(1873595377,1903966,1,494456,1,1,1,'SH',1,0.991176,170,1020737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 167, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 170}}',108.999,175555633,199427,NULL,'2022-11-08 08:19:57',1667895597,NULL),(1875654286,1903966,1,2888737,1,1,1,'S',1,0.993421,228,1026763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 225, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 228}}',109.052,178570235,288518,NULL,'2023-04-25 03:06:28',1682391988,NULL),(1874050827,1903966,1,1673757,1,1,1,'SH',1,0.994819,193,1098035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 191, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 193}}',109.062,176008955,230446,NULL,'2022-12-03 02:19:10',1670033950,NULL),(1877604805,1903966,1,2404431,1,1,1,'SH',1,0.997561,205,1096369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 204, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 205}}',109.085,181291098,256149,NULL,'2023-10-22 06:47:29',1697957249,NULL),(1873846383,1903966,1,1409673,1,1,1,'SH',1,0.999324,740,1012229,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 739, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 740}}',109.119,175888526,970122,NULL,'2022-11-26 05:32:45',1669440765,NULL),(1875058665,1903966,1,2573555,1,1,1,'XH',1,1,699,1011270,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 699, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 699}}',109.131,177544596,859836,NULL,'2023-02-25 03:31:26',1677295886,NULL),(1873433264,1903966,1,3001544,1,1,1,'XH',1,1,270,1014657,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 270}}',109.153,175174659,305613,NULL,'2022-10-19 07:54:54',1666166094,NULL),(1874954676,1903966,1,3046647,1,1,1,'XH',1,1,240,1060925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 240}}',109.195,177356160,269115,NULL,'2023-02-14 13:44:46',1676382286,NULL),(1875567737,1903966,1,2296313,1,1,1,'SH',1,0.991438,584,994199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 574, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 584}}',109.263,178338020,773875,NULL,'2023-04-11 05:17:33',1681190253,NULL),(1874377340,1903966,1,2239272,1,1,1,'S',1,0.99162,179,1081094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 176, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 179}}',109.277,176630087,206670,NULL,'2023-01-05 01:57:35',1672883855,NULL),(1869125427,1903966,1,442073,1,1,1,'SH',1,0.994444,450,998662,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 445, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 450}}',109.291,168792501,545100,NULL,'2022-01-05 13:59:44',1641391184,NULL),(1876482512,1903966,1,3624676,1,1,1,'SH',1,0.991007,278,1085262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 273, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 278}}',109.292,179719188,340395,NULL,'2023-07-07 02:23:21',1688696601,NULL),(1874691804,1903966,1,3026851,1,1,1,'X',1,1,248,1071874,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 248}}',109.336,176963607,312960,NULL,'2023-01-23 05:03:30',1674450210,NULL),(1874019245,1903966,1,3166106,1,1,1,'XH',1,1,336,1011594,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 336}}',109.38,176089718,416839,NULL,'2022-12-07 06:59:36',1670396376,NULL),(1874614390,1903966,1,2146857,1,1,1,'X',1,1,412,1060968,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 412}}',109.42,176953098,479010,NULL,'2023-01-22 15:01:04',1674399664,NULL),(1865751107,1903966,1,1028482,0,1,1,'A',1,0.911275,268,676880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 26, \"great\": 471, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',109.477,163630306,502418,NULL,'2021-07-04 21:15:16',1625433316,NULL),(1874547035,1903966,1,3789502,1,1,1,'XH',1,1,160,1077092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 160}}',109.521,176836351,186494,NULL,'2023-01-16 02:02:30',1673834550,NULL),(1869782459,1903966,1,3263809,1,1,1,'S',1,0.996835,316,994951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 314, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 316}}',109.539,169729130,402396,NULL,'2022-02-12 02:04:54',1644631494,NULL),(1838020188,1903966,1,272867,1,1,1,'A',1,0.941704,258,745818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 395, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 446}}',109.539,121086376,418038,NULL,'2016-01-05 01:39:21',1451957961,NULL),(1873446549,1903966,1,3606992,1,1,1,'X',1,1,486,1013397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 486}}',109.561,175087204,610318,NULL,'2022-10-14 13:08:05',1665752885,NULL),(1874996377,1903966,1,2434523,1,1,1,'X',1,1,267,1114546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 267}}',109.569,177613795,267345,NULL,'2023-03-01 02:22:53',1677637373,NULL),(1867399247,1903966,1,1786733,1,1,1,'X',1,1,346,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 346}}',109.574,166142780,426120,NULL,'2021-09-26 07:54:19',1632642859,NULL),(1873320385,1903966,1,3529562,1,1,1,'SH',1,0.995082,305,982599,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 302, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 305}}',109.608,174992104,374172,NULL,'2022-10-09 00:14:06',1665274446,NULL),(1874073220,1903966,1,2997737,1,1,1,'XH',1,1,228,1014799,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 228}}',109.612,176071117,242890,NULL,'2022-12-06 04:54:03',1670302443,NULL),(1873595433,1903966,1,3454877,1,1,1,'SH',1,0.994764,382,1077317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 378, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 382}}',109.635,175470929,484742,NULL,'2022-11-04 00:16:15',1667520975,NULL),(1877389284,1903966,1,3579755,1,1,1,'S',1,0.994413,179,1070874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 177}, \"maximum_statistics\": {\"great\": 179}}',109.745,180861764,210196,NULL,'2023-09-20 08:00:26',1695196826,NULL),(1874506976,1903966,1,3449367,1,1,1,'X',1,1,285,1114138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 285}}',109.761,176791996,301980,NULL,'2023-01-13 21:18:35',1673644715,NULL),(1873527260,1903966,1,3591710,1,1,1,'XH',1,1,369,1014608,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 369}}',109.764,175299998,457134,NULL,'2022-10-25 20:22:22',1666729342,NULL),(1875516279,1903966,1,3460037,1,1,1,'SH',1,0.993827,405,1090351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 400, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 405}}',109.767,178337402,557264,NULL,'2023-04-11 03:55:52',1681185352,NULL),(1871623942,1903966,1,2295839,1,1,1,'XH',1,1,288,1053977,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288}, \"maximum_statistics\": {\"great\": 288}}',109.768,172548154,341164,NULL,'2022-06-11 13:17:43',1654953463,NULL),(1872561110,1903966,1,3711498,1,1,1,'S',1,0.99772,658,998264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 655, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 658}}',109.84,173843857,840448,NULL,'2022-08-09 06:21:32',1660026092,NULL),(1871259632,1903966,1,3499862,1,1,1,'B',1,0.85461,315,518131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 62, \"great\": 662, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 846}}',109.847,171993673,554884,NULL,'2022-05-19 04:28:25',1652934505,NULL),(1873488174,1903966,1,2063976,1,1,1,'X',1,1,339,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 339}}',109.929,175287266,403568,NULL,'2022-10-25 03:45:57',1666669557,NULL),(1875609491,1903966,1,1343685,1,1,1,'S',1,0.9975,400,1049029,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 398, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 400}}',109.997,178337309,492788,NULL,'2023-04-11 03:45:24',1681184724,NULL),(1873345126,1903966,1,3624688,1,1,1,'XH',1,1,443,1014901,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 443}}',110.012,175226410,516492,NULL,'2022-10-22 04:02:54',1666411374,NULL),(1874525971,1903966,1,2573531,1,1,1,'S',1,0.991342,231,1083210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 227, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 231}}',110.018,176873720,288324,NULL,'2023-01-18 07:07:34',1674025654,NULL),(1874527298,1903966,1,2881347,1,1,1,'X',1,1,219,1115015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',110.045,176838367,246307,NULL,'2023-01-16 05:15:07',1673846107,NULL),(1876968599,1903966,1,4184643,1,1,1,'S',1,0.991294,402,1082511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 395}, \"maximum_statistics\": {\"great\": 402}}',110.065,180444731,573065,NULL,'2023-08-23 06:14:45',1692771285,NULL),(1874293590,1903966,1,784042,1,1,1,'SH',1,0.991018,167,1053566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 164, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 167}}',110.109,176460180,211439,NULL,'2022-12-27 02:58:14',1672109894,NULL),(1876465584,1903966,1,3324227,1,1,1,'SH',1,0.996154,260,1093252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 258, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 260}}',110.147,179704738,333763,NULL,'2023-07-06 03:01:27',1688612487,NULL),(1874590383,1903966,1,3042629,1,1,1,'S',1,0.997525,202,1081962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 201, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 202}}',110.16,176900700,253764,NULL,'2023-01-19 20:37:07',1674160627,NULL),(1874019099,1903966,1,1844091,1,1,1,'S',1,0.987069,348,920865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 339, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 348}}',110.216,176054189,365500,NULL,'2022-12-05 05:36:59',1670218619,NULL),(1872126258,1903966,1,1490279,1,1,1,'S',1,0.992874,421,1025148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 415}, \"maximum_statistics\": {\"great\": 421}}',110.24,173299264,496784,NULL,'2022-07-14 11:13:09',1657797189,NULL),(1874908313,1903966,1,1509445,1,1,1,'SH',1,0.994395,446,1096553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 441, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 446}}',110.247,177361304,469429,NULL,'2023-02-14 19:58:22',1676404702,NULL),(1869687058,1903966,1,2016123,1,1,1,'SH',1,0.99322,295,995214,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 291, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 295}}',110.299,169703614,465252,NULL,'2022-02-11 02:58:36',1644548316,NULL),(1875018630,1903966,1,1946258,1,1,1,'SH',1,0.998711,388,1039013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 387, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 388}}',110.429,177547543,497140,NULL,'2023-02-25 07:53:42',1677311622,NULL),(2995120622,1903966,1,4402792,1,1,1,'XH',1,1,701,1013394,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 701, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 701}}',110.463,184290996,913488,NULL,'2024-06-14 13:18:41',1718371121,NULL),(1874028182,1903966,1,2567985,1,1,1,'XH',1,1,483,1014911,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 483}}',110.463,176008733,559596,NULL,'2022-12-03 02:02:53',1670032973,NULL),(1874125142,1903966,1,1991094,1,1,1,'X',1,1,287,1047130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 287}}',110.476,176267785,370470,NULL,'2022-12-17 03:12:43',1671246763,NULL),(1838306758,1903966,1,152857,0,1,1,'B',1,0.880592,270,587905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 66, \"great\": 1274, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1587}}',110.496,121513950,1218388,NULL,'2016-01-25 06:37:24',1453703844,NULL),(1878092294,1903966,1,1933695,1,1,1,'X',1,1,211,1060825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211}, \"maximum_statistics\": {\"great\": 211}}',110.513,181909249,201090,NULL,'2023-12-09 04:29:13',1702096153,NULL),(1871008973,1903966,1,3193913,1,1,1,'S',1,0.998113,265,946139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 264, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 265}}',110.54,171606637,315110,NULL,'2022-05-02 15:01:28',1651503688,NULL),(1874188851,1903966,1,340549,1,1,1,'X',1,1,225,1108064,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 225}}',110.544,176232324,247350,NULL,'2022-12-15 04:50:30',1671079830,NULL),(1866655722,1903966,1,1411445,0,1,1,'A',1,0.914973,224,637818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 122, \"great\": 2001, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2264}}',110.562,165110254,1637110,NULL,'2021-08-20 14:51:09',1629471069,NULL),(1875390797,1903966,1,3912811,1,1,1,'S',1,0.990494,263,1011436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 258}, \"maximum_statistics\": {\"great\": 263}}',110.582,178106330,293528,NULL,'2023-03-29 13:03:31',1680095011,NULL),(1874065763,1903966,1,402680,1,1,1,'S',1,0.996364,275,1098916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 273, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 275}}',110.584,176104265,312049,NULL,'2022-12-08 03:34:09',1670470449,NULL),(1872552665,1903966,1,3540254,1,1,1,'X',1,1,240,1052684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 240}}',110.585,173754523,289130,NULL,'2022-08-05 01:46:11',1659663971,NULL),(1873962261,1903966,1,1576789,1,1,1,'S',1,0.996656,299,1041946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 297, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 299}}',110.606,175904679,350524,NULL,'2022-11-26 22:42:22',1669502542,NULL),(1877343642,1903966,1,3508271,1,1,1,'SH',1,0.996429,420,1100347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 417}, \"maximum_statistics\": {\"great\": 420}}',110.619,181004739,520543,NULL,'2023-09-30 13:42:39',1696081359,NULL),(1874691818,1903966,1,280831,1,1,1,'S',1,0.997222,180,1070771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 179, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 180, \"legacy_combo_increase\": 3}}',110.635,177018128,267958,NULL,'2023-01-26 13:26:28',1674739588,NULL),(1874941347,1903966,1,3335628,1,1,1,'SH',1,0.99635,274,1103709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 272, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 274}}',110.647,177456732,339149,NULL,'2023-02-20 02:43:42',1676861022,NULL),(1878190360,1903966,1,3134357,1,1,1,'X',1,1,145,1048761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 145}}',110.677,181889812,139650,NULL,'2023-12-07 17:14:18',1701969258,NULL),(1873701654,1903966,1,467033,1,1,1,'S',1,0.992669,341,979775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 336, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 341}}',110.682,175588780,344355,NULL,'2022-11-10 08:28:17',1668068897,NULL),(1868312486,1903966,1,307287,1,1,1,'S',1,0.998815,422,954768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 421, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 422}}',110.697,167614530,527060,NULL,'2021-11-20 04:16:06',1637381766,NULL),(1877029985,1903966,1,2519702,1,1,1,'S',1,0.993056,216,1092893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 213}, \"maximum_statistics\": {\"great\": 216}}',110.728,180377710,246618,NULL,'2023-08-18 13:22:21',1692364941,NULL),(1867829353,1903966,1,1493417,1,1,1,'A',1,0.987216,350,922823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 345, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 352}}',110.736,167019736,403820,NULL,'2021-10-28 14:04:06',1635429846,NULL),(1872915151,1903966,1,294000,1,1,1,'SH',1,0.998408,314,1002741,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 313, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 314}}',110.74,174438842,380004,NULL,'2022-09-09 15:13:07',1662736387,NULL),(1872552678,1903966,1,3540254,1,1,1,'SH',1,0.995833,240,1100347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 238, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 240}}',110.776,173754548,299128,NULL,'2022-08-05 01:48:01',1659664081,NULL),(1873979716,1903966,1,3551620,1,1,1,'S',1,0.997041,169,1043130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 168, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 169}}',110.783,176008885,181329,NULL,'2022-12-03 02:14:10',1670033650,NULL),(1874338330,1903966,1,3404820,1,1,1,'S',1,0.998525,339,1056290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 339}}',110.794,176461152,388542,NULL,'2022-12-27 04:13:11',1672114391,NULL),(1875074470,1903966,1,3306979,1,1,1,'S',1,0.991206,398,1073862,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 391, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 398}}',110.805,177543730,493018,NULL,'2023-02-25 02:24:23',1677291863,NULL),(1871638568,1903966,1,3070704,1,1,1,'X',1,1,683,917634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 683, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 683}}',110.861,172422220,814240,NULL,'2022-06-05 23:19:02',1654471142,NULL),(1867586520,1903966,1,146839,1,1,1,'X',1,1,333,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',110.869,166574515,364100,NULL,'2021-10-12 12:48:12',1634042892,NULL),(1869719672,1903966,1,3394218,1,1,1,'SH',1,0.9967,303,986561,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 301, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 303}}',110.905,169708816,365688,NULL,'2022-02-11 08:41:32',1644568892,NULL),(1874436596,1903966,1,3791726,1,1,1,'X',1,1,259,1043515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 259}}',110.915,176727934,304260,NULL,'2023-01-10 05:10:19',1673327419,NULL),(1871986199,1903966,1,1898062,1,1,1,'X',1,1,654,1010468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 654}}',110.92,173101518,856740,NULL,'2022-07-05 12:15:04',1657023304,NULL),(1874175944,1903966,1,2954797,1,1,1,'XH',1,1,614,1014829,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 614}}',110.923,176333323,758652,NULL,'2022-12-20 14:32:15',1671546735,NULL),(1838046117,1903966,1,144546,0,1,1,'S',1,0.955982,443,833395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 404, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 443}}',110.955,120913529,480390,NULL,'2015-12-27 20:39:09',1451248749,NULL),(1872245243,1903966,1,3657193,1,1,1,'SH',1,0.998588,708,1010756,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 706, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 708}}',110.973,173422362,981906,NULL,'2022-07-20 05:27:29',1658294849,NULL),(1874939255,1903966,1,3714807,1,1,1,'S',1,0.997647,425,1106944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 423, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 425}}',111.036,177357985,469580,NULL,'2023-02-14 15:50:36',1676389836,NULL),(1874540984,1903966,1,3659531,1,1,1,'X',1,1,287,1115283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 287}}',111.053,176780885,373055,NULL,'2023-01-13 08:06:23',1673597183,NULL),(1872429119,1903966,1,2881346,1,1,1,'X',1,1,378,973962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 378}}',111.057,173612020,443688,NULL,'2022-07-29 08:11:32',1659082292,NULL),(1873360152,1903966,1,2560852,1,1,1,'S',1,0.997333,375,1026293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 373, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 375}}',111.108,175141866,520044,NULL,'2022-10-17 07:23:41',1665991421,NULL),(1874591863,1903966,1,3701719,1,1,1,'XH',1,1,200,1114701,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 200}}',111.122,176870366,233604,NULL,'2023-01-18 01:14:10',1674004450,NULL),(1874709642,1903966,1,1350948,1,1,1,'SH',1,0.994898,196,1086863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 194, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 196}}',111.17,177019647,245433,NULL,'2023-01-26 15:08:13',1674745693,NULL),(1871946815,1903966,1,3532450,1,1,1,'XH',1,1,134,1014479,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134}}',111.172,173054949,126155,NULL,'2022-07-03 08:22:41',1656836561,NULL),(1837879107,1903966,1,169107,0,1,1,'A',1,0.951794,251,749264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 411, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 446}}',111.181,120710447,351970,NULL,'2015-12-18 22:31:47',1450477907,NULL),(1873333235,1903966,1,2774119,1,1,1,'X',1,1,273,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 273}}',111.229,175086460,278480,NULL,'2022-10-14 12:19:00',1665749940,NULL),(1873532293,1903966,1,1537259,1,1,1,'A',1,0.995146,207,897048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 307, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 309}}',111.248,175415227,310646,NULL,'2022-10-31 20:43:33',1667249013,NULL),(1874046605,1903966,1,3460037,1,1,1,'S',1,0.998765,405,1044912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 404, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 405}}',111.283,176030043,538416,NULL,'2022-12-04 01:39:23',1670117963,NULL),(1876587741,1903966,1,3606891,1,1,1,'SH',1,0.992009,438,1079699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 431, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 438}}',111.285,179816018,604924,NULL,'2023-07-13 08:14:28',1689236068,NULL),(1878002996,1903966,1,2272348,1,1,1,'XH',1,1,138,1179903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138}, \"maximum_statistics\": {\"great\": 138}}',111.385,181800900,135460,NULL,'2023-11-30 20:13:29',1701375209,NULL),(1873926182,1903966,1,3162563,1,1,1,'XH',1,1,643,1014917,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 643, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 643}}',111.4,175937214,827724,NULL,'2022-11-28 18:03:13',1669658593,NULL),(1876548322,1903966,1,2829303,1,1,1,'S',1,0.995506,445,1072669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 441, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 445}}',111.461,179800658,594954,NULL,'2023-07-12 07:24:26',1689146666,NULL),(1872366160,1903966,1,3657204,1,1,1,'X',1,1,461,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 461}}',111.482,173648137,564600,NULL,'2022-07-31 00:02:41',1659225761,NULL),(1871307576,1903966,1,468989,1,1,1,'S',1,0.99763,211,1045053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 210, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 211}}',111.497,172055302,280315,NULL,'2022-05-21 17:09:42',1653152982,NULL),(1875086837,1903966,1,3335349,1,1,1,'SH',1,0.993865,489,1092886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 483, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 489}}',111.556,177544743,623411,NULL,'2023-02-25 03:43:17',1677296597,NULL),(1876985760,1903966,1,257816,1,1,1,'S',1,0.998339,301,1000075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 300}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 1}}',111.568,180445199,338802,NULL,'2023-08-23 07:18:32',1692775112,NULL),(1874125188,1903966,1,570994,1,1,1,'X',1,1,174,1030547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',111.575,176212033,186515,NULL,'2022-12-14 00:54:59',1670979299,NULL),(1877701909,1903966,1,2755132,1,1,1,'S',1,0.995652,230,1010724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 228, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 230}}',111.587,181442771,301673,NULL,'2023-11-03 07:03:46',1698995026,NULL),(1877879342,1903966,1,4103643,1,1,1,'X',1,1,208,1101227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 208}}',111.62,181689845,226935,NULL,'2023-11-21 23:03:45',1700607825,NULL),(1874617091,1903966,1,2807612,1,1,1,'XH',1,1,188,1114085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 188}}',111.643,177070224,220621,NULL,'2023-01-29 05:43:30',1674971010,NULL),(1827417765,1903966,1,234673,0,1,1,'B',1,0.894397,252,624253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 21, \"great\": 570}, \"maximum_statistics\": {\"great\": 696}}',111.685,91883773,584336,NULL,'2013-09-01 14:48:15',1378046895,NULL),(1873208773,1903966,1,3336425,1,1,1,'S',1,0.995475,442,999476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 438, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 442}}',111.689,174976119,577290,NULL,'2022-10-08 08:01:55',1665216115,NULL),(1867579690,1903966,1,2197917,1,1,1,'S',1,0.996403,417,946166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 414, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 417}}',111.704,166600714,494950,NULL,'2021-10-13 13:08:00',1634130480,NULL),(1873149614,1903966,1,1028484,1,1,1,'A',1,0.99654,288,944012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 288, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 289}}',111.71,174772725,358572,NULL,'2022-09-28 07:17:32',1664349452,NULL),(1838101318,1903966,1,120348,0,1,1,'A',1,0.947471,166,752519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 232}, \"maximum_statistics\": {\"great\": 257}}',111.842,120986494,192830,NULL,'2015-12-31 07:39:26',1451547566,NULL),(1875356950,1903966,1,3763247,1,1,1,'XH',1,1,207,1114874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 207}}',111.855,177892016,239313,NULL,'2023-03-17 06:04:27',1679033067,NULL),(1869158797,1903966,1,206652,1,1,1,'S',1,0.998553,691,908036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 689, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 691}}',111.856,168791566,676020,NULL,'2022-01-05 13:11:01',1641388261,NULL),(1876331861,1903966,1,3982879,1,1,1,'X',1,1,169,1114515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 169}}',111.889,179441311,185732,NULL,'2023-06-18 20:53:37',1687121617,NULL),(1867510160,1903966,1,61918,1,1,1,'S',1,0.998858,438,907323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 437, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',111.908,166339084,462290,NULL,'2021-10-03 14:20:41',1633270841,NULL),(1873155811,1903966,1,3678745,1,1,1,'S',1,0.995177,311,1029709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 308}, \"maximum_statistics\": {\"great\": 311}}',111.923,174765658,349340,NULL,'2022-09-27 19:16:15',1664306175,NULL),(1874670860,1903966,1,1836215,1,1,1,'S',1,0.998355,304,1079988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 303, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 304}}',111.947,176950313,345639,NULL,'2023-01-22 12:12:11',1674389531,NULL),(1873454588,1903966,1,3802649,1,1,1,'SH',1,0.992462,398,984368,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 392, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 398}}',112.025,175124799,464946,NULL,'2022-10-16 09:08:25',1665911305,NULL),(1873461263,1903966,1,2786800,1,1,1,'S',1,0.995614,228,1031173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 226, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 228}}',112.027,175271599,274860,NULL,'2022-10-24 07:44:29',1666597469,NULL),(1875091976,1903966,1,345481,1,1,1,'S',1,0.997076,171,1093638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 170, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 171}}',112.126,177630318,165565,NULL,'2023-03-02 03:46:39',1677728799,NULL),(1873983179,1903966,1,3334885,1,1,1,'SH',1,0.99375,480,996695,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 474, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 480}}',112.202,176105023,703218,NULL,'2022-12-08 04:43:56',1670474636,NULL),(1878057083,1903966,1,4018005,1,1,1,'S',1,0.996139,259,1102312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 257, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 259}}',112.233,181802016,321032,NULL,'2023-11-30 22:21:51',1701382911,NULL),(1872482822,1903966,1,975942,1,1,1,'A',1,0.990762,317,879587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 429, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 433}}',112.307,173844184,460808,NULL,'2022-08-09 06:52:04',1660027924,NULL),(1873651759,1903966,1,675933,1,1,1,'X',1,1,301,1003023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 301}}',112.352,175581847,383088,NULL,'2022-11-09 20:32:27',1668025947,NULL),(1873378654,1903966,1,3547538,1,1,1,'X',1,1,410,1053358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 410}}',112.405,175123797,548214,NULL,'2022-10-16 07:55:29',1665906929,NULL),(1869215779,1903966,1,763626,1,1,1,'X',1,1,363,950882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 363}}',112.47,168866143,417300,NULL,'2022-01-08 12:24:19',1641644659,NULL),(1875346575,1903966,1,3747478,1,1,1,'XH',1,1,308,1011220,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 308}}',112.473,177891980,363300,NULL,'2023-03-17 06:00:17',1679032817,NULL),(1873933544,1903966,1,2319071,1,1,1,'B',1,0.893502,81,553138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 277}}',112.542,175938887,152826,NULL,'2022-11-28 20:13:31',1669666411,NULL),(1875620427,1903966,1,2414996,1,1,1,'S',1,0.998366,306,1109955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 305, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 306}}',112.547,178306713,371262,NULL,'2023-04-09 08:52:15',1681030335,NULL),(1870824764,1903966,1,193319,1,1,1,'S',1,0.997845,232,1037499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 231, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 232}}',112.577,171338956,283497,NULL,'2022-04-21 06:56:26',1650524186,NULL),(1876695500,1903966,1,4019721,1,1,1,'S',1,0.997222,360,1084577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 358, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 360}}',112.607,180064454,467188,NULL,'2023-07-29 07:30:17',1690615817,NULL),(1878111351,1903966,1,3282724,1,1,1,'XH',1,1,437,1010774,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 437}}',112.653,181889880,553982,NULL,'2023-12-07 17:20:55',1701969655,NULL),(1875333124,1903966,1,1657902,1,1,1,'SH',1,0.997685,216,1093079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 215, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 216}}',112.686,177893031,308194,NULL,'2023-03-17 08:17:36',1679041056,NULL),(1873228406,1903966,1,3146550,1,1,1,'X',1,1,234,1023111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 234}}',112.688,175012726,286307,NULL,'2022-10-10 00:13:35',1665360815,NULL),(1875090453,1903966,1,2063976,1,1,1,'XH',1,1,339,1072279,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 339}}',112.69,177615451,435115,NULL,'2023-03-01 05:29:37',1677648577,NULL),(1876485213,1903966,1,3818915,1,1,1,'XH',1,1,679,1014932,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 679, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 679}}',112.704,179706224,842208,NULL,'2023-07-06 06:16:56',1688624216,NULL),(1868680977,1903966,1,2313753,1,1,1,'A',1,0.916667,400,652147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 34, \"great\": 684, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 780, \"legacy_combo_increase\": 2}}',112.709,168026757,763370,NULL,'2021-12-06 13:42:06',1638798126,NULL),(1878128723,1903966,1,2920463,1,1,1,'S',1,0.998392,311,1108985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 311}}',112.731,181890203,308066,NULL,'2023-12-07 17:54:24',1701971664,NULL),(1870235030,1903966,1,1701754,1,1,1,'X',1,1,313,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 313}}',112.747,170301608,365700,NULL,'2022-03-07 13:03:53',1646658233,NULL),(1874692774,1903966,1,3360607,1,1,1,'S',1,0.998428,318,1077385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 318}}',112.778,177105055,384744,NULL,'2023-01-31 06:58:54',1675148334,NULL),(1866939203,1903966,1,678755,1,1,1,'X',1,1,292,955338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 292}}',112.799,165658276,318500,NULL,'2021-09-08 14:41:05',1631112065,NULL),(1875682105,1903966,1,1601489,1,1,1,'B',1,0.898496,56,596281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 223, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 266}}',112.809,178570787,132115,NULL,'2023-04-25 04:17:27',1682396247,NULL),(1870183298,1903966,1,188125,1,1,1,'SH',1,0.993151,292,1117841,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 288, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 292}}',112.818,170436295,354000,NULL,'2022-03-13 10:36:09',1647167769,NULL),(1873705464,1903966,1,850502,1,1,1,'S',1,0.991477,176,1076561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 173, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 176}}',112.827,175579078,210221,NULL,'2022-11-09 17:14:26',1668014066,NULL),(1874283163,1903966,1,2954083,1,1,1,'SH',1,0.994595,370,1097148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 366, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 370}}',112.958,176423427,467464,NULL,'2022-12-25 03:33:41',1671939221,NULL),(1876408703,1903966,1,3172352,1,1,1,'SH',1,0.995918,245,1098153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 243, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 245}}',112.973,179719074,296996,NULL,'2023-07-07 02:12:39',1688695959,NULL),(1873911642,1903966,1,3785319,1,1,1,'SH',1,0.998512,672,961703,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 670, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 672}}',112.974,175936267,836196,NULL,'2022-11-28 16:54:24',1669654464,NULL),(1875055557,1903966,1,252219,1,1,1,'SH',1,0.990706,269,1165820,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 264, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 269, \"legacy_combo_increase\": 1}}',112.978,177614885,392160,NULL,'2023-03-01 04:27:57',1677644877,NULL),(1873187648,1903966,1,315983,1,1,1,'S',1,0.996753,308,1002390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 306, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 308}}',113.001,174834833,363492,NULL,'2022-09-30 22:46:44',1664578004,NULL),(1878020250,1903966,1,2319097,1,1,1,'SH',1,0.99569,348,1096125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 345, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 348}}',113.005,181801149,535696,NULL,'2023-11-30 20:41:31',1701376891,NULL),(1873408499,1903966,1,3576051,1,1,1,'X',1,1,372,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 372}}',113.032,175147147,413060,NULL,'2022-10-17 14:56:50',1666018610,NULL),(1871544149,1903966,1,438894,1,1,1,'SH',1,0.996957,493,991122,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 490, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 493}}',113.078,172385521,638856,NULL,'2022-06-04 13:45:17',1654350317,NULL),(1872933360,1903966,1,1509443,1,1,1,'S',1,0.99815,811,1009687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 808, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 811}}',113.157,174301950,946038,NULL,'2022-09-02 03:07:32',1662088052,NULL),(1876465760,1903966,1,672862,1,1,1,'S',1,0.994424,269,973884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 266, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 269}}',113.176,179637328,313894,NULL,'2023-07-01 14:17:46',1688221066,NULL),(1827408074,1903966,1,85607,0,1,1,'B',1,0.876578,517,609897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 26, \"great\": 563}, \"maximum_statistics\": {\"great\": 713}}',113.183,91965765,633042,NULL,'2013-09-02 15:01:30',1378134090,NULL),(1843604436,1903966,1,104824,1,1,1,'A',1,0.958797,262,815634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 419}, \"maximum_statistics\": {\"great\": 449}}',113.262,129783415,444180,NULL,'2017-03-27 14:54:52',1490626492,NULL),(1876959922,1903966,1,198892,1,1,1,'S',1,0.99863,365,1097299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 364}, \"maximum_statistics\": {\"great\": 365}}',113.28,180377616,413139,NULL,'2023-08-18 13:14:45',1692364485,NULL),(1870232553,1903966,1,269986,1,1,1,'SH',1,0.9941,339,1175879,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 335, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 339, \"legacy_combo_increase\": 1}}',113.318,170440314,522862,NULL,'2022-03-13 13:52:34',1647179554,NULL),(1874931214,1903966,1,745202,1,1,1,'S',1,0.995238,210,986341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 208, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 210}}',113.335,177455866,247984,NULL,'2023-02-20 01:20:26',1676856026,NULL),(1874452864,1903966,1,3367738,1,1,1,'S',1,0.998466,326,1109542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 325, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 326}}',113.357,176728105,351955,NULL,'2023-01-10 05:25:53',1673328353,NULL),(1873297141,1903966,1,2229793,1,1,1,'X',1,1,639,958047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 639}}',113.4,174972013,747000,NULL,'2022-10-08 02:58:28',1665197908,NULL),(1873597988,1903966,1,1919414,1,1,1,'SH',1,0.999167,600,1012083,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 599, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 600}}',113.401,175588357,784128,NULL,'2022-11-10 07:43:57',1668066237,NULL),(1874709992,1903966,1,3732166,1,1,1,'X',1,1,277,1116484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277}, \"maximum_statistics\": {\"great\": 277}}',113.424,177018450,291780,NULL,'2023-01-26 13:44:17',1674740657,NULL),(1870547576,1903966,1,1784562,1,1,1,'S',1,0.998387,310,915193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 309}, \"maximum_statistics\": {\"great\": 310}}',113.441,170900887,337250,NULL,'2022-04-02 07:15:32',1648883732,NULL),(1874566517,1903966,1,3544924,1,1,1,'X',1,1,223,1115518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 223}}',113.499,176900750,324799,NULL,'2023-01-19 20:40:06',1674160806,NULL),(1876963214,1903966,1,3658451,1,1,1,'SH',1,0.993888,409,1093334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 404}, \"maximum_statistics\": {\"great\": 409}}',113.527,180377938,652974,NULL,'2023-08-18 13:39:17',1692365957,NULL),(1877780342,1903966,1,4233976,1,1,1,'SH',1,0.997664,214,1108131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 213, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 214}}',113.548,181443464,287060,NULL,'2023-11-03 08:23:47',1698999827,NULL),(1827392826,1903966,1,210486,0,1,1,'S',1,0.971591,616,876419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 581}, \"maximum_statistics\": {\"great\": 616}}',113.59,92379727,758620,NULL,'2013-09-07 12:22:10',1378556530,NULL),(1874441352,1903966,1,3336426,1,1,1,'S',1,0.994881,293,1035484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 290, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 293}}',113.732,176630404,401069,NULL,'2023-01-05 02:24:44',1672885484,NULL),(1875012131,1903966,1,1009929,1,1,1,'X',1,1,175,1033957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',113.82,177614955,179880,NULL,'2023-03-01 04:34:48',1677645288,NULL),(1874558156,1903966,1,774490,1,1,1,'X',1,1,189,1039974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 189}}',113.84,176894412,236921,NULL,'2023-01-19 13:16:26',1674134186,NULL),(1874152432,1903966,1,2893647,1,1,1,'S',1,0.99591,489,1084419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 485, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 489}}',113.844,176267217,783039,NULL,'2022-12-17 02:30:16',1671244216,NULL),(1875422047,1903966,1,228008,1,1,1,'S',1,0.996933,163,1051429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 163}}',113.853,178118063,142506,NULL,'2023-03-30 05:35:02',1680154502,NULL),(1871841231,1903966,1,629395,1,1,1,'X',1,1,178,1043807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 178}}',113.856,172933983,219738,NULL,'2022-06-28 01:24:38',1656379478,NULL),(1874986153,1903966,1,2158455,1,1,1,'X',1,1,201,1096217,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 201}}',113.868,177336054,324755,NULL,'2023-02-13 06:54:28',1676271268,NULL),(1838192238,1903966,1,152532,0,1,1,'A',1,0.941242,387,764064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 403, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 451}}',113.879,121131584,427196,NULL,'2016-01-07 13:18:09',1452172689,NULL),(1875070080,1903966,1,286283,1,1,1,'X',1,1,476,964792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 476}}',113.904,177545763,451046,NULL,'2023-02-25 05:15:32',1677302132,NULL),(1838039020,1903966,1,470939,1,1,1,'A',1,0.954434,277,783788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 373, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 406}}',113.916,121086330,405326,NULL,'2016-01-05 01:33:16',1451957596,NULL),(1866829082,1903966,1,2262444,1,1,1,'S',1,0.998476,328,954322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 327, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 328}}',113.941,165374706,405370,NULL,'2021-08-29 04:19:27',1630210767,NULL),(1876523046,1903966,1,2432723,1,1,1,'XH',1,1,140,1073399,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 140}}',113.95,179719015,137722,NULL,'2023-07-07 02:06:21',1688695581,NULL),(1868419262,1903966,1,1886380,1,1,1,'S',1,0.995385,325,947148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 322, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 325}}',113.96,167745258,397830,NULL,'2021-11-25 13:40:47',1637847647,NULL),(1869122289,1903966,1,429500,1,1,1,'S',1,0.998563,348,956108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 347, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 348}}',113.989,168791393,419850,NULL,'2022-01-05 13:00:47',1641387647,NULL),(1870280146,1903966,1,1932868,1,1,1,'S',1,0.995261,211,1038659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',114.01,170506433,228057,NULL,'2022-03-16 14:20:38',1647440438,NULL),(1837930335,1903966,1,105359,1,1,1,'S',1,0.960993,423,841712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 390, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 423}}',114.102,120760972,440310,NULL,'2015-12-21 00:25:12',1450657512,NULL),(1874092196,1903966,1,3307957,1,1,1,'S',1,0.994609,371,1095951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 367, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 371}}',114.123,176163667,496381,NULL,'2022-12-11 06:38:44',1670740724,NULL),(1873177307,1903966,1,2419244,1,1,1,'S',1,0.996656,299,985135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 297, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 299}}',114.125,174772593,360738,NULL,'2022-09-28 07:04:10',1664348650,NULL),(1876948695,1903966,1,179032,1,1,1,'SH',1,0.994,250,1179356,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 247}, \"maximum_statistics\": {\"great\": 250}}',114.126,180334347,322300,NULL,'2023-08-15 12:50:58',1692103858,NULL),(1873306642,1903966,1,2259187,1,1,1,'S',1,0.993056,288,1025645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 284, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 288}}',114.147,174989440,360829,NULL,'2022-10-08 20:52:50',1665262370,NULL),(1874555844,1903966,1,3286172,1,1,1,'S',1,0.996659,449,1049270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 446, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 449}}',114.163,176898253,530608,NULL,'2023-01-19 17:42:36',1674150156,NULL),(1872358053,1903966,1,3019369,1,1,1,'S',1,0.998081,521,1006128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 519, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 521}}',114.178,173611720,667828,NULL,'2022-07-29 07:46:48',1659080808,NULL),(1873239950,1903966,1,2359077,1,1,1,'SH',1,0.987805,369,1034617,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 360, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 369}}',114.191,174990418,428144,NULL,'2022-10-08 21:56:55',1665266215,NULL),(1873400304,1903966,1,2381322,1,1,1,'S',1,0.999112,563,1007520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 562, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 563}}',114.213,175226695,677810,NULL,'2022-10-22 04:21:02',1666412462,NULL),(1866506539,1903966,1,3082528,1,1,1,'S',1,0.997041,169,951308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 168}, \"maximum_statistics\": {\"great\": 169}}',114.242,164927104,159510,NULL,'2021-08-14 14:17:36',1628950656,NULL),(1874114437,1903966,1,3402372,1,1,1,'S',1,0.991649,479,1076860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 471, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 479}}',114.276,176288548,649047,NULL,'2022-12-18 03:48:06',1671335286,NULL),(1875036350,1903966,1,3492172,1,1,1,'XH',1,1,192,1102380,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 192}}',114.278,177631219,220912,NULL,'2023-03-02 05:33:38',1677735218,NULL),(1874772264,1903966,1,2296968,1,1,1,'XH',1,1,328,1014803,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 328}}',114.284,177280193,403308,NULL,'2023-02-10 08:12:18',1676016738,NULL),(1838178613,1903966,1,103673,0,1,1,'A',1,0.951791,599,775556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 658, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 726}}',114.378,121131413,795794,NULL,'2016-01-07 13:08:49',1452172129,NULL),(1873697264,1903966,1,3848158,1,1,1,'XH',1,1,320,1014922,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 320}}',114.382,175587619,363000,NULL,'2022-11-10 06:13:14',1668060794,NULL),(1877730649,1903966,1,4292975,1,1,1,'SH',1,0.998099,263,1105831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 262, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 263}}',114.4,181460186,433275,NULL,'2023-11-04 12:17:30',1699100250,NULL),(1874702005,1903966,1,2724049,1,1,1,'S',1,0.997449,196,1090490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 195, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 196}}',114.414,176950395,299838,NULL,'2023-01-22 12:17:51',1674389871,NULL),(1876975980,1903966,1,3856175,1,1,1,'SH',1,0.993088,217,1066108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 214}, \"maximum_statistics\": {\"great\": 217}}',114.491,180377332,270750,NULL,'2023-08-18 12:53:05',1692363185,NULL),(1874217704,1903966,1,3347950,1,1,1,'SH',1,0.997067,341,1105119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 339, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 341}}',114.556,176306482,467467,NULL,'2022-12-19 01:55:40',1671414940,NULL),(1871950454,1903966,1,3533231,1,1,1,'XH',1,1,91,1110692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91}, \"maximum_statistics\": {\"great\": 91}}',114.592,173054961,74509,NULL,'2022-07-03 08:23:20',1656836600,NULL),(1874199448,1903966,1,3010090,1,1,1,'S',1,0.998737,396,1048191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 395, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 396}}',114.622,176230866,510410,NULL,'2022-12-15 02:25:54',1671071154,NULL),(1874713438,1903966,1,2753593,1,1,1,'XH',1,1,162,1065043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 162}}',114.628,177030671,196475,NULL,'2023-01-27 06:29:27',1674800967,NULL),(1874705102,1903966,1,1331036,1,1,1,'X',1,1,130,1090813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 130}}',114.645,177105035,168495,NULL,'2023-01-31 06:55:37',1675148137,NULL),(1876404753,1903966,1,3162565,1,1,1,'SH',1,0.997368,380,1106722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 378, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 380}}',114.652,179719559,515249,NULL,'2023-07-07 03:06:49',1688699209,NULL),(1873468990,1903966,1,3346314,1,1,1,'A',1,0.969274,340,918578,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 9, \"great\": 345, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 358}}',114.694,175414176,408180,NULL,'2022-10-31 19:23:04',1667244184,NULL),(1874650406,1903966,1,1506521,1,1,1,'S',1,0.995726,234,1101141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 232, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 234}}',114.745,177018530,295384,NULL,'2023-01-26 13:48:26',1674740906,NULL),(1873424907,1903966,1,2982654,1,1,1,'S',1,0.994302,351,1097886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 347, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 351}}',114.802,175146799,437574,NULL,'2022-10-17 14:32:43',1666017163,NULL),(1873713192,1903966,1,3803030,1,1,1,'SH',1,0.998418,316,1109803,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 315, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 316}}',114.81,175471027,430504,NULL,'2022-11-04 00:23:33',1667521413,NULL),(1877390493,1903966,1,3295988,1,1,1,'X',1,1,297,1108099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297}, \"maximum_statistics\": {\"great\": 297}}',114.869,180862033,326925,NULL,'2023-09-20 08:40:57',1695199257,NULL),(1877946877,1903966,1,3551369,1,1,1,'S',1,0.992918,353,940304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 348, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 353}}',114.874,181868183,453458,NULL,'2023-12-06 00:24:09',1701822249,NULL),(1866574018,1903966,1,2277314,1,1,1,'S',1,0.992126,381,936237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 375, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 381}}',114.878,165108230,422420,NULL,'2021-08-20 13:41:34',1629466894,NULL),(1827387235,1903966,1,209592,0,1,1,'A',1,0.908182,550,725606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"great\": 449}, \"maximum_statistics\": {\"great\": 550}}',114.912,91964958,571540,NULL,'2013-09-02 14:53:28',1378133608,NULL),(1874220225,1903966,1,2745846,1,1,1,'S',1,0.998371,307,988786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 306, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 307}}',114.955,176330731,405360,NULL,'2022-12-20 11:56:31',1671537391,NULL),(1874655981,1903966,1,3269293,1,1,1,'SH',1,0.998092,262,1099812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 261, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 262}}',114.963,177104817,332734,NULL,'2023-01-31 06:30:26',1675146626,NULL),(1871581341,1903966,1,2183849,1,1,1,'XH',1,1,124,985055,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124}, \"maximum_statistics\": {\"great\": 124}}',114.973,172474226,126804,NULL,'2022-06-08 08:38:20',1654677500,NULL),(1874096851,1903966,1,3837683,1,1,1,'XH',1,1,377,999164,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 377}}',115.057,176164201,460695,NULL,'2022-12-11 07:12:51',1670742771,NULL),(1869270988,1903966,1,1254443,1,1,1,'SH',1,0.992908,141,959457,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 139, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 141}}',115.065,169031165,163284,NULL,'2022-01-15 07:03:01',1642230181,NULL),(1872890821,1903966,1,2323490,1,1,1,'SH',1,0.984716,458,1017836,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 444, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 458}}',115.081,174302325,576782,NULL,'2022-09-02 03:36:21',1662089781,NULL),(1867448312,1903966,1,2325515,1,1,1,'S',1,0.998507,670,955756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 668, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 670}}',115.095,166338952,771410,NULL,'2021-10-03 14:14:18',1633270458,NULL),(1874573084,1903966,1,1915858,1,1,1,'XH',1,1,328,1061083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 328}}',115.14,176838346,347580,NULL,'2023-01-16 05:12:43',1673845963,NULL),(1871601076,1903966,1,3391764,1,1,1,'X',1,1,488,957333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 488}}',115.147,172422497,640840,NULL,'2022-06-05 23:37:11',1654472231,NULL),(1875259666,1903966,1,3949211,1,1,1,'SH',1,0.997788,226,1108603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 225, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 226}}',115.157,177892438,292300,NULL,'2023-03-17 07:01:18',1679036478,NULL),(1876535035,1903966,1,3715138,1,1,1,'SH',1,0.992424,264,1091184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 260, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 264}}',115.177,179797604,346372,NULL,'2023-07-12 01:32:44',1689125564,NULL),(1873539278,1903966,1,3602229,1,1,1,'XH',1,1,454,1006033,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 454}}',115.203,175300901,536676,NULL,'2022-10-25 21:38:00',1666733880,NULL),(1838274518,1903966,1,178356,0,1,1,'S',1,0.992857,560,940483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 552, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 560}}',115.259,121359705,647010,NULL,'2016-01-18 06:31:48',1453098708,NULL),(1868530702,1903966,1,242954,1,1,1,'X',1,1,417,910254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 417}}',115.262,167934688,418967,NULL,'2021-12-03 02:43:12',1638499392,NULL),(1870587193,1903966,1,2327145,1,1,1,'XH',1,1,269,1007788,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269}, \"maximum_statistics\": {\"great\": 269}}',115.337,170950979,280104,NULL,'2022-04-04 05:41:51',1649050911,NULL),(1876969061,1903966,1,220353,1,1,1,'S',1,0.996865,638,1002450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 634}, \"maximum_statistics\": {\"great\": 638}}',115.338,180428872,766626,NULL,'2023-08-22 03:18:15',1692674295,NULL),(1874548612,1903966,1,3522993,1,1,1,'S',1,0.996,250,1037907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 248, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 250}}',115.339,176838416,280521,NULL,'2023-01-16 05:20:11',1673846411,NULL),(1870740418,1903966,1,1848617,1,1,1,'SH',1,0.993023,645,986772,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 636, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 645}}',115.366,171231562,848400,NULL,'2022-04-16 13:15:00',1650114900,NULL),(1873976338,1903966,1,3547608,1,1,1,'SH',1,0.995979,373,996415,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 370, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 373}}',115.368,176141600,465397,NULL,'2022-12-10 04:53:34',1670648014,NULL),(1876491636,1903966,1,3822101,1,1,1,'SH',1,0.997758,223,1100045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 222, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 223}}',115.385,179638841,282785,NULL,'2023-07-01 16:02:57',1688227377,NULL),(1873646901,1903966,1,1949537,1,1,1,'S',1,0.995025,201,1037162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 199, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 201}}',115.399,175577967,232132,NULL,'2022-11-09 16:01:47',1668009707,NULL),(1875455557,1903966,1,1917228,1,1,1,'SH',1,0.997429,389,1100489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 387, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 389}}',115.455,178117326,528612,NULL,'2023-03-30 04:09:58',1680149398,NULL),(1874717646,1903966,1,2102862,1,1,1,'X',1,1,244,1060966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 244}}',115.51,177115580,241980,NULL,'2023-01-31 20:50:32',1675198232,NULL),(1877422286,1903966,1,3387805,1,1,1,'X',1,1,164,1098805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164}, \"maximum_statistics\": {\"great\": 164}}',115.514,180861632,191552,NULL,'2023-09-20 07:43:31',1695195811,NULL),(1865656263,1903966,1,361159,0,1,1,'B',1,0.877551,203,548294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 47, \"great\": 639, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 784}}',115.519,163629128,518166,NULL,'2021-07-04 20:28:20',1625430500,NULL),(1874488157,1903966,1,468990,1,1,1,'S',1,0.996622,148,1097642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 147, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 148}}',115.536,176793387,163839,NULL,'2023-01-13 23:03:27',1673651007,NULL),(1874521936,1903966,1,1514085,1,1,1,'S',1,0.99875,400,1051248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 399, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 400}}',115.542,176838513,461725,NULL,'2023-01-16 05:31:59',1673847119,NULL),(1874644973,1903966,1,2882337,1,1,1,'SH',1,0.995556,225,1101108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',115.569,177104940,240326,NULL,'2023-01-31 06:43:59',1675147439,NULL),(1873521425,1903966,1,706728,1,1,1,'SH',1,0.994048,252,1173333,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 249, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 252}}',115.571,175352972,331320,NULL,'2022-10-28 17:34:10',1666978450,NULL),(1868833520,1903966,1,126009,0,1,1,'A',1,0.914972,148,612022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 468, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 541}}',115.594,168347266,365300,NULL,'2021-12-19 05:46:18',1639892778,NULL),(1873652740,1903966,1,3508308,1,1,1,'S',1,0.994604,278,1028769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 275, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 278}}',115.597,175578625,347363,NULL,'2022-11-09 16:46:15',1668012375,NULL),(1870561075,1903966,1,1812097,1,1,1,'S',1,0.994819,193,1029345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 191, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 193}}',115.637,170950875,240710,NULL,'2022-04-04 05:32:21',1649050341,NULL),(1874103543,1903966,1,3581025,1,1,1,'XH',1,1,633,1014502,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 633}}',115.641,176230917,797484,NULL,'2022-12-15 02:30:39',1671071439,NULL),(1876782900,1903966,1,4084117,1,1,1,'S',1,0.994382,178,1002924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 176, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 178}}',115.652,179998984,200339,NULL,'2023-07-25 05:09:21',1690261761,NULL),(1872839687,1903966,1,453413,1,1,1,'S',1,0.993865,163,1066978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 161, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 163}}',115.654,174303554,191883,NULL,'2022-09-02 05:42:43',1662097363,NULL),(1875302116,1903966,1,69101,1,1,1,'S',1,0.990521,211,1030773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 207, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 211}}',115.664,177893236,226784,NULL,'2023-03-17 08:38:49',1679042329,NULL),(1876587935,1903966,1,2600710,1,1,1,'X',1,1,300,1060674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300}, \"maximum_statistics\": {\"great\": 300}}',115.738,179797683,282150,NULL,'2023-07-12 01:40:50',1689126050,NULL),(1873265627,1903966,1,3589986,1,1,1,'X',1,1,335,956835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 335}}',115.765,174990921,373240,NULL,'2022-10-08 22:33:36',1665268416,NULL),(1872647840,1903966,1,3492209,1,1,1,'XH',1,1,338,1009083,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',115.801,174032887,392760,NULL,'2022-08-18 19:43:56',1660851836,NULL),(1872632853,1903966,1,685027,1,1,1,'S',1,0.997449,196,1011021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 195}, \"maximum_statistics\": {\"great\": 196}}',115.802,174085032,206669,NULL,'2022-08-21 10:52:24',1661079144,NULL),(1868613660,1903966,1,172362,1,1,1,'X',1,1,342,909469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 342}}',115.858,168097734,330484,NULL,'2021-12-09 14:23:43',1639059823,NULL),(1874403584,1903966,1,3253826,1,1,1,'S',1,0.993023,215,1014023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 212, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 215}}',115.918,176614297,245993,NULL,'2023-01-04 07:15:09',1672816509,NULL),(1872609897,1903966,1,958413,1,1,1,'SH',1,0.991404,349,982516,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 343, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',115.924,174084948,405162,NULL,'2022-08-21 10:47:10',1661078830,NULL),(1874211899,1903966,1,2105932,1,1,1,'S',1,0.997585,207,1030760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 206, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 207}}',115.935,176232768,289854,NULL,'2022-12-15 05:33:52',1671082432,NULL),(1875329332,1903966,1,3726444,1,1,1,'SH',1,0.997429,389,1096843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 387, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 389}}',115.97,177891948,590159,NULL,'2023-03-17 05:56:03',1679032563,NULL),(1870611990,1903966,1,3271445,1,1,1,'X',1,1,200,1032260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200}, \"maximum_statistics\": {\"great\": 200}}',115.982,170952501,219334,NULL,'2022-04-04 07:58:43',1649059123,NULL),(1874026458,1903966,1,3196950,1,1,1,'XH',1,1,532,1014688,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 532}}',116.016,176008080,680292,NULL,'2022-12-03 01:06:55',1670029615,NULL),(1872820475,1903966,1,808290,1,1,1,'SH',1,0.990654,214,1201223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 210, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 214}}',116.038,174343556,311709,NULL,'2022-09-04 04:45:14',1662266714,NULL),(1876524689,1903966,1,1714381,1,1,1,'S',1,0.995475,221,1089926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 219, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 221}}',116.067,179706488,293685,NULL,'2023-07-06 06:58:26',1688626706,NULL),(1873594254,1903966,1,948468,1,1,1,'XH',1,1,238,1014824,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 238}}',116.091,175588304,290940,NULL,'2022-11-10 07:39:33',1668065973,NULL),(1872915605,1903966,1,2063989,1,1,1,'S',1,0.993304,224,1032549,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 221, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 224}}',116.11,174304719,277155,NULL,'2022-09-02 08:02:16',1662105736,NULL),(1873354637,1903966,1,2823830,1,1,1,'S',1,0.995822,718,972532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 712, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 718, \"legacy_combo_increase\": 4}}',116.115,175205581,937406,NULL,'2022-10-21 01:59:11',1666317551,NULL),(1873365162,1903966,1,2566142,1,1,1,'X',1,1,409,999923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 409}}',116.133,175174618,529588,NULL,'2022-10-19 07:48:37',1666165717,NULL),(1872214762,1903966,1,2197915,1,1,1,'S',1,0.992126,254,1013764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 254}}',116.22,173378848,324670,NULL,'2022-07-18 04:14:37',1658117677,NULL),(1873911008,1903966,1,741992,1,1,1,'X',1,1,302,965623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 302}}',116.273,175932874,309364,NULL,'2022-11-28 13:14:57',1669641297,NULL),(1866876406,1903966,1,2352120,1,1,1,'X',1,1,348,949549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 348}}',116.334,165374658,418632,NULL,'2021-08-29 04:17:30',1630210650,NULL),(1873837401,1903966,1,1282554,1,1,1,'SH',1,0.993213,221,1091619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 218, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 221}}',116.337,175666407,284885,NULL,'2022-11-13 21:57:08',1668376628,NULL),(1873388843,1903966,1,3389809,1,1,1,'X',1,1,375,987216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 375}}',116.348,175145883,438365,NULL,'2022-10-17 13:30:27',1666013427,NULL),(1876574925,1903966,1,1576789,1,1,1,'SH',1,0.994983,299,1097910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 296, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 299}}',116.44,179798118,363162,NULL,'2023-07-12 02:30:11',1689129011,NULL),(1873692958,1903966,1,3198188,1,1,1,'SH',1,0.991202,341,989033,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 335, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 341}}',116.48,175431582,390720,NULL,'2022-11-01 19:16:19',1667330179,NULL),(1875088240,1903966,1,3565428,1,1,1,'XH',1,1,257,1114566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257}, \"maximum_statistics\": {\"great\": 257}}',116.526,177630135,250875,NULL,'2023-03-02 03:27:13',1677727633,NULL),(1873991717,1903966,1,184045,1,1,1,'S',1,0.996689,151,1072765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 150, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 151}}',116.541,176123311,153236,NULL,'2022-12-09 07:10:50',1670569850,NULL),(1843547341,1903966,1,265901,1,1,1,'S',1,0.996403,417,945932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 414}, \"maximum_statistics\": {\"great\": 417}}',116.542,129783341,467960,NULL,'2017-03-27 14:50:14',1490626214,NULL),(1827547704,1903966,1,42796,0,1,1,'B',1,0.862443,240,531338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 25, \"great\": 660}, \"maximum_statistics\": {\"great\": 876}}',116.562,92442835,588050,NULL,'2013-09-08 02:05:46',1378605946,NULL),(1874051222,1903966,1,2338620,1,1,1,'X',1,1,183,967278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 183}}',116.575,176183609,234841,NULL,'2022-12-12 08:02:42',1670832162,NULL),(1866962336,1903966,1,743678,1,1,1,'X',1,1,332,957396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 332}}',116.706,165633558,380880,NULL,'2021-09-07 15:07:31',1631027251,NULL),(1869218278,1903966,1,774492,1,1,1,'X',1,1,309,953399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 309}}',116.737,168856477,369880,NULL,'2022-01-08 02:28:08',1641608888,NULL),(1868518897,1903966,1,211916,1,1,1,'X',1,1,339,952991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339}, \"maximum_statistics\": {\"great\": 339}}',116.775,167935332,387836,NULL,'2021-12-03 03:23:29',1638501809,NULL),(1874263594,1903966,1,3747809,1,1,1,'S',1,0.998099,263,1005059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 262, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 263}}',116.818,176445041,328128,NULL,'2022-12-26 08:19:57',1672042797,NULL),(1875472859,1903966,1,3623204,1,1,1,'X',1,1,268,1113971,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 268}}',116.847,178106976,323726,NULL,'2023-03-29 13:41:50',1680097310,NULL),(1875021970,1903966,1,3463100,1,1,1,'SH',1,0.998294,293,1106404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 292, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 293}}',116.887,177630515,399166,NULL,'2023-03-02 04:06:06',1677729966,NULL),(1874362770,1903966,1,1000659,1,1,1,'SH',1,0.991525,177,1086192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 174, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 177}}',116.891,176670082,193943,NULL,'2023-01-07 05:37:03',1673069823,NULL),(1872233523,1903966,1,3034073,1,1,1,'S',1,0.999283,697,1005129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 696, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 697}}',116.907,173378766,921414,NULL,'2022-07-18 04:07:33',1658117253,NULL),(1872705867,1903966,1,3551870,1,1,1,'SH',1,0.995169,207,1099268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 207}}',116.912,174275398,244803,NULL,'2022-08-31 14:53:16',1661957596,NULL),(1874717052,1903966,1,858743,1,1,1,'SH',1,0.995833,240,1062929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 238, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 240}}',116.92,177116421,288655,NULL,'2023-01-31 22:09:52',1675202992,NULL),(1875547413,1903966,1,2545186,1,1,1,'X',1,1,336,1106178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 336}}',116.965,178338046,387585,NULL,'2023-04-11 05:21:15',1681190475,NULL),(1876942373,1903966,1,3943916,1,1,1,'S',1,0.995305,213,1038741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 211}, \"maximum_statistics\": {\"great\": 213}}',116.977,180329642,219357,NULL,'2023-08-15 05:26:04',1692077164,NULL),(1875111242,1903966,1,3737596,1,1,1,'SH',1,0.991701,482,1088512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 474, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 482}}',116.98,177544167,755025,NULL,'2023-02-25 02:56:57',1677293817,NULL),(1874752159,1903966,1,1003390,1,1,1,'X',1,1,332,1014730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 332}}',116.984,177260834,438018,NULL,'2023-02-09 03:03:34',1675911814,NULL),(1838123922,1903966,1,51077,0,1,1,'A',1,0.944316,431,810039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 383, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 431}}',117.011,121131555,497040,NULL,'2016-01-07 13:16:23',1452172583,NULL),(1874348211,1903966,1,3600454,1,1,1,'S',1,0.998288,292,1048306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 291, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 292}}',117.129,176460069,321880,NULL,'2022-12-27 02:50:12',1672109412,NULL),(1875230061,1903966,1,1395721,1,1,1,'SH',1,0.996865,319,1084221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 317, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',117.15,177867053,400774,NULL,'2023-03-15 16:45:09',1678898709,NULL),(1876504455,1903966,1,3081829,1,1,1,'XH',1,1,178,1116485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 178}}',117.175,179706146,181738,NULL,'2023-07-06 06:06:09',1688623569,NULL),(1876504209,1903966,1,3928464,1,1,1,'X',1,1,189,973509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 189}}',117.199,179646107,181452,NULL,'2023-07-02 04:04:49',1688270689,NULL),(1872904662,1903966,1,706725,1,1,1,'SH',1,0.990741,162,1063514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 159, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 162}}',117.206,174450063,195791,NULL,'2022-09-10 05:38:11',1662788291,NULL),(1875005078,1903966,1,494458,1,1,1,'XH',1,1,284,1013955,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 284}}',117.213,177630787,373776,NULL,'2023-03-02 04:38:26',1677731906,NULL),(1872350296,1903966,1,1666281,1,1,1,'X',1,1,297,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 297}}',117.275,173609323,325488,NULL,'2022-07-29 04:16:50',1659068210,NULL),(1875028782,1903966,1,2209729,1,1,1,'S',1,0.991266,229,1026982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 225, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 229}}',117.383,177631137,293347,NULL,'2023-03-02 05:20:13',1677734413,NULL),(1870604707,1903966,1,2353428,1,1,1,'SH',1,0.9925,200,1167628,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 197}, \"maximum_statistics\": {\"great\": 200}}',117.415,170871068,225360,NULL,'2022-04-01 00:09:51',1648771791,NULL),(1873512745,1903966,1,2920462,1,1,1,'SH',1,0.998578,703,1010652,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 701, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 703}}',117.432,175264128,864153,NULL,'2022-10-23 19:48:13',1666554493,NULL),(1874964933,1903966,1,3389809,1,1,1,'SH',1,0.997333,375,1037614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 373, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 375}}',117.442,177356243,452825,NULL,'2023-02-14 13:50:47',1676382647,NULL),(1876608619,1903966,1,2352121,1,1,1,'S',1,0.997561,205,1085917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 204, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 205}}',117.469,179892831,265012,NULL,'2023-07-18 06:50:58',1689663058,NULL),(1873754238,1903966,1,3565143,1,1,1,'XH',1,1,480,1014932,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 480}}',117.475,175625251,570432,NULL,'2022-11-12 04:52:06',1668228726,NULL),(1873537403,1903966,1,3719826,1,1,1,'XH',1,1,748,1015024,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 748, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 748}}',117.555,175352573,844464,NULL,'2022-10-28 17:12:21',1666977141,NULL),(1876419110,1903966,1,3957406,1,1,1,'XH',1,1,174,1115450,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174}, \"maximum_statistics\": {\"great\": 174}}',117.562,179718358,177340,NULL,'2023-07-07 01:01:52',1688691712,NULL),(1876794982,1903966,1,469810,1,1,1,'S',1,0.998392,311,1010001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 310, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 311}}',117.599,180156321,357240,NULL,'2023-08-04 02:44:31',1691117071,NULL),(1873396859,1903966,1,3739067,1,1,1,'S',1,0.996212,396,1039704,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 393, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 396}}',117.676,175124058,476398,NULL,'2022-10-16 08:14:51',1665908091,NULL),(1874626042,1903966,1,1465040,1,1,1,'SH',1,0.997059,170,1100839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 169, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 1}}',117.705,176953140,191800,NULL,'2023-01-22 15:03:24',1674399804,NULL),(1874541546,1903966,1,236781,1,1,1,'X',1,1,275,1001501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 275}}',117.718,176898188,318936,NULL,'2023-01-19 17:39:12',1674149952,NULL),(1867120791,1903966,1,2550445,1,1,1,'S',1,0.995413,436,947737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 432, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 436}}',117.727,165871094,599810,NULL,'2021-09-16 13:37:58',1631799478,NULL),(1878028735,1903966,1,1490323,1,1,1,'S',1,0.990521,211,1023261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 207, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 211}}',117.79,181883321,242792,NULL,'2023-12-07 05:52:24',1701928344,NULL),(1874196811,1903966,1,862682,1,1,1,'SH',1,0.990683,483,1085231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 474, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 483}}',117.804,176327387,613184,NULL,'2022-12-20 06:57:03',1671519423,NULL),(1874709248,1903966,1,1932082,1,1,1,'S',1,0.994845,194,1063376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',117.847,177069317,233338,NULL,'2023-01-29 04:27:27',1674966447,NULL),(1874119915,1903966,1,2494973,1,1,1,'S',1,0.994286,175,1096202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 173, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 175}}',117.855,176291977,182948,NULL,'2022-12-18 08:17:41',1671351461,NULL),(1873357156,1903966,1,3082549,1,1,1,'XH',1,1,145,1136785,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145}, \"maximum_statistics\": {\"great\": 145}}',117.855,175065239,128100,NULL,'2022-10-13 05:04:44',1665637484,NULL),(1874998411,1903966,1,3109838,1,1,1,'SH',1,0.998759,403,1109100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 402, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 403}}',117.856,177631096,464469,NULL,'2023-03-02 05:13:29',1677734009,NULL),(1872818996,1903966,1,3422772,1,1,1,'A',1,0.99159,653,936577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 644, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 654}}',117.871,174303075,725410,NULL,'2022-09-02 04:49:51',1662094191,NULL),(1878043455,1903966,1,489402,1,1,1,'S',1,0.997253,182,1007085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 181, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 182}}',117.908,181801197,220861,NULL,'2023-11-30 20:47:30',1701377250,NULL),(1870613276,1903966,1,302339,1,1,1,'X',1,1,297,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 297}}',117.972,170925505,342080,NULL,'2022-04-03 04:46:34',1648961194,NULL),(1874019636,1903966,1,2267913,1,1,1,'XH',1,1,357,1003849,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 357}}',118.059,176183731,420780,NULL,'2022-12-12 08:14:33',1670832873,NULL),(1870608992,1903966,1,2359077,1,1,1,'A',1,0.99458,368,943810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 366, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 369}}',118.059,171000463,398720,NULL,'2022-04-06 14:34:45',1649255685,NULL),(1873495132,1903966,1,2877534,1,1,1,'XH',1,1,315,999099,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 315}}',118.076,175262780,364260,NULL,'2022-10-23 18:26:45',1666549605,NULL),(1877291257,1903966,1,4059529,1,1,1,'SH',1,0.998476,328,1109780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 327}, \"maximum_statistics\": {\"great\": 328}}',118.1,180744423,436673,NULL,'2023-09-12 07:58:59',1694505539,NULL),(1873389712,1903966,1,222556,1,1,1,'S',1,0.992611,406,1030621,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 400, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 406}}',118.127,175225286,464100,NULL,'2022-10-22 02:53:38',1666407218,NULL),(1873301907,1903966,1,372716,1,1,1,'XH',1,1,309,1011650,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 309}}',118.166,174989480,372072,NULL,'2022-10-08 20:54:59',1665262499,NULL),(1868526680,1903966,1,231962,1,1,1,'S',1,0.997807,456,953973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 454, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 456}}',118.182,167934756,533880,NULL,'2021-12-03 02:48:20',1638499700,NULL),(1876513210,1903966,1,1310280,1,1,1,'S',1,0.997076,171,1039313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 170, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 171}}',118.233,179704660,202347,NULL,'2023-07-06 02:51:45',1688611905,NULL),(1872278448,1903966,1,729810,1,1,1,'SH',1,0.997462,197,1107524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 197}}',118.239,173379219,231558,NULL,'2022-07-18 04:48:09',1658119689,NULL),(1876677883,1903966,1,3271447,1,1,1,'SH',1,0.993056,288,1170330,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 284, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 288}}',118.243,180073842,364390,NULL,'2023-07-29 19:27:31',1690658851,NULL),(1875154949,1903966,1,2838919,1,1,1,'S',1,0.998824,425,1005697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 424, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 425}}',118.275,177864075,509763,NULL,'2023-03-15 13:39:28',1678887568,NULL),(1874110663,1903966,1,2787165,1,1,1,'S',1,0.997925,241,1033119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 240, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 241}}',118.31,176333761,297679,NULL,'2022-12-20 14:56:25',1671548185,NULL),(1877036026,1903966,1,3780627,1,1,1,'XH',1,1,279,1007248,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279}, \"maximum_statistics\": {\"great\": 279}}',118.323,180377777,312012,NULL,'2023-08-18 13:27:12',1692365232,NULL),(1878034701,1903966,1,1004401,1,1,1,'S',1,0.997863,234,1040786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 233, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 234}}',118.372,181859113,275944,NULL,'2023-12-05 07:00:54',1701759654,NULL),(1872729563,1903966,1,941333,1,1,1,'S',1,0.996283,269,1004602,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 267, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 269}}',118.377,174206686,332514,NULL,'2022-08-27 22:19:36',1661638776,NULL),(1873242519,1903966,1,3677767,1,1,1,'SH',1,0.99158,772,990037,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 759, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 772}}',118.442,175013171,943683,NULL,'2022-10-10 01:06:09',1665363969,NULL),(1874709066,1903966,1,1932055,1,1,1,'XH',1,1,332,998098,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 332}}',118.463,177069348,391044,NULL,'2023-01-29 04:29:43',1674966583,NULL),(1873135146,1903966,1,563862,1,1,1,'SH',1,0.994444,360,998739,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 356, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 360}}',118.493,174835050,424746,NULL,'2022-09-30 23:04:08',1664579048,NULL),(1873697312,1903966,1,2609060,1,1,1,'X',1,1,574,953855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 574}}',118.507,175577920,715280,NULL,'2022-11-09 15:58:22',1668009502,NULL),(1867191096,1903966,1,2820284,1,1,1,'X',1,1,366,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 366}}',118.543,166052069,409400,NULL,'2021-09-23 01:27:00',1632360420,NULL),(1874671478,1903966,1,2963665,1,1,1,'X',1,1,272,953316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 272}}',118.563,176953728,338700,NULL,'2023-01-22 15:40:16',1674402016,NULL),(1874948807,1903966,1,1642357,1,1,1,'SH',1,0.997967,246,1109015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 245, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 246}}',118.615,177457022,310796,NULL,'2023-02-20 03:15:53',1676862953,NULL),(1873845306,1903966,1,454926,1,1,1,'S',1,0.997436,195,982581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 194, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 195}}',118.626,175933193,207672,NULL,'2022-11-28 13:39:24',1669642764,NULL),(1868284713,1903966,1,1783567,1,1,1,'S',1,0.995146,206,993950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 204}, \"maximum_statistics\": {\"great\": 206}}',118.676,167597754,227117,NULL,'2021-11-19 14:00:47',1637330447,NULL),(1873991910,1903966,1,630531,1,1,1,'S',1,0.992958,213,977749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 210, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 213}}',118.698,176103542,208848,NULL,'2022-12-08 02:33:06',1670466786,NULL),(1874570326,1903966,1,2381323,1,1,1,'S',1,0.997033,337,1094479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 335, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 337}}',118.758,176837570,414434,NULL,'2023-01-16 03:59:17',1673841557,NULL),(1873406102,1903966,1,2672826,1,1,1,'XH',1,1,141,1014640,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',118.776,175226624,131592,NULL,'2022-10-22 04:16:14',1666412174,NULL),(1878110696,1903966,1,3597532,1,1,1,'S',1,0.996154,390,948314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 387, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 390}}',118.81,181889966,446480,NULL,'2023-12-07 17:30:41',1701970241,NULL),(1874900047,1903966,1,3684359,1,1,1,'XH',1,1,327,1114225,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 327}}',118.815,177360299,357375,NULL,'2023-02-14 18:38:58',1676399938,NULL),(1873990461,1903966,1,180785,1,1,1,'X',1,1,257,1010993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 257, \"legacy_combo_increase\": 1}}',118.817,176071619,311676,NULL,'2022-12-06 05:47:33',1670305653,NULL),(1872865794,1903966,1,3285177,1,1,1,'S',1,0.994048,168,1035163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 166, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 168}}',118.829,174451124,180506,NULL,'2022-09-10 07:08:08',1662793688,NULL),(1873191855,1903966,1,3597119,1,1,1,'X',1,1,474,1014985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 474}}',118.839,174763282,538860,NULL,'2022-09-27 16:30:56',1664296256,NULL),(1865925673,1903966,1,1652965,1,1,1,'S',1,0.998485,330,955724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 329, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 330}}',118.885,164119948,367270,NULL,'2021-07-20 02:32:27',1626748347,NULL),(1871045649,1903966,1,3403258,1,1,1,'S',1,0.998943,473,1040646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 472, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 473}}',118.899,171647753,598718,NULL,'2022-05-04 13:18:17',1651670297,NULL),(1874123779,1903966,1,1786733,1,1,1,'XH',1,1,346,1014944,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 346}}',118.924,176306524,440952,NULL,'2022-12-19 01:59:41',1671415181,NULL),(1873431639,1903966,1,3763147,1,1,1,'XH',1,1,361,1014740,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 361}}',118.938,175123368,432212,NULL,'2022-10-16 07:20:02',1665904802,NULL),(1873298972,1903966,1,2234430,1,1,1,'X',1,1,403,946583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 403}}',118.987,174976157,484520,NULL,'2022-10-08 08:05:10',1665216310,NULL),(1870991276,1903966,1,277663,0,1,1,'A',1,0.929383,307,695213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 28, \"great\": 557, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 616}}',118.992,171572573,491318,NULL,'2022-05-01 04:56:07',1651380967,NULL),(1874032051,1903966,1,2300427,1,1,1,'S',1,0.996781,466,1003839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 463, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 466}}',118.994,176183797,528354,NULL,'2022-12-12 08:20:51',1670833251,NULL),(1878025541,1903966,1,4271342,1,1,1,'S',1,0.992754,414,1087289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 408, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 414}}',118.996,181852784,641461,NULL,'2023-12-04 17:39:57',1701711597,NULL),(1878085047,1903966,1,2780757,1,1,1,'S',1,0.997826,230,1009352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 230}}',119.043,181890507,248124,NULL,'2023-12-07 18:24:55',1701973495,NULL),(1872858389,1903966,1,510475,1,1,1,'X',1,1,313,1114186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 313}}',119.046,174345402,390465,NULL,'2022-09-04 07:20:12',1662276012,NULL),(1874018661,1903966,1,1842911,1,1,1,'A',1,0.990385,660,969101,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 766, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 780}}',119.073,176069293,858138,NULL,'2022-12-06 02:07:27',1670292447,NULL),(1871965455,1903966,1,2189873,1,1,1,'SH',1,0.997118,347,1004460,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 345, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 347}}',119.096,173051914,431934,NULL,'2022-07-03 04:14:09',1656821649,NULL),(1838330971,1903966,1,199969,0,1,1,'B',1,0.895122,231,615062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 22, \"great\": 508, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 615}}',119.15,121428959,455472,NULL,'2016-01-21 15:18:22',1453389502,NULL),(1874364507,1903966,1,3146549,1,1,1,'X',1,1,387,998269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 387}}',119.197,176629641,478032,NULL,'2023-01-05 01:26:39',1672881999,NULL),(1875302553,1903966,1,3271447,1,1,1,'X',1,1,288,1005304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 288}}',119.243,177893125,325620,NULL,'2023-03-17 08:28:03',1679041683,NULL),(1871093848,1903966,1,1649207,0,1,1,'A',1,0.993464,135,847577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 306}}',119.27,171806564,237920,NULL,'2022-05-11 08:01:34',1652256094,NULL),(1874309625,1903966,1,2685399,1,1,1,'S',1,0.997159,352,1006719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 350}, \"maximum_statistics\": {\"great\": 352}}',119.296,176424806,368826,NULL,'2022-12-25 05:45:49',1671947149,NULL),(1873938166,1903966,1,351343,1,1,1,'S',1,0.99359,234,1001787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 231, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 234}}',119.398,175926795,277834,NULL,'2022-11-28 02:01:07',1669600867,NULL),(1870127284,1903966,1,3450075,1,1,1,'SH',1,0.993884,327,995470,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 323, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 327}}',119.466,170238414,356418,NULL,'2022-03-04 23:27:50',1646436470,NULL),(1875721567,1903966,1,3887904,1,1,1,'SH',1,0.99495,396,1053435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 392, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 396}}',119.472,178570549,556840,NULL,'2023-04-25 03:42:25',1682394145,NULL),(1875269294,1903966,1,3653081,1,1,1,'XH',1,1,276,1115693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',119.477,178009725,320621,NULL,'2023-03-24 03:41:55',1679629315,NULL),(1868156958,1903966,1,695135,1,1,1,'X',1,1,316,949961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 316}}',119.484,167287149,363180,NULL,'2021-11-07 02:16:32',1636251392,NULL),(1870740167,1903966,1,97242,1,1,1,'XH',1,1,276,988279,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276}, \"maximum_statistics\": {\"great\": 276}}',119.485,171231940,332520,NULL,'2022-04-16 13:32:38',1650115958,NULL),(1873479615,1903966,1,3673707,1,1,1,'A',1,0.995177,310,934354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 309, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 311}}',119.507,175364623,362130,NULL,'2022-10-29 08:24:20',1667031860,NULL),(1878443892,1903966,1,4301385,1,1,1,'S',1,0.995413,436,1001455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 432, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 436}}',119.507,182348395,551838,NULL,'2024-01-11 13:57:26',1704981446,NULL),(1873094577,1903966,1,2253547,1,1,1,'X',1,1,454,907561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 454}}',119.558,174690545,535040,NULL,'2022-09-23 16:35:42',1663950942,NULL),(1874118938,1903966,1,2168201,1,1,1,'S',1,0.998595,356,1006192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 355, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 356}}',119.57,176333103,443860,NULL,'2022-12-20 14:20:48',1671546048,NULL),(1877172670,1903966,1,3314860,1,1,1,'S',1,0.996403,417,1082397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 414}, \"maximum_statistics\": {\"great\": 417}}',119.615,180756470,582860,NULL,'2023-09-13 01:52:06',1694569926,NULL),(1873975674,1903966,1,3658208,1,1,1,'XH',1,1,589,1014753,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 589, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 589}}',119.623,176122161,731913,NULL,'2022-12-09 05:12:01',1670562721,NULL),(1874509558,1903966,1,176383,1,1,1,'X',1,1,193,999056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',119.702,176780372,203664,NULL,'2023-01-13 07:09:32',1673593772,NULL),(1874182468,1903966,1,314588,1,1,1,'XH',1,1,330,1009224,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 330}}',119.719,176333576,399120,NULL,'2022-12-20 14:47:07',1671547627,NULL),(1875147641,1903966,1,41819,1,1,1,'X',1,1,282,988149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',119.748,177864186,341532,NULL,'2023-03-15 13:45:16',1678887916,NULL),(1874102274,1903966,1,3371811,1,1,1,'S',1,0.998466,326,997790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 325, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 326}}',119.768,176306764,424069,NULL,'2022-12-19 02:22:38',1671416558,NULL),(1874091564,1903966,1,3305727,1,1,1,'XH',1,1,300,993409,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',119.781,176071136,377285,NULL,'2022-12-06 04:55:57',1670302557,NULL),(1874359505,1903966,1,3134113,1,1,1,'S',1,0.995979,373,988059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 370, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 373}}',119.832,176710273,509772,NULL,'2023-01-09 05:06:59',1673240819,NULL),(1876437308,1903966,1,3551620,1,1,1,'SH',1,0.997041,169,1105574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 168, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 169}}',119.84,179639241,188712,NULL,'2023-07-01 16:32:53',1688229173,NULL),(1873366629,1903966,1,3648934,1,1,1,'SH',1,0.998645,369,1001437,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 368, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 369}}',119.864,175124259,463944,NULL,'2022-10-16 08:29:02',1665908942,NULL),(1873465575,1903966,1,466962,1,1,1,'SH',1,0.994958,595,999872,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 589, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 595}}',119.886,175351670,696126,NULL,'2022-10-28 16:20:22',1666974022,NULL),(1866372269,1903966,1,237036,1,1,1,'X',1,1,377,906644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 377}}',119.937,164759178,382820,NULL,'2021-08-09 01:52:33',1628473953,NULL),(1878121360,1903966,1,288507,1,1,1,'S',1,0.995066,304,998558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 301, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 304}}',119.964,181896874,356190,NULL,'2023-12-08 08:03:16',1702022596,NULL),(1874275285,1903966,1,3253829,1,1,1,'S',1,0.998333,300,1002648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 299, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 300}}',119.973,176423836,377034,NULL,'2022-12-25 04:15:15',1671941715,NULL),(1869263083,1903966,1,1521508,1,1,1,'SH',1,0.993808,323,993611,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 319, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 323}}',120.035,169036431,380904,NULL,'2022-01-15 12:01:58',1642248118,NULL),(1874558112,1903966,1,277582,1,1,1,'X',1,1,161,1045644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 161}}',120.089,176838550,177030,NULL,'2023-01-16 05:35:59',1673847359,NULL),(1874582540,1903966,1,1666279,1,1,1,'S',1,0.992386,197,1088734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 197}}',120.12,176873960,226358,NULL,'2023-01-18 07:39:04',1674027544,NULL),(1874234582,1903966,1,2817994,1,1,1,'S',1,0.995017,301,1030876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 298, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 301}}',120.162,176520346,344823,NULL,'2022-12-30 06:45:02',1672382702,NULL),(1873490211,1903966,1,3142375,1,1,1,'XH',1,1,369,1014865,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369}, \"maximum_statistics\": {\"great\": 369}}',120.166,175300989,403236,NULL,'2022-10-25 21:45:25',1666734325,NULL),(1877021843,1903966,1,2823830,1,1,1,'SH',1,0.993036,718,1021339,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 708}, \"maximum_statistics\": {\"great\": 718, \"legacy_combo_increase\": 4}}',120.178,180298688,966556,NULL,'2023-08-13 05:45:27',1691905527,NULL),(1867182642,1903966,1,1049260,1,1,1,'S',1,0.998438,320,954579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 319, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 320, \"legacy_combo_increase\": 1}}',120.237,165947004,370830,NULL,'2021-09-19 01:22:01',1632014521,NULL),(1874099287,1903966,1,1949539,1,1,1,'S',1,0.998305,295,1009887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 294, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 295}}',120.25,176231309,346038,NULL,'2022-12-15 03:04:24',1671073464,NULL),(1874078228,1903966,1,3505040,1,1,1,'A',1,0.996737,322,973657,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 610, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 613}}',120.296,176070084,649965,NULL,'2022-12-06 03:16:33',1670296593,NULL),(1874010011,1903966,1,221261,1,1,1,'S',1,0.994604,556,973944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 550, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 556}}',120.316,176028888,598114,NULL,'2022-12-04 00:00:48',1670112048,NULL),(1870552890,1903966,1,499540,1,1,1,'S',1,0.996802,469,992204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 466, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 469}}',120.329,171001369,529229,NULL,'2022-04-06 15:19:24',1649258364,NULL),(1870949367,1903966,1,190047,0,1,1,'X',1,1,352,954407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',120.332,171572293,382780,NULL,'2022-05-01 04:37:55',1651379875,NULL),(1869676217,1903966,1,1836250,1,1,1,'SH',1,0.998355,304,1009875,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 303, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 304}}',120.472,169586307,374960,NULL,'2022-02-06 08:05:29',1644134729,NULL),(1871337653,1903966,1,1851358,1,1,1,'S',1,0.992611,203,1017950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 200}, \"maximum_statistics\": {\"great\": 203}}',120.479,172013966,227116,NULL,'2022-05-20 01:49:36',1653011376,NULL),(1873998982,1903966,1,3562519,1,1,1,'SH',1,0.997525,808,1003366,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 804, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 808}}',120.577,176068596,1077282,NULL,'2022-12-06 01:00:18',1670288418,NULL),(1878034151,1903966,1,3983738,1,1,1,'S',1,0.994987,399,1098652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 395, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 399}}',120.597,181846621,537940,NULL,'2023-12-04 05:21:47',1701667307,NULL),(1870740213,1903966,1,274088,1,1,1,'XH',1,1,295,1010555,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 295}}',120.658,171233809,352308,NULL,'2022-04-16 14:54:42',1650120882,NULL),(1873009461,1903966,1,1000659,1,1,1,'X',1,1,177,1053572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 177}}',120.659,174550532,189211,NULL,'2022-09-15 20:50:34',1663275034,NULL),(1874599440,1903966,1,1717845,1,1,1,'X',1,1,390,1114469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 390}}',120.669,176793261,442395,NULL,'2023-01-13 22:51:23',1673650283,NULL),(1877979650,1903966,1,59606,1,1,1,'S',1,0.987245,196,869278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 191, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 196}}',120.78,181858488,189790,NULL,'2023-12-05 05:11:26',1701753086,NULL),(1867463742,1903966,1,33573,1,1,1,'S',1,0.998821,424,949751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 423}, \"maximum_statistics\": {\"great\": 424}}',120.788,166376718,410274,NULL,'2021-10-05 00:37:59',1633394279,NULL),(1870830425,1903966,1,2410049,1,1,1,'S',1,0.999231,650,957997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 649, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 650, \"legacy_combo_increase\": 1}}',120.792,171316496,768010,NULL,'2022-04-20 04:27:13',1650428833,NULL),(1875304737,1903966,1,3275609,1,1,1,'S',1,0.993478,230,1022871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',120.843,177893167,261975,NULL,'2023-03-17 08:32:03',1679041923,NULL),(1876592898,1903966,1,3615041,1,1,1,'X',1,1,225,1014947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 225}}',120.908,179784252,227160,NULL,'2023-07-11 07:09:26',1689059366,NULL),(1869123151,1903966,1,431690,1,1,1,'SH',1,0.997199,357,1000743,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 355, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 357}}',120.925,168792049,445446,NULL,'2022-01-05 13:36:56',1641389816,NULL),(1873987739,1903966,1,586753,1,1,1,'S',1,0.999064,534,1008149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 533, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 534}}',120.927,176071492,634422,NULL,'2022-12-06 05:35:06',1670304906,NULL),(1873750272,1903966,1,3680869,1,1,1,'S',1,0.997561,205,1045716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 204, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 205}}',120.971,175661775,234696,NULL,'2022-11-13 17:25:35',1668360335,NULL),(1874085058,1903966,1,470275,1,1,1,'X',1,1,276,1002015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 276}}',120.997,176104137,289072,NULL,'2022-12-08 03:20:34',1670469634,NULL),(1873233899,1903966,1,3670621,1,1,1,'X',1,1,205,1047925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 205}}',121.015,174922024,229828,NULL,'2022-10-05 06:58:35',1664953115,NULL),(1874606973,1903966,1,3082548,1,1,1,'XH',1,1,112,1181681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112}, \"maximum_statistics\": {\"great\": 112}}',121.018,176874214,90600,NULL,'2023-01-18 08:04:57',1674029097,NULL),(1838646326,1903966,1,91487,0,1,1,'S',1,0.961039,385,851856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 355}, \"maximum_statistics\": {\"great\": 385}}',121.082,122143982,423370,NULL,'2016-02-24 09:57:16',1456307836,NULL),(1873562585,1903966,1,408485,1,1,1,'SH',1,0.996198,263,996923,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 261, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 263}}',121.102,175301979,289830,NULL,'2022-10-25 23:17:10',1666739830,NULL),(1874564095,1903966,1,296192,1,1,1,'X',1,1,249,987984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 249}}',121.134,176792525,251877,NULL,'2023-01-13 21:59:05',1673647145,NULL),(1874671937,1903966,1,2639323,1,1,1,'XH',1,1,591,1012089,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 591}}',121.136,176981451,743796,NULL,'2023-01-24 07:15:58',1674544558,NULL),(1873412448,1903966,1,3688295,1,1,1,'XH',1,1,632,1014954,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 632, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 632}}',121.208,175175033,815364,NULL,'2022-10-19 08:45:57',1666169157,NULL),(1874154607,1903966,1,236838,1,1,1,'S',1,0.997375,381,1096454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 379, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 381}}',121.232,176288877,470599,NULL,'2022-12-18 04:15:48',1671336948,NULL),(1871559461,1903966,1,485263,1,1,1,'SH',1,0.996795,312,1003814,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 310, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 312}}',121.242,172422288,350500,NULL,'2022-06-05 23:23:40',1654471420,NULL),(1872952097,1903966,1,2739862,1,1,1,'S',1,0.991505,412,982320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 405, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 412}}',121.276,174549981,651972,NULL,'2022-09-15 20:07:41',1663272461,NULL),(1873199177,1903966,1,3776671,1,1,1,'A',1,0.909492,159,632643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 385, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 453}}',121.303,174762273,337558,NULL,'2022-09-27 15:22:55',1664292175,NULL),(1875416522,1903966,1,685027,1,1,1,'SH',1,0.994898,196,1064373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 196}}',121.414,178118811,213291,NULL,'2023-03-30 06:52:33',1680159153,NULL),(1878059185,1903966,1,3534797,1,1,1,'X',1,1,446,1013467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 446}}',121.461,181801024,511488,NULL,'2023-11-30 20:26:32',1701375992,NULL),(1874878977,1903966,1,984707,1,1,1,'S',1,0.992891,211,1012910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 208, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 211}}',121.536,177354740,281734,NULL,'2023-02-14 12:08:03',1676376483,NULL),(1869748937,1903966,1,351161,1,1,1,'SH',1,0.986527,334,969772,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 325, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 334}}',121.555,169728697,392982,NULL,'2022-02-12 01:35:15',1644629715,NULL),(1874733506,1903966,1,2462310,1,1,1,'SH',1,0.994553,459,995954,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 454}, \"maximum_statistics\": {\"great\": 459}}',121.603,176963961,483816,NULL,'2023-01-23 05:42:51',1674452571,NULL),(1873237354,1903966,1,987115,1,1,1,'S',1,0.995122,205,1027083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 203, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 205}}',121.652,175014139,282171,NULL,'2022-10-10 02:32:44',1665369164,NULL),(1873390198,1903966,1,223373,1,1,1,'S',1,0.995739,352,1042460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 349, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 352}}',121.676,175207129,408351,NULL,'2022-10-21 04:18:34',1666325914,NULL),(1866864054,1903966,1,2335545,1,1,1,'X',1,1,320,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 320}}',121.691,165523493,345304,NULL,'2021-09-03 15:25:12',1630682712,NULL),(1875606660,1903966,1,351167,1,1,1,'X',1,1,375,1010233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 375}}',121.691,178337009,495633,NULL,'2023-04-11 03:04:10',1681182250,NULL),(1874646689,1903966,1,564285,1,1,1,'SH',1,0.995025,201,1097837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 199, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 201}}',121.758,177069270,240208,NULL,'2023-01-29 04:24:01',1674966241,NULL),(1874176623,1903966,1,3649861,1,1,1,'S',1,0.991525,236,1025973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 232, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 236}}',121.773,176332693,262086,NULL,'2022-12-20 13:59:58',1671544798,NULL),(1872825359,1903966,1,1810858,1,1,1,'SH',1,0.991468,293,1169522,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 288, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 293}}',121.808,174436177,420660,NULL,'2022-09-09 12:44:08',1662727448,NULL),(1866383693,1903966,1,257907,1,1,1,'S',1,0.997625,421,951226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 419, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 421}}',121.845,164759067,526220,NULL,'2021-08-09 01:46:29',1628473589,NULL),(1873228413,1903966,1,3146550,1,1,1,'XH',1,1,234,1085973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 234}}',121.858,175012738,297980,NULL,'2022-10-10 00:16:22',1665360982,NULL),(1870289249,1903966,1,817463,1,1,1,'X',1,1,345,955628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 345}}',121.885,170552166,400480,NULL,'2022-03-18 14:21:58',1647613318,NULL),(1869079951,1903966,1,772245,1,1,1,'S',1,0.997,500,947524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 497, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 500}}',121.933,168738840,619010,NULL,'2022-01-03 08:25:02',1641198302,NULL),(1871574688,1903966,1,3198188,1,1,1,'X',1,1,341,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 341}}',121.971,172452661,380660,NULL,'2022-06-07 09:54:47',1654595687,NULL),(1871647015,1903966,1,3424970,1,1,1,'XH',1,1,140,1014060,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140}, \"maximum_statistics\": {\"great\": 140}}',122.002,172474429,137801,NULL,'2022-06-08 08:53:58',1654678438,NULL),(1876587650,1903966,1,3606488,1,1,1,'SH',1,0.99504,504,1088811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 499, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 504}}',122.065,179800448,723172,NULL,'2023-07-12 06:57:18',1689145038,NULL),(1869157750,1903966,1,204955,1,1,1,'S',1,0.995413,109,988230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',122.075,168813401,73171,NULL,'2022-01-06 11:06:03',1641467163,NULL),(1873375301,1903966,1,3544007,1,1,1,'X',1,1,550,1014930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 550}}',122.082,175174516,673740,NULL,'2022-10-19 07:33:45',1666164825,NULL),(1873365918,1903966,1,1888716,1,1,1,'SH',1,0.999127,573,1008942,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 572, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 573}}',122.091,175145942,792113,NULL,'2022-10-17 13:34:28',1666013668,NULL),(1874069418,1903966,1,3725295,1,1,1,'XH',1,1,514,1008055,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 514}}',122.104,176011155,627000,NULL,'2022-12-03 05:18:16',1670044696,NULL),(1873990367,1903966,1,1505877,1,1,1,'SH',1,0.997602,417,1004423,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 415, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 417}}',122.112,176122603,507408,NULL,'2022-12-09 05:58:09',1670565489,NULL),(1871731135,1903966,1,67132,0,1,1,'A',1,0.970528,223,976435,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 467, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 492}}',122.124,172705834,457370,NULL,'2022-06-18 05:35:47',1655530547,NULL),(1871645221,1903966,1,3602494,1,1,1,'XH',1,1,151,1014690,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151}, \"maximum_statistics\": {\"great\": 151}}',122.146,172474605,140091,NULL,'2022-06-08 09:05:34',1654679134,NULL),(1874524330,1903966,1,1098232,1,1,1,'XH',1,1,111,1113155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',122.149,176900261,99376,NULL,'2023-01-19 20:02:38',1674158558,NULL),(1874603009,1903966,1,3944412,1,1,1,'XH',1,1,393,1115433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 393}}',122.352,176901081,475052,NULL,'2023-01-19 21:05:30',1674162330,NULL),(1878005301,1903966,1,3394218,1,1,1,'S',1,0.99835,303,994018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 302, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 303}}',122.397,181802084,369258,NULL,'2023-11-30 22:31:21',1701383481,NULL),(1873294458,1903966,1,783503,1,1,1,'SH',1,0.996575,292,1004785,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 290, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 292}}',122.503,174992434,332099,NULL,'2022-10-09 00:43:45',1665276225,NULL),(1872897805,1903966,1,678755,1,1,1,'XH',1,1,292,1010297,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 292}}',122.506,174304213,329340,NULL,'2022-09-02 07:08:13',1662102493,NULL),(1877988487,1903966,1,4233974,1,1,1,'X',1,1,397,1013042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 397, \"legacy_combo_increase\": 5}}',122.531,181868108,558756,NULL,'2023-12-06 00:12:41',1701821561,NULL),(1867444789,1903966,1,124717,1,1,1,'X',1,1,409,905298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 409}}',122.532,166340263,411328,NULL,'2021-10-03 15:08:54',1633273734,NULL),(1873309037,1903966,1,3305269,1,1,1,'S',1,0.999257,673,1005893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 672}, \"maximum_statistics\": {\"great\": 673}}',122.566,174999281,801354,NULL,'2022-10-09 09:59:04',1665309544,NULL),(1873424193,1903966,1,3590393,1,1,1,'X',1,1,173,1104211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 173}}',122.61,175145756,189373,NULL,'2022-10-17 13:20:55',1666012855,NULL),(1872808288,1903966,1,3198186,1,1,1,'S',1,0.995595,227,1040688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 227}}',122.619,174206887,252269,NULL,'2022-08-27 22:34:52',1661639692,NULL),(1874132383,1903966,1,3606488,1,1,1,'S',1,0.999008,504,1041380,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 503, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 504}}',122.632,176305500,700606,NULL,'2022-12-19 00:22:51',1671409371,NULL),(1872839841,1903966,1,2184186,1,1,1,'X',1,1,126,990786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',122.656,174438734,116412,NULL,'2022-09-09 15:07:07',1662736027,NULL),(1869121371,1903966,1,822871,1,1,1,'X',1,1,606,950560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 606}}',122.737,168792768,733840,NULL,'2022-01-05 14:13:03',1641391983,NULL),(1877002360,1903966,1,3521792,1,1,1,'S',1,0.997487,199,1032600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 198}, \"maximum_statistics\": {\"great\": 199}}',122.741,180428953,234917,NULL,'2023-08-22 03:28:22',1692674902,NULL),(1874186319,1903966,1,2654148,1,1,1,'SH',1,0.991197,284,985610,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 279, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 284}}',122.747,176330214,320742,NULL,'2022-12-20 11:18:18',1671535098,NULL),(1869289242,1903966,1,3098063,1,1,1,'B',1,0.881871,208,574235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 58, \"great\": 711, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 855}}',122.749,169136472,579422,NULL,'2022-01-19 15:11:28',1642605088,NULL),(1873218772,1903966,1,3127422,1,1,1,'X',1,1,292,953882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 292}}',122.797,174922527,317800,NULL,'2022-10-05 08:01:54',1664956914,NULL),(1873998391,1903966,1,197300,1,1,1,'S',1,0.997118,347,1083958,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 345, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 347, \"legacy_combo_increase\": 1}}',122.833,176104874,436290,NULL,'2022-12-08 04:29:02',1670473742,NULL),(1873433721,1903966,1,1818476,1,1,1,'A',1,0.972222,467,933643,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 443, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 468}}',122.847,175156789,622691,NULL,'2022-10-18 04:06:16',1666065976,NULL),(1874155222,1903966,1,2905828,1,1,1,'XH',1,1,160,1114966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 160}}',122.862,176266939,168437,NULL,'2022-12-17 02:08:05',1671242885,NULL),(1837952625,1903966,1,190395,1,1,1,'A',1,0.933333,346,762667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 485, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 555}}',122.875,120761791,584056,NULL,'2015-12-21 01:40:40',1450662040,NULL),(1867055701,1903966,1,1393388,1,1,1,'S',1,0.998024,759,954471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 756, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 759}}',122.885,165757024,926780,NULL,'2021-09-12 04:53:54',1631422434,NULL),(1870349945,1903966,1,1415002,1,1,1,'XH',1,1,116,1200935,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116}, \"maximum_statistics\": {\"great\": 116}}',122.894,170552655,109400,NULL,'2022-03-18 14:43:13',1647614593,NULL),(1874937986,1903966,1,768827,1,1,1,'S',1,0.997409,193,1044802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 192, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 193}}',122.895,177455777,243225,NULL,'2023-02-20 01:13:52',1676855632,NULL),(1874616113,1903966,1,2153719,1,1,1,'S',1,0.997817,229,1107963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 228, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 229}}',122.915,177021720,296293,NULL,'2023-01-26 17:25:57',1674753957,NULL),(1878110622,1903966,1,3597457,1,1,1,'S',1,0.996795,312,1005290,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 310, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 312}}',122.917,181889948,345120,NULL,'2023-12-07 17:28:29',1701970109,NULL),(1874203864,1903966,1,1936902,1,1,1,'S',1,0.996711,456,994972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 453, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 456}}',122.935,176251099,559134,NULL,'2022-12-16 07:04:06',1671174246,NULL),(1871513172,1903966,1,1200450,1,1,1,'XH',1,1,110,1187158,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 110}}',122.946,172311528,106400,NULL,'2022-06-01 08:41:16',1654072876,NULL),(1873545861,1903966,1,788124,1,1,1,'S',1,0.994975,199,1024399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 197, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 199}}',122.969,175271429,217911,NULL,'2022-10-24 07:26:06',1666596366,NULL),(1874367337,1903966,1,170216,1,1,1,'S',1,0.998413,315,961400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 314, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 315}}',122.994,176630422,317912,NULL,'2023-01-05 02:26:59',1672885619,NULL),(1868519837,1903966,1,216948,1,1,1,'X',1,1,545,905653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 545}}',123.106,167934955,570156,NULL,'2021-12-03 02:59:39',1638500379,NULL),(1872988134,1903966,1,3127399,1,1,1,'SH',1,0.992597,878,988638,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 865, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 878}}',123.164,174634399,1166016,NULL,'2022-09-20 07:14:56',1663658096,NULL),(1873293559,1903966,1,3610518,1,1,1,'A',1,0.991852,573,909164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 666, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 675}}',123.174,174990698,769538,NULL,'2022-10-08 22:17:17',1665267437,NULL),(1877881326,1903966,1,3340271,1,1,1,'S',1,0.997475,198,1008609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 197, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 198}}',123.206,181550652,238951,NULL,'2023-11-11 08:39:52',1699691992,NULL),(1872537788,1903966,1,3349783,1,1,1,'S',1,0.998016,252,1046525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 251, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 252}}',123.222,173735775,320986,NULL,'2022-08-04 04:14:19',1659586459,NULL),(1873385141,1903966,1,3552553,1,1,1,'XH',1,1,305,1011913,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 305}}',123.228,175226008,392008,NULL,'2022-10-22 03:38:42',1666409922,NULL),(1872963388,1903966,1,2762278,1,1,1,'S',1,0.996212,528,1024085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 524, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 528}}',123.231,174549727,727727,NULL,'2022-09-15 19:48:22',1663271302,NULL),(1876716332,1903966,1,678867,1,1,1,'SH',1,0.997268,183,1045813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 182, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 183}}',123.283,180064279,178483,NULL,'2023-07-29 07:16:05',1690614965,NULL),(1873551004,1903966,1,809956,1,1,1,'X',1,1,419,957479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 419}}',123.351,175353082,542100,NULL,'2022-10-28 17:40:52',1666978852,NULL),(1873185096,1903966,1,310141,1,1,1,'X',1,1,239,1002200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 239}}',123.362,174765754,234004,NULL,'2022-09-27 19:22:48',1664306568,NULL),(1869339731,1903966,1,2357049,1,1,1,'XH',1,1,362,1014850,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 362}}',123.367,169058260,462110,NULL,'2022-01-16 05:37:27',1642311447,NULL),(1873374881,1903966,1,198874,1,1,1,'S',1,0.995712,583,986146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 578, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 583}}',123.391,175157770,643347,NULL,'2022-10-18 06:04:17',1666073057,NULL),(2448737638,1903966,1,2366244,1,1,1,'S',1,0.988562,306,1015930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 299, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 306}}',123.439,183024478,414910,NULL,'2024-03-04 07:23:04',1709536984,NULL),(1871494318,1903966,1,240259,1,1,1,'SH',1,0.992492,333,1115847,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 328, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 333}}',123.45,172311172,390760,NULL,'2022-06-01 08:13:07',1654071187,NULL),(1873058427,1903966,1,2648106,1,1,1,'X',1,1,461,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 461}}',123.508,174549673,522660,NULL,'2022-09-15 19:44:55',1663271095,NULL),(1870441663,1903966,1,2336691,1,1,1,'X',1,1,825,958827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 825, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 825}}',123.521,170735100,1061900,NULL,'2022-03-26 04:09:30',1648267770,NULL),(1873646121,1903966,1,2795079,1,1,1,'SH',1,0.997706,436,1008155,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 434, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 436}}',123.521,175580111,526812,NULL,'2022-11-09 18:24:01',1668018241,NULL),(1866708697,1903966,1,2796002,1,1,1,'X',1,1,322,952923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 322}}',123.558,165158505,381120,NULL,'2021-08-22 02:40:38',1629600038,NULL),(1867654971,1903966,1,77233,1,1,1,'S',1,0.994318,528,894585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 522, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 528}}',123.588,166511605,536194,NULL,'2021-10-10 05:00:23',1633842023,NULL),(1874128759,1903966,1,619151,1,1,1,'SH',1,0.995049,202,1034754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 200, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 202}}',123.642,176188288,237528,NULL,'2022-12-12 14:54:11',1670856851,NULL),(1874363832,1903966,1,2197917,1,1,1,'S',1,0.990408,417,984159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 409, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 417}}',123.695,176710090,511068,NULL,'2023-01-09 04:46:29',1673239589,NULL),(1878345213,1903966,1,203302,1,1,1,'S',1,0.998611,360,1009992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 359, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 360}}',123.72,182282128,365868,NULL,'2024-01-06 07:03:01',1704524581,NULL),(1876643854,1903966,1,453448,1,1,1,'X',1,1,276,1007428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 276}}',123.812,179815557,314616,NULL,'2023-07-13 07:24:46',1689233086,NULL),(1871508420,1903966,1,3291686,1,1,1,'S',1,0.994863,292,996604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 289}, \"maximum_statistics\": {\"great\": 292}}',123.825,172211809,318780,NULL,'2022-05-28 07:37:11',1653723431,NULL),(1873291848,1903966,1,2746027,1,1,1,'S',1,0.995614,228,1005646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 226, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 228}}',123.83,174989108,296743,NULL,'2022-10-08 20:30:38',1665261038,NULL),(1838006018,1903966,1,520932,0,1,1,'S',1,0.995509,334,944799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 331, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 334}}',123.835,120986836,369790,NULL,'2015-12-31 08:02:41',1451548961,NULL),(1871870476,1903966,1,1137045,1,1,1,'S',1,0.998851,435,1050359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 434, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 435}}',123.852,172933923,536991,NULL,'2022-06-28 01:18:41',1656379121,NULL),(1876678695,1903966,1,172542,1,1,1,'X',1,1,350,965170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 350}}',123.86,180063709,353214,NULL,'2023-07-29 06:27:24',1690612044,NULL),(1874117713,1903966,1,1034837,1,1,1,'S',1,0.997788,226,1028959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 225, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 226}}',123.912,176365503,278180,NULL,'2022-12-22 07:41:48',1671694908,NULL),(1872882518,1903966,1,2796002,1,1,1,'SH',1,0.995342,322,995024,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 319, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 322}}',123.936,174304177,393420,NULL,'2022-09-02 07:04:33',1662102273,NULL),(1848872422,1903966,1,1518535,1,1,1,'S',1,0.96361,687,860577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 637, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 687}}',123.942,138047609,748580,NULL,'2018-06-02 18:18:58',1527963538,NULL),(1874069387,1903966,1,2685430,1,1,1,'S',1,0.998008,251,1047524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 250}, \"maximum_statistics\": {\"great\": 251}}',123.966,176139231,261085,NULL,'2022-12-10 01:58:04',1670637484,NULL),(1873547867,1903966,1,346780,1,1,1,'S',1,0.992188,256,1029236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 252, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 256}}',124.037,175363877,272432,NULL,'2022-10-29 07:28:15',1667028495,NULL),(1871963883,1903966,1,3533318,1,1,1,'X',1,1,169,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',124.039,173054887,165796,NULL,'2022-07-03 08:18:30',1656836310,NULL),(1865724178,1903966,1,66519,1,1,1,'S',1,0.989051,411,929720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 402, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 411}}',124.041,163746736,491800,NULL,'2021-07-08 12:21:00',1625746860,NULL),(1867234179,1903966,1,2873952,1,1,1,'S',1,0.991643,359,927772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 353, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 359}}',124.041,166052026,411920,NULL,'2021-09-23 01:23:59',1632360239,NULL),(2780475526,1903966,1,4452215,1,1,1,'XH',1,1,908,1014711,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 908, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 908}}',124.107,183801178,1162524,NULL,'2024-05-05 07:17:17',1714893437,NULL),(1873844920,1903966,1,1936875,1,1,1,'S',1,0.996825,315,1021826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 313, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 315}}',124.112,175935971,389875,NULL,'2022-11-28 16:34:56',1669653296,NULL),(1874832358,1903966,1,385427,1,1,1,'S',1,0.991639,299,1082596,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 294, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 299}}',124.13,177280069,404189,NULL,'2023-02-10 07:59:34',1676015974,NULL),(1872820508,1903966,1,3424969,1,1,1,'S',1,0.994186,86,1091190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 86}}',124.135,174438031,68997,NULL,'2022-09-09 14:25:58',1662733558,NULL),(1876570722,1903966,1,3576051,1,1,1,'S',1,0.997312,372,1007178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 370, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 372}}',124.148,179801091,426732,NULL,'2023-07-12 08:03:51',1689149031,NULL),(1873066406,1903966,1,2679845,1,1,1,'S',1,0.996774,310,1004681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 308, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 310}}',124.194,174549900,437799,NULL,'2022-09-15 20:00:55',1663272055,NULL),(1874556275,1903966,1,273270,1,1,1,'SH',1,0.991935,186,1035156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 183, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 186}}',124.232,176836744,178048,NULL,'2023-01-16 02:38:06',1673836686,NULL),(1869174347,1903966,1,2963665,1,1,1,'SH',1,0.998162,272,1002098,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 271, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 272}}',124.259,168844748,348636,NULL,'2022-01-07 16:28:20',1641572900,NULL),(1875672614,1903966,1,675517,1,1,1,'S',1,0.996203,395,1002514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 392, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 395}}',124.298,178570084,524160,NULL,'2023-04-25 02:48:08',1682390888,NULL),(1873368983,1903966,1,1427759,1,1,1,'S',1,0.997159,352,948957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 350}, \"maximum_statistics\": {\"great\": 352}}',124.303,175086734,367240,NULL,'2022-10-14 12:38:25',1665751105,NULL),(1873378623,1903966,1,2335543,1,1,1,'S',1,0.997696,217,990363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 216, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 217}}',124.306,175138696,207219,NULL,'2022-10-17 01:06:10',1665968770,NULL),(1869011582,1903966,1,176582,1,1,1,'S',1,0.994695,377,939292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 373, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 377}}',124.32,168737533,446620,NULL,'2022-01-03 06:45:28',1641192328,NULL),(1876459718,1903966,1,2550443,1,1,1,'A',1,0.984177,230,947490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 307, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 316}}',124.326,179704407,399171,NULL,'2023-07-06 02:23:13',1688610193,NULL),(1871348206,1903966,1,2721139,1,1,1,'SH',1,0.992958,142,947265,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 140}, \"maximum_statistics\": {\"great\": 142}}',124.326,172014122,141966,NULL,'2022-05-20 02:02:17',1653012137,NULL),(1873525151,1903966,1,717064,1,1,1,'S',1,0.994872,195,975617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 193, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 195}}',124.37,175385287,212096,NULL,'2022-10-30 07:39:00',1667115540,NULL),(1876520682,1903966,1,2422428,1,1,1,'X',1,1,308,1012307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 308}}',124.501,179706090,402577,NULL,'2023-07-06 05:57:53',1688623073,NULL),(1874719932,1903966,1,1390705,1,1,1,'XH',1,1,410,1089270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 410}}',124.505,177116669,510150,NULL,'2023-01-31 22:33:41',1675204421,NULL),(1876687353,1903966,1,1477402,1,1,1,'X',1,1,199,1115175,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 199}}',124.521,179997857,248821,NULL,'2023-07-25 03:12:33',1690254753,NULL),(1874315552,1903966,1,3862431,1,1,1,'XH',1,1,241,1014971,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241}, \"maximum_statistics\": {\"great\": 241}}',124.526,176443774,237101,NULL,'2022-12-26 06:24:17',1672035857,NULL),(1869270340,1903966,1,2204736,1,1,1,'S',1,0.99781,685,951830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 682, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 685}}',124.562,169056696,877610,NULL,'2022-01-16 04:08:11',1642306091,NULL),(1875071437,1903966,1,2326577,1,1,1,'SH',1,0.991003,389,1086013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 382, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 389}}',124.569,177614672,495716,NULL,'2023-03-01 04:00:41',1677643241,NULL),(1869625327,1903966,1,2060395,1,1,1,'SH',1,0.995879,364,988112,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 361, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 364}}',124.572,169704130,461196,NULL,'2022-02-11 03:28:47',1644550127,NULL),(1876411981,1903966,1,3858898,1,1,1,'X',1,1,273,1003286,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 273}}',124.613,179646084,339900,NULL,'2023-07-02 04:02:13',1688270533,NULL),(1870538881,1903966,1,2455062,1,1,1,'X',1,1,351,955864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 351}}',124.615,170925144,402360,NULL,'2022-04-03 04:21:54',1648959714,NULL),(1867316565,1903966,1,2039002,1,1,1,'S',1,0.99904,521,957222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 520, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 521}}',124.618,166143486,574060,NULL,'2021-09-26 08:32:18',1632645138,NULL),(1873793435,1903966,1,3817849,1,1,1,'X',1,1,360,1002353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 360}}',124.646,175666842,406200,NULL,'2022-11-13 22:29:20',1668378560,NULL),(1872373447,1903966,1,1021339,1,1,1,'S',1,0.98996,249,1016499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 244, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 249}}',124.655,173611738,291392,NULL,'2022-07-29 07:48:40',1659080920,NULL),(1871581224,1903966,1,3580490,1,1,1,'SH',1,0.994083,338,996366,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',124.684,172544250,374640,NULL,'2022-06-11 10:00:21',1654941621,NULL),(1876933217,1903966,1,162538,1,1,1,'SH',1,0.998233,283,1168001,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 282}, \"maximum_statistics\": {\"great\": 283}}',124.78,180444198,420920,NULL,'2023-08-23 05:03:13',1692766993,NULL),(1873971504,1903966,1,3538840,1,1,1,'S',1,0.993789,322,1020400,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 318, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 322}}',124.801,176122420,397697,NULL,'2022-12-09 05:40:45',1670564445,NULL),(1875065831,1903966,1,2025537,1,1,1,'S',1,0.995305,213,1030967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 211, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 213}}',124.833,177613573,265433,NULL,'2023-03-01 01:56:57',1677635817,NULL),(1874341059,1903966,1,2766572,1,1,1,'X',1,1,392,1009455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 392}}',124.84,176444073,515904,NULL,'2022-12-26 06:54:35',1672037675,NULL),(1873515154,1903966,1,244538,1,1,1,'SH',1,0.996479,284,1192017,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 282, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 284}}',124.847,175414005,371240,NULL,'2022-10-31 19:11:20',1667243480,NULL),(1874195489,1903966,1,3670623,1,1,1,'X',1,1,307,1012532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 307}}',124.859,176287306,349656,NULL,'2022-12-18 02:07:28',1671329248,NULL),(1873481261,1903966,1,3122311,1,1,1,'X',1,1,250,1006107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 250}}',124.931,175271518,293196,NULL,'2022-10-24 07:36:23',1666596983,NULL),(1876415106,1903966,1,3952414,1,1,1,'S',1,0.997911,718,968572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 715, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 718}}',125.053,179646297,928374,NULL,'2023-07-02 04:22:00',1688271720,NULL),(1872393282,1903966,1,291928,1,1,1,'S',1,0.992754,207,1075475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 204, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 207}}',125.059,173612354,211292,NULL,'2022-07-29 08:36:11',1659083771,NULL),(1875231703,1903966,1,2702423,1,1,1,'S',1,0.995868,242,1035434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 240, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 242}}',125.067,177875364,295640,NULL,'2023-03-16 06:05:54',1678946754,NULL),(1878400860,1903966,1,3015996,1,1,1,'X',1,1,235,1009024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',125.082,182260026,261252,NULL,'2024-01-04 14:40:44',1704379244,NULL),(1875110704,1903966,1,3403258,1,1,1,'SH',1,0.997886,473,1098944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 471, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 473}}',125.096,177601344,622064,NULL,'2023-02-28 08:01:23',1677571283,NULL),(1875220332,1903966,1,3332937,1,1,1,'S',1,0.992795,347,1031562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 342, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 347}}',125.113,177865827,552169,NULL,'2023-03-15 15:21:28',1678893688,NULL),(1873590411,1903966,1,2648104,1,1,1,'SH',1,0.99278,277,1081374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 273, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 277}}',125.161,175606003,356196,NULL,'2022-11-11 06:17:32',1668147452,NULL),(1874690427,1903966,1,279273,1,1,1,'S',1,0.997135,349,952505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 347, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 349}}',125.25,177030361,417860,NULL,'2023-01-27 05:46:17',1674798377,NULL),(1876626040,1903966,1,1365723,1,1,1,'S',1,0.996795,312,1070329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 310, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 312}}',125.253,179892931,366223,NULL,'2023-07-18 07:02:54',1689663774,NULL),(1874025940,1903966,1,774529,1,1,1,'X',1,1,157,1082469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 157}}',125.273,176123298,206032,NULL,'2022-12-09 07:09:02',1670569742,NULL),(1838091105,1903966,1,110856,0,1,1,'A',1,0.967204,741,857019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 813, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 869}}',125.294,120972726,993916,NULL,'2015-12-30 15:30:19',1451489419,NULL),(1874038598,1903966,1,3449333,1,1,1,'S',1,0.995146,412,1038231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 408, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 412}}',125.349,176071450,505533,NULL,'2022-12-06 05:31:35',1670304695,NULL),(1871630989,1903966,1,3048914,1,1,1,'XH',1,1,229,1011361,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229}, \"maximum_statistics\": {\"great\": 229}}',125.401,172475072,229128,NULL,'2022-06-08 09:39:52',1654681192,NULL),(1873217538,1903966,1,1370316,1,1,1,'X',1,1,204,1008282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204}}',125.423,174976198,218446,NULL,'2022-10-08 08:08:59',1665216539,NULL),(1876750592,1903966,1,3853947,1,1,1,'S',1,0.996587,293,1002377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 291, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 293}}',125.436,179998163,337356,NULL,'2023-07-25 03:40:00',1690256400,NULL),(1872878050,1903966,1,1677017,1,1,1,'SH',1,0.990826,109,1080964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 109}}',125.473,174436281,85347,NULL,'2022-09-09 12:49:49',1662727789,NULL),(1873545883,1903966,1,788126,1,1,1,'S',1,0.993846,325,991910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 321, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 325}}',125.543,175271416,367014,NULL,'2022-10-24 07:24:51',1666596291,NULL),(1869128031,1903966,1,2683634,1,1,1,'S',1,0.999305,719,1007423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 718}, \"maximum_statistics\": {\"great\": 719}}',125.543,168838472,934278,NULL,'2022-01-07 11:13:50',1641554030,NULL),(1874208965,1903966,1,2403628,1,1,1,'X',1,1,321,1012057,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 321}}',125.585,176310567,372328,NULL,'2022-12-19 08:47:17',1671439637,NULL),(1873751321,1903966,1,3680898,1,1,1,'XH',1,1,310,1013728,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 310}}',125.636,175661865,367296,NULL,'2022-11-13 17:29:29',1668360569,NULL),(1868625343,1903966,1,205411,1,1,1,'X',1,1,385,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 385}}',125.652,168097791,443120,NULL,'2021-12-09 14:26:04',1639059964,NULL),(1875060075,1903966,1,3529562,1,1,1,'X',1,1,305,999042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 305}}',125.666,177601273,378228,NULL,'2023-02-28 07:52:40',1677570760,NULL),(1868491915,1903966,1,2860895,1,1,1,'S',1,0.993724,239,882219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 236, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 239}}',125.693,167932363,393540,NULL,'2021-12-03 00:12:13',1638490333,NULL),(1877337784,1903966,1,2727302,1,1,1,'SH',1,0.997925,241,1109355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 240}, \"maximum_statistics\": {\"great\": 241}}',125.726,180861990,318906,NULL,'2023-09-20 08:34:34',1695198874,NULL),(1873990130,1903966,1,1505875,1,1,1,'S',1,0.995833,240,1012739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 238, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 240}}',125.793,176122660,307159,NULL,'2022-12-09 06:03:48',1670565828,NULL),(1874008758,1903966,1,1179364,1,1,1,'SH',1,0.99792,721,1006267,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 718, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 721}}',125.832,176070697,989925,NULL,'2022-12-06 04:10:54',1670299854,NULL),(1875374434,1903966,1,3426837,1,1,1,'S',1,0.998688,381,1049239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 380, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 381}}',125.838,177892327,473820,NULL,'2023-03-17 06:46:12',1679035572,NULL),(1870180240,1903966,1,185373,1,1,1,'SH',1,0.993225,369,941871,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 364}, \"maximum_statistics\": {\"great\": 369}}',125.941,170432903,364778,NULL,'2022-03-13 07:15:10',1647155710,NULL),(1874341723,1903966,1,1438487,1,1,1,'SH',1,0.994924,197,1089720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 195, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 197}}',125.966,176424044,234019,NULL,'2022-12-25 04:35:40',1671942940,NULL),(1874173296,1903966,1,3517567,1,1,1,'S',1,0.990991,333,1075301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 327, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 333}}',125.978,176198925,418044,NULL,'2022-12-13 07:18:04',1670915884,NULL),(1867848335,1903966,1,169107,0,1,1,'A',1,0.949552,216,810674,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 405, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 446}}',126,166967356,397618,NULL,'2021-10-26 13:11:53',1635253913,NULL),(1837980727,1903966,1,162822,0,1,1,'S',1,0.979518,415,893088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 398, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 415}}',126.051,121041758,508240,NULL,'2016-01-02 19:38:03',1451763483,NULL),(1876588695,1903966,1,3913799,1,1,1,'S',1,0.996,375,1001202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 372, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 375}}',126.054,179800907,449868,NULL,'2023-07-12 07:48:22',1689148102,NULL),(1873173291,1903966,1,729812,1,1,1,'X',1,1,323,1014981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 323}}',126.072,174764532,375108,NULL,'2022-09-27 17:51:52',1664301112,NULL),(1872998748,1903966,1,2326577,1,1,1,'S',1,0.997429,389,1045340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 387, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 389}}',126.135,174549477,479406,NULL,'2022-09-15 19:31:33',1663270293,NULL),(1873376173,1903966,1,994501,1,1,1,'SH',1,0.98668,488,975510,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 475, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 488}}',126.149,175173640,549618,NULL,'2022-10-19 05:33:08',1666157588,NULL),(1838148392,1903966,1,58041,0,1,1,'B',1,0.886782,164,569700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 35, \"great\": 708, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 870}}',126.173,121141512,565876,NULL,'2016-01-08 01:00:52',1452214852,NULL),(1874138473,1903966,1,3191333,1,1,1,'SH',1,0.9925,200,1090487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 197, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 200}}',126.209,176250904,227092,NULL,'2022-12-16 06:45:52',1671173152,NULL),(1874107096,1903966,1,2775974,1,1,1,'S',1,0.992788,208,1029030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 205, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 208}}',126.219,176249510,237409,NULL,'2022-12-16 04:35:33',1671165333,NULL),(1874893371,1903966,1,2259187,1,1,1,'SH',1,0.994792,288,1092131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 285, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 288}}',126.23,177355577,375768,NULL,'2023-02-14 13:00:50',1676379650,NULL),(1874715088,1903966,1,1372978,1,1,1,'SH',1,0.991935,248,1089395,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 244, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 248}}',126.266,176950833,286514,NULL,'2023-01-22 12:47:00',1674391620,NULL),(1869273895,1903966,1,1565799,1,1,1,'XH',1,1,179,1015200,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179}, \"maximum_statistics\": {\"great\": 179}}',126.361,169041429,159300,NULL,'2022-01-15 15:41:41',1642261301,NULL),(1875003861,1903966,1,2762278,1,1,1,'SH',1,0.992424,528,1072336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 520, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 528}}',126.388,177545345,752434,NULL,'2023-02-25 04:38:39',1677299919,NULL),(1874120186,1903966,1,1049258,1,1,1,'SH',1,0.992754,207,1072335,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 204, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 1}}',126.476,176306688,262843,NULL,'2022-12-19 02:15:29',1671416129,NULL),(1875624585,1903966,1,1716330,1,1,1,'X',1,1,548,1014989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 548}}',126.493,178266111,782137,NULL,'2023-04-07 07:28:01',1680852481,NULL),(1871727021,1903966,1,3343471,1,1,1,'A',1,0.927661,212,654639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 92, \"great\": 1635, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1804}}',126.506,172591789,1321566,NULL,'2022-06-13 09:00:45',1655110845,NULL),(1873682481,1903966,1,2277314,1,1,1,'SH',1,0.993438,381,995851,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 376, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 381}}',126.621,175589165,440532,NULL,'2022-11-10 09:08:33',1668071313,NULL),(1874366743,1903966,1,2208557,1,1,1,'S',1,0.998195,277,1097742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 276, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 277}}',126.64,176630328,341434,NULL,'2023-01-05 02:16:33',1672884993,NULL),(1870321441,1903966,1,201516,1,1,1,'S',1,0.997041,338,952524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 336, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 338}}',126.649,170599695,377550,NULL,'2022-03-20 07:54:58',1647762898,NULL),(1838010324,1903966,1,676109,1,1,1,'S',1,0.972912,443,880551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 419, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 443}}',126.665,121087093,470170,NULL,'2016-01-05 02:47:31',1451962051,NULL),(1875141909,1903966,1,2797975,1,1,1,'S',1,0.99435,354,1095844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 350, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 354}}',126.672,177788024,466888,NULL,'2023-03-11 05:32:00',1678512720,NULL),(1869281083,1903966,1,2026366,1,1,1,'S',1,0.997784,677,951701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 674, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 677}}',126.698,169031889,956860,NULL,'2022-01-15 07:54:28',1642233268,NULL),(1876486347,1903966,1,271696,1,1,1,'SH',1,0.992095,253,1167394,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 249, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 253}}',126.793,179704627,391060,NULL,'2023-07-06 02:48:47',1688611727,NULL),(1869556305,1903966,1,560081,1,1,1,'X',1,1,257,1014885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',126.852,169488487,266820,NULL,'2022-02-02 13:13:03',1643807583,NULL),(1874587304,1903966,1,1678186,1,1,1,'S',1,0.992629,407,1020313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 401, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 4}}',126.914,176793743,537672,NULL,'2023-01-13 23:34:27',1673652867,NULL),(1875234898,1903966,1,1412996,1,1,1,'X',1,1,342,1014874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 342}}',127.04,177867336,400704,NULL,'2023-03-15 17:04:08',1678899848,NULL),(1875385174,1903966,1,3689225,1,1,1,'X',1,1,733,1014862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 733, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 733}}',127.112,178118622,1043448,NULL,'2023-03-30 06:37:05',1680158225,NULL),(1873392008,1903966,1,2359077,1,1,1,'SH',1,0.990515,369,1103922,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 362, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',127.157,175145701,446252,NULL,'2022-10-17 13:16:54',1666012614,NULL),(1874822033,1903966,1,1666281,1,1,1,'XH',1,1,297,1014664,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 297}}',127.189,177280266,336607,NULL,'2023-02-10 08:19:18',1676017158,NULL),(1875080234,1903966,1,805886,1,1,1,'S',1,0.998084,261,1021815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 260, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 261}}',127.23,177583414,391353,NULL,'2023-02-27 02:50:41',1677466241,NULL),(1874296984,1903966,1,3542551,1,1,1,'X',1,1,332,1014897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 332}}',127.284,176386478,374100,NULL,'2022-12-23 08:11:21',1671783081,NULL),(1871531027,1903966,1,3599924,1,1,1,'A',1,0.908592,269,683056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 25, \"great\": 472, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 547}}',127.32,172383384,450029,NULL,'2022-06-04 12:00:57',1654344057,NULL),(1876582587,1903966,1,2588001,1,1,1,'S',1,0.997326,374,1107175,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 372, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 374}}',127.33,179784953,486962,NULL,'2023-07-11 08:24:06',1689063846,NULL),(1873514664,1903966,1,2619799,1,1,1,'SH',1,0.99162,179,1086390,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 176, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 179}}',127.352,175271551,195209,NULL,'2022-10-24 07:39:56',1666597196,NULL),(1871605489,1903966,1,2033349,1,1,1,'SH',1,0.994975,199,999371,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 197, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 199}}',127.387,172474877,220737,NULL,'2022-06-08 09:24:17',1654680257,NULL),(1867191238,1903966,1,1075867,1,1,1,'S',1,0.992084,379,927161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 373, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 379}}',127.468,166052103,416610,NULL,'2021-09-23 01:28:57',1632360537,NULL),(1873258984,1903966,1,227650,1,1,1,'XH',1,1,383,965193,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 383}}',127.477,174976035,404836,NULL,'2022-10-08 07:55:22',1665215722,NULL),(1873419643,1903966,1,3436639,1,1,1,'X',1,1,281,1002192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 281}}',127.517,175138811,341352,NULL,'2022-10-17 01:18:00',1665969480,NULL),(1838518178,1903966,1,277583,1,1,1,'S',1,0.993703,397,935213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 392, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 397}}',127.533,121749536,493940,NULL,'2016-02-05 11:41:05',1454672465,NULL),(1874173351,1903966,1,786939,1,1,1,'X',1,1,222,1046512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 222}}',127.534,176322649,266525,NULL,'2022-12-19 23:17:31',1671491851,NULL),(1870261799,1903966,1,745981,1,1,1,'S',1,0.998778,409,954682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 408, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 409}}',127.597,170553949,528000,NULL,'2022-03-18 15:35:17',1647617717,NULL),(1869709844,1903966,1,1478660,1,1,1,'S',1,0.995327,214,1037436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 212, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 214}}',127.622,169584232,261124,NULL,'2022-02-06 06:03:03',1644127383,NULL),(1873764921,1903966,1,198004,1,1,1,'S',1,0.998382,309,949798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 308, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 309}}',127.673,175664481,357640,NULL,'2022-11-13 19:52:11',1668369131,NULL),(1868605710,1903966,1,153989,1,1,1,'S',1,0.997577,619,952464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 616, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 1}}',127.696,168097444,774680,NULL,'2021-12-09 14:08:42',1639058922,NULL),(1876774800,1903966,1,2153722,1,1,1,'X',1,1,360,1014753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 360}}',127.727,179997897,452349,NULL,'2023-07-25 03:16:15',1690254975,NULL),(1874101431,1903966,1,1449647,1,1,1,'S',1,0.993103,290,1031536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 286, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 290}}',127.73,176333250,382679,NULL,'2022-12-20 14:27:59',1671546479,NULL),(1871716993,1903966,1,1438044,1,1,1,'XH',1,1,326,1014885,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 326}}',127.739,172705319,374652,NULL,'2022-06-18 05:00:29',1655528429,NULL),(1873954129,1903966,1,2352973,1,1,1,'SH',1,0.995238,420,1092943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 416, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 420}}',127.749,175829448,591994,NULL,'2022-11-22 19:29:54',1669145394,NULL),(1868616194,1903966,1,177208,1,1,1,'A',1,0.991803,292,898692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 481}, \"maximum_statistics\": {\"great\": 488}}',127.75,168171435,480580,NULL,'2021-12-12 04:36:03',1639283763,NULL),(1873938158,1903966,1,1292933,1,1,1,'S',1,0.997537,203,1044988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 202, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 203}}',127.75,175904490,225646,NULL,'2022-11-26 22:30:08',1669501808,NULL),(1877968814,1903966,1,3804797,1,1,1,'S',1,0.997268,183,1095733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 183}}',127.761,181846644,203562,NULL,'2023-12-04 05:24:44',1701667484,NULL),(1866378041,1903966,1,243509,1,1,1,'X',1,1,338,957861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',127.83,164759207,369360,NULL,'2021-08-09 01:54:27',1628474067,NULL),(1874340925,1903966,1,1433527,1,1,1,'X',1,1,217,1098706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 217}}',127.843,176519628,259326,NULL,'2022-12-30 05:45:45',1672379145,NULL),(1871222551,1903966,1,3470733,1,1,1,'X',1,1,300,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',127.845,171975311,316020,NULL,'2022-05-18 09:24:27',1652865867,NULL),(1874964872,1903966,1,3602004,1,1,1,'X',1,1,402,1008572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402}, \"maximum_statistics\": {\"great\": 402}}',127.873,177360229,465144,NULL,'2023-02-14 18:33:23',1676399603,NULL),(1868128247,1903966,1,552442,1,1,1,'S',1,0.993694,555,942349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 548}, \"maximum_statistics\": {\"great\": 555}}',127.887,167287262,601140,NULL,'2021-11-07 02:21:44',1636251704,NULL),(1838245813,1903966,1,86994,0,1,1,'B',1,0.888995,274,594503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 41, \"great\": 854, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1045}}',127.909,121359931,742220,NULL,'2016-01-18 06:53:46',1453100026,NULL),(1872862862,1903966,1,1372980,1,1,1,'X',1,1,394,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 394}}',127.933,174433676,434320,NULL,'2022-09-09 09:37:20',1662716240,NULL),(1873433654,1903966,1,332651,1,1,1,'S',1,0.993289,298,1040012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 294, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 298}}',127.953,175138790,315638,NULL,'2022-10-17 01:15:45',1665969345,NULL),(1874314042,1903966,1,3862430,1,1,1,'S',1,0.997076,171,1065142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 171}}',128.085,176443830,184307,NULL,'2022-12-26 06:29:45',1672036185,NULL),(1871495252,1903966,1,730851,1,1,1,'S',1,0.993902,246,1005044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 243, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 246}}',128.1,172383496,316030,NULL,'2022-06-04 12:05:39',1654344339,NULL),(1873972443,1903966,1,1991832,1,1,1,'XH',1,1,319,1008743,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 319}}',128.108,176071925,387228,NULL,'2022-12-06 06:21:04',1670307664,NULL),(1842029591,1903966,1,675216,1,1,1,'A',1,0.903409,169,638474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 288}, \"maximum_statistics\": {\"great\": 352}}',128.135,127416513,308098,NULL,'2016-11-14 15:43:34',1479138214,NULL),(1876769511,1903966,1,1370314,1,1,1,'X',1,1,137,1037260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',128.2,179998403,134683,NULL,'2023-07-25 04:03:01',1690257781,NULL),(1869189108,1903966,1,276320,1,1,1,'SH',1,0.993298,373,994207,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 368, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 373}}',128.227,168871572,430446,NULL,'2022-01-08 16:32:42',1641659562,NULL),(1876526544,1903966,1,3946394,1,1,1,'X',1,1,107,1011677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 107}}',128.228,179646191,90174,NULL,'2023-07-02 04:13:02',1688271182,NULL),(1873301640,1903966,1,2490643,1,1,1,'X',1,1,850,953759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 850, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 850}}',128.24,174975799,1104660,NULL,'2022-10-08 07:38:18',1665214698,NULL),(1870157711,1903966,1,1509699,1,1,1,'X',1,1,751,957184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 751, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 751}}',128.297,170458903,857120,NULL,'2022-03-14 08:44:41',1647247481,NULL),(1874503342,1903966,1,1990556,1,1,1,'SH',1,0.992891,422,993787,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 416, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 422}}',128.303,176792259,481164,NULL,'2023-01-13 21:39:54',1673645994,NULL),(1843700213,1903966,1,209484,1,1,1,'S',1,0.993716,557,942754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 550}, \"maximum_statistics\": {\"great\": 557}}',128.312,129881401,634500,NULL,'2017-04-02 06:50:03',1491115803,NULL),(1874031020,1903966,1,792888,1,1,1,'S',1,0.996997,333,1043858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 331, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 333}}',128.336,176029543,427328,NULL,'2022-12-04 00:57:47',1670115467,NULL),(1878404423,1903966,1,3692467,1,1,1,'S',1,0.994485,272,995811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 269, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 272}}',128.384,182281945,336552,NULL,'2024-01-06 06:41:55',1704523315,NULL),(1874486254,1903966,1,1949537,1,1,1,'S',1,0.992537,201,1088025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 198, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 201}}',128.406,176780828,239252,NULL,'2023-01-13 08:00:48',1673596848,NULL),(1873866869,1903966,1,1000926,1,1,1,'S',1,0.990244,205,1019151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 201, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 205}}',128.412,175862778,246000,NULL,'2022-11-24 19:11:15',1669317075,NULL),(1874901697,1903966,1,204000,1,1,1,'X',1,1,731,955876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 731, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 731}}',128.433,177455306,819848,NULL,'2023-02-20 00:35:54',1676853354,NULL),(1878039346,1903966,1,1028481,1,1,1,'S',1,0.997549,204,1034898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 203, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 204}}',128.435,181882789,269290,NULL,'2023-12-07 04:23:53',1701923033,NULL),(1873993813,1903966,1,188162,1,1,1,'A',1,0.996774,560,982917,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 617, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 620}}',128.45,176070746,932698,NULL,'2022-12-06 04:15:40',1670300140,NULL),(1869201868,1903966,1,307638,1,1,1,'A',1,0.989899,395,910894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 396}}',128.522,168814536,426050,NULL,'2022-01-06 12:23:27',1641471807,NULL),(1865360276,1903966,1,1490351,1,1,1,'S',1,0.990338,414,931500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 406, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 414}}',128.523,163224932,458590,NULL,'2021-06-22 07:45:11',1624347911,NULL),(1872730610,1903966,1,2217012,1,1,1,'X',1,1,268,1014815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268}, \"maximum_statistics\": {\"great\": 268}}',128.556,174275872,295644,NULL,'2022-08-31 15:21:05',1661959265,NULL),(1878084991,1903966,1,2780638,1,1,1,'X',1,1,304,961005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',128.594,181890532,331440,NULL,'2023-12-07 18:27:04',1701973624,NULL),(1873942815,1903966,1,1316288,1,1,1,'XH',1,1,307,1006324,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 307}}',128.623,175936397,355860,NULL,'2022-11-28 17:03:14',1669654994,NULL),(1873443893,1903966,1,3275611,1,1,1,'X',1,1,315,1010672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315}}',128.639,175068173,367452,NULL,'2022-10-13 10:34:08',1665657248,NULL),(1871569165,1903966,1,2413459,1,1,1,'SH',1,0.994264,523,997797,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 517, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 523, \"legacy_combo_increase\": 1}}',128.697,172422367,618306,NULL,'2022-06-05 23:29:31',1654471771,NULL),(1876804923,1903966,1,4050084,1,1,1,'S',1,0.994318,352,987013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 348, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 352}}',128.702,180156112,441042,NULL,'2023-08-04 02:27:00',1691116020,NULL),(1874133174,1903966,1,197723,1,1,1,'S',1,0.997355,567,1000987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 564, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',128.707,176306569,763026,NULL,'2022-12-19 02:03:37',1671415417,NULL),(1872367705,1903966,1,67132,1,1,1,'X',1,1,492,915478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 492}}',128.716,173612262,526284,NULL,'2022-07-29 08:28:47',1659083327,NULL),(1869864364,1903966,1,1310955,1,1,1,'SH',1,0.993958,331,996804,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 327, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 331}}',128.758,169729290,398292,NULL,'2022-02-12 02:15:03',1644632103,NULL),(1875107967,1903966,1,1360768,1,1,1,'S',1,0.997934,242,1107625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 241, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 242}}',128.776,177613680,295546,NULL,'2023-03-01 02:09:51',1677636591,NULL),(1872906409,1903966,1,2347933,1,1,1,'S',1,0.997268,183,1022062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 182, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 183, \"legacy_combo_increase\": 1}}',128.803,174449823,253949,NULL,'2022-09-10 05:14:29',1662786869,NULL),(1876505974,1903966,1,817145,1,1,1,'S',1,0.996885,321,1000712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 319, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 321}}',128.806,179637244,375456,NULL,'2023-07-01 14:12:17',1688220737,NULL),(1873981909,1903966,1,173210,1,1,1,'X',1,1,259,947565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 259}}',128.814,176141823,300104,NULL,'2022-12-10 05:11:31',1670649091,NULL),(1875649650,1903966,1,3521866,1,1,1,'S',1,0.993056,360,934016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 355, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 360}}',128.834,178570638,422870,NULL,'2023-04-25 03:53:11',1682394791,NULL),(1873964383,1903966,1,3714322,1,1,1,'S',1,0.998498,333,1004957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 332, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 333}}',128.838,175973633,397674,NULL,'2022-12-01 00:46:43',1669855603,NULL),(1875109680,1903966,1,1701754,1,1,1,'X',1,1,313,1014883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 313}}',128.87,177601376,378288,NULL,'2023-02-28 08:04:53',1677571493,NULL),(1869037865,1903966,1,1415003,1,1,1,'X',1,1,151,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 151}}',128.887,168738110,135820,NULL,'2022-01-03 07:28:36',1641194916,NULL),(1870269672,1903966,1,2631548,1,1,1,'S',1,0.995305,213,1015542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 211, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 213}}',128.907,170552113,273609,NULL,'2022-03-18 14:19:39',1647613179,NULL),(1871567902,1903966,1,176383,0,1,1,'A',1,0.943005,142,802623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 173}, \"maximum_statistics\": {\"great\": 193}}',128.942,172546464,155888,NULL,'2022-06-11 11:57:13',1654948633,NULL),(1872882956,1903966,1,2797006,1,1,1,'S',1,0.993213,221,1016443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 221}}',128.985,174304159,255153,NULL,'2022-09-02 07:02:22',1662102142,NULL),(1869681833,1903966,1,2012564,1,1,1,'SH',1,0.994012,167,996567,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',128.988,169703872,157662,NULL,'2022-02-11 03:13:48',1644549228,NULL),(1875609035,1903966,1,849006,1,1,1,'SH',1,0.996587,293,1186754,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 291, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 293}}',128.99,178337937,402110,NULL,'2023-04-11 05:05:39',1681189539,NULL),(1838540995,1903966,1,428071,0,1,1,'A',1,0.917024,408,680066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 333, \"miss\": 27, \"great\": 1972, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2332, \"legacy_combo_increase\": 2}}',128.995,121744202,2016916,NULL,'2016-02-05 05:16:47',1454649407,NULL),(1872729862,1903966,1,2217010,1,1,1,'X',1,1,181,1053258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 181}}',129.039,174275913,196877,NULL,'2022-08-31 15:23:37',1661959417,NULL),(1838059443,1903966,1,98330,0,1,1,'A',1,0.90189,740,672477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 8, \"great\": 901, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1111}}',129.039,121052553,1029256,NULL,'2016-01-03 09:26:50',1451813210,NULL),(1874822628,1903966,1,339607,1,1,1,'S',1,0.994475,362,1032558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 358, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',129.049,177279974,404369,NULL,'2023-02-10 07:48:16',1676015296,NULL),(1873529329,1903966,1,3229040,1,1,1,'S',1,0.99925,667,1010244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 666, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 667}}',129.07,175385499,859722,NULL,'2022-10-30 07:56:18',1667116578,NULL),(1870339480,1903966,1,233607,1,1,1,'S',1,0.99458,369,932979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 365, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 369}}',129.097,170553114,458560,NULL,'2022-03-18 15:01:14',1647615674,NULL),(1873332127,1903966,1,836920,1,1,1,'S',1,0.992883,281,1012145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 277, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 281}}',129.121,175146213,346650,NULL,'2022-10-17 13:53:30',1666014810,NULL),(1868982980,1903966,1,408505,1,1,1,'S',1,0.994872,195,976014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 193, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',129.188,168659853,181236,NULL,'2021-12-31 04:50:03',1640926203,NULL),(1873405400,1903966,1,2105907,1,1,1,'X',1,1,381,1002870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 381}}',129.246,175141964,552980,NULL,'2022-10-17 07:38:37',1665992317,NULL),(1878176444,1903966,1,2139052,1,1,1,'B',1,0.884994,130,557123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 49, \"great\": 675, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 813}}',129.374,181974713,512428,NULL,'2023-12-14 06:26:12',1702535172,NULL),(1874177130,1903966,1,296194,1,1,1,'X',1,1,421,1006297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 421}}',129.392,176211809,501996,NULL,'2022-12-14 00:31:25',1670977885,NULL),(1875119616,1903966,1,1397456,1,1,1,'X',1,1,299,1010965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 299}}',129.4,177547574,348816,NULL,'2023-02-25 07:56:03',1677311763,NULL),(1874138532,1903966,1,1517267,1,1,1,'S',1,0.998227,282,1042227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 281, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 282}}',129.447,176330583,316371,NULL,'2022-12-20 11:47:02',1671536822,NULL),(1873548240,1903966,1,1946495,1,1,1,'S',1,0.995169,207,1016113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 205, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 207}}',129.448,175346550,238606,NULL,'2022-10-28 11:39:25',1666957165,NULL),(1874186834,1903966,1,332280,1,1,1,'S',1,0.996914,486,1005566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 483, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 486}}',129.45,176306882,557772,NULL,'2022-12-19 02:35:00',1671417300,NULL),(1873622910,1903966,1,3271082,1,1,1,'S',1,0.99935,769,1004468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 768, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 769}}',129.465,175588203,974760,NULL,'2022-11-10 07:30:12',1668065412,NULL),(1874955784,1903966,1,818076,1,1,1,'S',1,0.994094,254,1035233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 254}}',129.511,177455592,269203,NULL,'2023-02-20 00:58:10',1676854690,NULL),(1871187875,1903966,1,2821975,1,1,1,'S',1,0.995633,458,1036474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 454, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 458}}',129.574,171993767,620047,NULL,'2022-05-19 04:35:13',1652934913,NULL),(1869190117,1903966,1,680467,1,1,1,'X',1,1,639,959062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 639}}',129.586,168838119,832920,NULL,'2022-01-07 10:48:18',1641552498,NULL),(1876973483,1903966,1,3969574,1,1,1,'S',1,0.999112,563,1012173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 562}, \"maximum_statistics\": {\"great\": 563}}',129.603,180429033,676782,NULL,'2023-08-22 03:37:25',1692675445,NULL),(1875011685,1903966,1,2787166,1,1,1,'X',1,1,363,1008413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 363}}',129.629,177601162,435564,NULL,'2023-02-28 07:39:33',1677569973,NULL),(1873680794,1903966,1,1614262,1,1,1,'S',1,0.996429,280,1042313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 278, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 280}}',129.633,175555622,376533,NULL,'2022-11-08 08:18:14',1667895494,NULL),(1874004603,1903966,1,3394298,1,1,1,'S',1,0.99898,980,952603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 978, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 980}}',129.635,176186188,1129180,NULL,'2022-12-12 12:10:10',1670847010,NULL),(1873377177,1903966,1,203303,1,1,1,'X',1,1,236,1052213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 236}}',129.654,175205877,233308,NULL,'2022-10-21 02:21:52',1666318912,NULL),(1872538126,1903966,1,341382,1,1,1,'XH',1,1,389,1001169,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',129.658,173844113,515203,NULL,'2022-08-09 06:45:00',1660027500,NULL),(1873623206,1903966,1,3605675,1,1,1,'SH',1,0.997537,406,1007564,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 404, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 406}}',129.668,175555467,494610,NULL,'2022-11-08 08:01:24',1667894484,NULL),(1874029467,1903966,1,2290706,1,1,1,'SH',1,0.996847,793,1004473,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 788, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 793}}',129.675,176030781,962484,NULL,'2022-12-04 02:33:13',1670121193,NULL),(1870547120,1903966,1,485261,1,1,1,'S',1,0.99734,188,1038610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 187, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 188}}',129.763,170950414,208613,NULL,'2022-04-04 04:57:02',1649048222,NULL),(1873916479,1903966,1,3402527,1,1,1,'X',1,1,654,1008326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 654}}',129.863,175862918,820404,NULL,'2022-11-24 19:22:05',1669317725,NULL),(1872848299,1903966,1,1614202,1,1,1,'X',1,1,451,960048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 451}}',129.874,174451011,568096,NULL,'2022-09-10 06:58:04',1662793084,NULL),(1876508284,1903966,1,818453,1,1,1,'S',1,0.994413,179,1015458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 177, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 179}}',129.884,179637483,211412,NULL,'2023-07-01 14:28:39',1688221719,NULL),(1873513630,1903966,1,241324,1,1,1,'S',1,0.992925,212,979980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 209, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 212}}',129.887,175364286,205033,NULL,'2022-10-29 08:03:31',1667030611,NULL),(1871621599,1903966,1,2050055,1,1,1,'XH',1,1,186,1015200,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186}, \"maximum_statistics\": {\"great\": 186}}',129.924,172474948,173664,NULL,'2022-06-08 09:30:05',1654680605,NULL),(1866699143,1903966,1,2786453,1,1,1,'X',1,1,267,958503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 267}}',130.019,165158339,258700,NULL,'2021-08-22 02:33:08',1629599588,NULL),(1874213246,1903966,1,3335503,1,1,1,'S',1,0.996815,157,1004924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 157}}',130.067,176306583,145536,NULL,'2022-12-19 02:04:45',1671415485,NULL),(1873368994,1903966,1,1427759,1,1,1,'A',1,0.994318,351,995082,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 349}, \"maximum_statistics\": {\"great\": 352}}',130.098,175157406,378756,NULL,'2022-10-18 05:20:23',1666070423,NULL),(1877010262,1903966,1,4214870,1,1,1,'SH',1,0.994983,299,1080245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 296}, \"maximum_statistics\": {\"great\": 299}}',130.13,180429819,399028,NULL,'2023-08-22 05:13:25',1692681205,NULL),(1871455679,1903966,1,549274,1,1,1,'S',1,0.995556,225,1038225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 223, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 225}}',130.155,172308451,249434,NULL,'2022-06-01 04:23:03',1654057383,NULL),(1873993257,1903966,1,2487931,1,1,1,'S',1,0.997549,408,1007621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 406, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 408}}',130.197,176072359,449754,NULL,'2022-12-06 07:06:16',1670310376,NULL),(1875741701,1903966,1,2786800,1,1,1,'XH',1,1,228,1106466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 228}}',130.205,178570053,286725,NULL,'2023-04-25 02:45:39',1682390739,NULL),(1865478235,1903966,1,75183,1,1,1,'S',1,0.997696,434,904979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 432, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 434}}',130.261,163352067,434454,NULL,'2021-06-26 08:03:00',1624694580,NULL),(1877020656,1903966,1,124717,1,1,1,'S',1,0.996333,409,949343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 406}, \"maximum_statistics\": {\"great\": 409}}',130.274,180329679,425150,NULL,'2023-08-15 05:30:56',1692077456,NULL),(1872894412,1903966,1,2820281,1,1,1,'S',1,0.995935,246,1040353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 244, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 2}}',130.274,174304085,290079,NULL,'2022-09-02 06:52:48',1662101568,NULL),(1874536825,1903966,1,61675,1,1,1,'S',1,0.997222,360,958046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 358, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 360}}',130.357,176839463,371364,NULL,'2023-01-16 07:26:53',1673854013,NULL),(1874844141,1903966,1,429500,1,1,1,'S',1,0.998563,348,1010610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 347, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 348}}',130.359,177280018,434340,NULL,'2023-02-10 07:54:07',1676015647,NULL),(1874942052,1903966,1,2054516,1,1,1,'X',1,1,177,1034877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 177}}',130.37,177334540,200108,NULL,'2023-02-13 03:40:35',1676259635,NULL),(1873758038,1903966,1,1987597,1,1,1,'SH',1,0.991162,396,1080374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 389, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 396}}',130.376,175624864,497396,NULL,'2022-11-12 04:23:14',1668226994,NULL),(1874343969,1903966,1,471175,1,1,1,'X',1,1,299,1040268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 299}}',130.399,176459822,363270,NULL,'2022-12-27 02:32:58',1672108378,NULL),(1869139140,1903966,1,471177,1,1,1,'X',1,1,530,956527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 530}}',130.495,168855380,610400,NULL,'2022-01-08 01:31:03',1641605463,NULL),(1873152945,1903966,1,3746199,1,1,1,'S',1,0.993182,220,1024183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 217, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 220}}',130.545,174762098,257648,NULL,'2022-09-27 15:11:34',1664291494,NULL),(1870752270,1903966,1,115376,1,1,1,'X',1,1,378,956920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 378}}',130.575,171099050,484300,NULL,'2022-04-10 16:18:40',1649607520,NULL),(1872932270,1903966,1,3543814,1,1,1,'X',1,1,394,956186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 394}}',130.576,174432177,463580,NULL,'2022-09-09 07:17:24',1662707844,NULL),(1867282922,1903966,1,81345,0,1,1,'B',1,0.896119,281,632551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 27, \"great\": 721, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 876}}',130.626,166055628,705200,NULL,'2021-09-23 04:53:48',1632372828,NULL),(1874380276,1903966,1,1786717,1,1,1,'SH',1,0.995495,222,1098182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 220, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 222}}',130.638,176668105,287134,NULL,'2023-01-07 02:54:09',1673060049,NULL),(1875107951,1903966,1,1360767,1,1,1,'X',1,1,365,1014670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 365}}',130.722,177615143,428334,NULL,'2023-03-01 04:55:34',1677646534,NULL),(1872852293,1903966,1,1627962,1,1,1,'X',1,1,212,1104527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 212}}',130.756,174450825,254743,NULL,'2022-09-10 06:44:41',1662792281,NULL),(1878132612,1903966,1,331989,1,1,1,'X',1,1,333,1014915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 333}}',130.765,181896713,387648,NULL,'2023-12-08 07:45:14',1702021514,NULL),(1874183898,1903966,1,1337672,1,1,1,'X',1,1,347,1011847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 347}}',130.766,176333628,398220,NULL,'2022-12-20 14:50:37',1671547837,NULL),(1875365076,1903966,1,984288,1,1,1,'XH',1,1,296,1004419,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 296}}',130.779,178009490,386716,NULL,'2023-03-24 03:18:57',1679627937,NULL),(1874738715,1903966,1,3968862,1,1,1,'XH',1,1,235,1066567,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 235}}',130.785,177021496,254652,NULL,'2023-01-26 17:11:30',1674753090,NULL),(1874149911,1903966,1,711134,1,1,1,'XH',1,1,295,1011642,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 295}}',130.821,176322813,342528,NULL,'2022-12-19 23:37:14',1671493034,NULL),(1878029722,1903966,1,2672824,1,1,1,'A',1,0.948276,195,781184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 217}, \"maximum_statistics\": {\"great\": 232}}',130.836,181846761,196916,NULL,'2023-12-04 05:46:01',1701668761,NULL),(1877015434,1903966,1,4010781,1,1,1,'S',1,0.992593,135,1031407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 133}, \"maximum_statistics\": {\"great\": 135}}',130.884,180444593,116189,NULL,'2023-08-23 05:53:08',1692769988,NULL),(1873912190,1903966,1,743763,1,1,1,'XH',1,1,324,1014809,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 324}}',130.96,175886379,410040,NULL,'2022-11-26 02:31:32',1669429892,NULL),(1874118764,1903966,1,1037715,1,1,1,'S',1,0.998408,314,1000069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 313, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',131.011,176310690,370284,NULL,'2022-12-19 08:59:29',1671440369,NULL),(1874696652,1903966,1,1289002,1,1,1,'S',1,0.994275,262,1023806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 259, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 262}}',131.026,177018188,327837,NULL,'2023-01-26 13:29:44',1674739784,NULL),(1875034784,1903966,1,2229793,1,1,1,'S',1,0.999218,639,1010126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 638, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 639}}',131.033,177547481,771540,NULL,'2023-02-25 07:47:19',1677311239,NULL),(1876963839,1903966,1,3839989,1,1,1,'X',1,1,313,1115505,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313}, \"maximum_statistics\": {\"great\": 313}}',131.037,180444462,364718,NULL,'2023-08-23 05:35:49',1692768949,NULL),(1874333474,1903966,1,3079562,1,1,1,'SH',1,0.99162,537,990401,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 528, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 537}}',131.057,176423689,664074,NULL,'2022-12-25 03:57:02',1671940622,NULL),(1877911604,1903966,1,3680869,1,1,1,'SH',1,0.997561,205,1106825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 204, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 205}}',131.067,181550562,243672,NULL,'2023-11-11 08:28:56',1699691336,NULL),(1875145356,1903966,1,39707,1,1,1,'X',1,1,242,971232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 242}}',131.102,177866025,244712,NULL,'2023-03-15 15:33:45',1678894425,NULL),(1874966306,1903966,1,3394298,1,1,1,'SH',1,0.997449,980,1060219,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 975, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 980}}',131.113,177356026,1217529,NULL,'2023-02-14 13:34:26',1676381666,NULL),(1876545755,1903966,1,523797,1,1,1,'X',1,1,292,1001715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 292}}',131.191,179799526,363084,NULL,'2023-07-12 05:06:02',1689138362,NULL),(1869149788,1903966,1,1292935,1,1,1,'SH',1,0.99835,303,1010022,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 302, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 303}}',131.194,168871138,342930,NULL,'2022-01-08 16:13:09',1641658389,NULL),(1873288349,1903966,1,3605641,1,1,1,'S',1,0.991803,305,1028412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 305}}',131.197,174922154,328900,NULL,'2022-10-05 07:14:12',1664954052,NULL),(1870658878,1903966,1,2254768,1,1,1,'S',1,0.994,750,924401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 741, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 750}}',131.259,171126188,1064120,NULL,'2022-04-11 20:38:20',1649709500,NULL),(1868335351,1903966,1,114248,1,1,1,'S',1,0.996206,659,948471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 654, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 659}}',131.271,167688504,779110,NULL,'2021-11-23 01:11:40',1637629900,NULL),(1871358020,1903966,1,3380446,1,1,1,'SH',1,0.994118,255,996581,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',131.3,172013853,280656,NULL,'2022-05-20 01:39:34',1653010774,NULL),(1875060470,1903966,1,2929987,1,1,1,'S',1,0.993776,241,1033468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 238, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241}}',131.332,177630049,271670,NULL,'2023-03-02 03:17:24',1677727044,NULL),(1868522587,1903966,1,221922,1,1,1,'S',1,0.998305,295,932324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 294, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 295}}',131.367,167931930,346640,NULL,'2021-12-02 23:43:05',1638488585,NULL),(1838041502,1903966,1,93707,0,1,1,'S',1,0.973176,466,879275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 441, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 466}}',131.368,121093781,519700,NULL,'2016-01-05 12:38:19',1451997499,NULL),(1875102089,1903966,1,3379284,1,1,1,'S',1,0.998681,379,1041123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 378, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 379}}',131.372,177545118,484572,NULL,'2023-02-25 04:18:56',1677298736,NULL),(1876306367,1903966,1,3882193,1,1,1,'S',1,0.993409,531,1033300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 524, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 531}}',131.375,179440188,741222,NULL,'2023-06-18 19:21:18',1687116078,NULL),(1838010709,1903966,1,133442,0,1,1,'S',1,0.960986,487,854399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 449, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 487}}',131.378,121086307,528110,NULL,'2016-01-05 01:31:26',1451957486,NULL),(1878425916,1903966,1,3721914,1,1,1,'A',1,0.927867,306,673043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 43, \"great\": 998, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1116}}',131.41,182297375,844210,NULL,'2024-01-07 07:52:27',1704613947,NULL),(1867119578,1903966,1,2747730,1,1,1,'S',1,0.997608,836,952388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 832, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 836}}',131.414,165842692,1027582,NULL,'2021-09-15 13:06:17',1631711177,NULL),(1875432992,1903966,1,2325515,1,1,1,'S',1,0.998507,670,1010386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 668, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 670}}',131.43,178108456,798834,NULL,'2023-03-29 15:05:52',1680102352,NULL),(1874178209,1903966,1,2344739,1,1,1,'S',1,0.998328,299,1025134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 298, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 299}}',131.432,176211576,444417,NULL,'2022-12-14 00:11:26',1670976686,NULL),(1875789484,1903966,1,3521947,1,1,1,'S',1,0.998322,298,1003879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 297, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 298}}',131.434,178809522,356088,NULL,'2023-05-10 07:27:12',1683703632,NULL),(1872854695,1903966,1,177848,1,1,1,'S',1,0.996599,294,1050007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 294}}',131.443,174450325,307985,NULL,'2022-09-10 06:00:49',1662789649,NULL),(1867172518,1903966,1,1926799,1,1,1,'S',1,0.997175,354,951596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 352, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 354}}',131.449,165871324,403160,NULL,'2021-09-16 13:46:58',1631800018,NULL),(1873440017,1903966,1,2194600,1,1,1,'XH',1,1,333,996392,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 333}}',131.48,175146333,410760,NULL,'2022-10-17 14:00:38',1666015238,NULL),(1875024589,1903966,1,3193912,1,1,1,'S',1,0.994709,189,1083721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 187, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 189}}',131.528,177582986,247498,NULL,'2023-02-27 02:01:40',1677463300,NULL),(1875044376,1903966,1,231962,1,1,1,'S',1,0.993421,456,995044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 450, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 456}}',131.548,177583569,549720,NULL,'2023-02-27 03:13:00',1677467580,NULL),(1874154193,1903966,1,3838225,1,1,1,'S',1,0.991632,478,1027292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 470, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 478}}',131.56,176232565,594086,NULL,'2022-12-15 05:12:38',1671081158,NULL),(1876438960,1903966,1,2010535,1,1,1,'X',1,1,305,1001315,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 305}}',131.604,179706114,382304,NULL,'2023-07-06 06:02:03',1688623323,NULL),(1873159495,1903966,1,242954,1,1,1,'X',1,1,417,962872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 417}}',131.619,174835345,432448,NULL,'2022-09-30 23:27:34',1664580454,NULL),(1871707746,1903966,1,2130425,1,1,1,'S',1,0.997674,430,950505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 428, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 430}}',131.62,172601974,521268,NULL,'2022-06-13 18:21:19',1655144479,NULL),(1874678483,1903966,1,2654147,1,1,1,'S',1,0.997596,208,1040524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 208}}',131.632,177030345,238369,NULL,'2023-01-27 05:44:16',1674798256,NULL),(1870577260,1903966,1,2527885,1,1,1,'A',1,0.988792,524,901585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 787}, \"maximum_statistics\": {\"great\": 803}}',131.639,170901533,851890,NULL,'2022-04-02 08:00:09',1648886409,NULL),(1874131659,1903966,1,2221221,1,1,1,'S',1,0.996134,388,1026101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 385, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 388, \"legacy_combo_increase\": 1}}',131.666,176310666,523753,NULL,'2022-12-19 08:57:10',1671440230,NULL),(1875596298,1903966,1,2672819,1,1,1,'XH',1,1,209,1014864,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209}, \"maximum_statistics\": {\"great\": 209}}',131.695,178336987,205874,NULL,'2023-04-11 03:00:50',1681182050,NULL),(1874691757,1903966,1,1887299,1,1,1,'X',1,1,230,1053089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 230}}',131.713,177029935,290408,NULL,'2023-01-27 04:59:39',1674795579,NULL),(1873981991,1903966,1,3776669,1,1,1,'X',1,1,300,1011003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 300}}',131.715,176187202,346824,NULL,'2022-12-12 13:33:54',1670852034,NULL),(1872031122,1903966,1,2325513,1,1,1,'S',1,0.996495,428,1103249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 425, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428}}',131.728,173076025,535508,NULL,'2022-07-04 07:22:58',1656919378,NULL),(1872418633,1903966,1,792890,1,1,1,'S',1,0.996183,524,1003678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 520, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 524}}',131.745,173648057,655830,NULL,'2022-07-30 23:57:12',1659225432,NULL),(1870363923,1903966,1,1991830,1,1,1,'S',1,0.995595,227,1025140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 225, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 227}}',131.846,170553558,266223,NULL,'2022-03-18 15:18:33',1647616713,NULL),(1876582038,1903966,1,61918,1,1,1,'X',1,1,438,965142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',131.858,179800539,479833,NULL,'2023-07-12 07:09:54',1689145794,NULL),(1877949050,1903966,1,1601489,1,1,1,'S',1,0.994361,266,994787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 263, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 266}}',131.875,181852627,307572,NULL,'2023-12-04 17:27:44',1701710864,NULL),(1873527357,1903966,1,281083,1,1,1,'XH',1,1,376,1014255,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 376}}',131.916,175300926,418188,NULL,'2022-10-25 21:40:29',1666734029,NULL),(1874145141,1903966,1,221868,1,1,1,'S',1,0.99162,179,1024422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 176, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 179}}',131.929,176266703,181136,NULL,'2022-12-17 01:48:55',1671241735,NULL),(1876599298,1903966,1,1818461,1,1,1,'S',1,0.997821,459,1044158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 457, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 459}}',131.948,179892622,675986,NULL,'2023-07-18 06:23:22',1689661402,NULL),(1876604279,1903966,1,2651736,1,1,1,'S',1,0.992337,261,1028611,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 257, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 261}}',131.951,179892465,320688,NULL,'2023-07-18 05:57:55',1689659875,NULL),(1874211864,1903966,1,2105745,1,1,1,'S',1,0.99308,289,1031314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289, \"legacy_combo_increase\": 1}}',131.974,176309909,321356,NULL,'2022-12-19 07:36:27',1671435387,NULL),(1869345649,1903966,1,2364976,1,1,1,'S',1,0.992095,253,1020453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 249}, \"maximum_statistics\": {\"great\": 253}}',132.058,169058352,284285,NULL,'2022-01-16 05:42:12',1642311732,NULL),(1873372140,1903966,1,1442577,1,1,1,'A',1,0.996386,414,949133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 413, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 415}}',132.062,175173919,484890,NULL,'2022-10-19 06:11:59',1666159919,NULL),(1875008226,1903966,1,2774119,1,1,1,'X',1,1,273,1014970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273}, \"maximum_statistics\": {\"great\": 273}}',132.117,177547424,287988,NULL,'2023-02-25 07:40:49',1677310849,NULL),(1867553881,1903966,1,107671,1,1,1,'X',1,1,513,956260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 513}}',132.216,166340183,620060,NULL,'2021-10-03 15:05:36',1633273536,NULL),(1838155820,1903966,1,96139,0,1,1,'A',1,0.933607,361,753794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 533, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 610}}',132.224,121132058,609558,NULL,'2016-01-07 13:44:30',1452174270,NULL),(1838205978,1903966,1,75280,0,1,1,'S',1,0.996622,296,933524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 294, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 296}}',132.232,121141784,339270,NULL,'2016-01-08 01:27:54',1452216474,NULL),(1873759278,1903966,1,1989399,1,1,1,'X',1,1,427,1014997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 427}}',132.237,175733775,488556,NULL,'2022-11-17 18:30:33',1668709833,NULL),(1873763089,1903966,1,3577145,1,1,1,'X',1,1,341,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 341}}',132.251,175733539,403180,NULL,'2022-11-17 18:13:02',1668708782,NULL),(1874723513,1903966,1,2432720,1,1,1,'XH',1,1,94,1116483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 94}}',132.263,176976913,69668,NULL,'2023-01-24 00:07:06',1674518826,NULL),(1869165543,1903966,1,961398,1,1,1,'S',1,0.996359,412,945005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 409, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',132.29,168843562,463670,NULL,'2022-01-07 15:33:57',1641569637,NULL),(1876744569,1903966,1,1888716,1,1,1,'X',1,1,573,1012151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 573}}',132.295,179996253,794183,NULL,'2023-07-25 00:16:19',1690244179,NULL),(1875090489,1903966,1,1285329,1,1,1,'XH',1,1,282,1013626,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',132.318,177614153,347400,NULL,'2023-03-01 03:00:34',1677639634,NULL),(1869325771,1903966,1,1419375,1,1,1,'S',1,0.994792,288,1032547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 285, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 288}}',132.318,169059808,366178,NULL,'2022-01-16 07:09:05',1642316945,NULL),(1878068275,1903966,1,4373136,1,1,1,'S',1,0.998476,328,1007449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 327, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 328}}',132.321,181800423,367920,NULL,'2023-11-30 19:23:10',1701372190,NULL),(1872926135,1903966,1,2851871,1,1,1,'XH',1,1,312,1012972,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 312}}',132.376,174439070,368580,NULL,'2022-09-09 15:25:54',1662737154,NULL),(1868135804,1903966,1,209592,0,1,1,'A',1,0.949091,241,796970,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 506, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 550}}',132.405,167254272,477974,NULL,'2021-11-05 23:51:46',1636156306,NULL),(1873626335,1903966,1,3715672,1,1,1,'S',1,0.990654,214,971184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 210, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 214}}',132.427,175555348,253881,NULL,'2022-11-08 07:47:25',1667893645,NULL),(1867324813,1903966,1,2833231,1,1,1,'S',1,0.998938,471,935271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 470, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 471}}',132.473,166147699,575790,NULL,'2021-09-26 12:01:16',1632657676,NULL),(1869614851,1903966,1,3416707,1,1,1,'S',1,0.992284,648,934666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 638, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 648, \"legacy_combo_increase\": 1}}',132.507,169377284,939930,NULL,'2022-01-28 23:12:33',1643411553,NULL),(1873971748,1903966,1,1990556,1,1,1,'X',1,1,422,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 422}}',132.539,176071650,468180,NULL,'2022-12-06 05:51:11',1670305871,NULL),(1877931996,1903966,1,2727301,1,1,1,'XH',1,1,409,1015000,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 409}}',132.56,181548464,497988,NULL,'2023-11-11 05:03:20',1699679000,NULL),(1873472639,1903966,1,958273,1,1,1,'XH',1,1,305,1014886,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 305}}',132.605,175300696,335448,NULL,'2022-10-25 21:19:30',1666732770,NULL),(1869055125,1903966,1,1065704,0,1,1,'A',1,0.915167,492,671394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 93, \"great\": 1708, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1945}}',132.644,168659342,1720944,NULL,'2021-12-31 04:23:00',1640924580,NULL),(1869518755,1903966,1,1580129,1,1,1,'S',1,0.993697,476,995614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 470, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 476}}',132.688,169537489,590202,NULL,'2022-02-04 14:12:40',1643983960,NULL),(1873641472,1903966,1,1136545,1,1,1,'X',1,1,678,1014934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 678, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 678}}',132.71,175580858,828180,NULL,'2022-11-09 19:21:30',1668021690,NULL),(1877036630,1903966,1,430840,1,1,1,'SH',1,0.991289,287,1171783,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 282}, \"maximum_statistics\": {\"great\": 287}}',132.746,180378194,384200,NULL,'2023-08-18 13:56:33',1692366993,NULL),(1874165462,1903966,1,3242654,1,1,1,'S',1,0.995951,247,1039833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 245, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 247}}',132.751,176322791,293546,NULL,'2022-12-19 23:34:43',1671492883,NULL),(1878013660,1903966,1,2611663,1,1,1,'S',1,0.998062,516,1006976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 514, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 516}}',132.752,181868417,643026,NULL,'2023-12-06 00:55:02',1701824102,NULL),(1877970690,1903966,1,1945540,1,1,1,'S',1,0.996689,302,993275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 300, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 302}}',132.769,181853343,377520,NULL,'2023-12-04 18:36:27',1701714987,NULL),(1875588021,1903966,1,2344739,1,1,1,'SH',1,0.993311,299,1070418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 295, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 299}}',132.797,178266213,459494,NULL,'2023-04-07 07:37:25',1680853045,NULL),(1873626580,1903966,1,1070345,1,1,1,'S',1,0.99759,415,1053321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 413, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 415}}',132.854,175580072,444305,NULL,'2022-11-09 18:21:12',1668018072,NULL),(1873882857,1903966,1,1979491,1,1,1,'S',1,0.991304,230,978011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 226}, \"maximum_statistics\": {\"great\": 230}}',132.861,175936878,264341,NULL,'2022-11-28 17:37:40',1669657060,NULL),(1874132213,1903966,1,2844872,1,1,1,'S',1,0.998092,786,1006476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 783, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 786}}',132.967,176328054,1050156,NULL,'2022-12-20 08:00:32',1671523232,NULL),(1877964398,1903966,1,2494007,1,1,1,'X',1,1,286,1014984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 286}}',132.996,181799944,301860,NULL,'2023-11-30 18:27:46',1701368866,NULL),(1877961863,1903966,1,1932143,1,1,1,'S',1,0.996,375,990183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 372, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 375}}',133.018,181868577,451182,NULL,'2023-12-06 01:16:14',1701825374,NULL),(1874143744,1903966,1,219278,1,1,1,'X',1,1,175,1047859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 175}}',133.041,176288127,173355,NULL,'2022-12-18 03:11:40',1671333100,NULL),(1874216905,1903966,1,3046626,1,1,1,'XH',1,1,317,1009408,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 317}}',133.047,176330410,363648,NULL,'2022-12-20 11:32:58',1671535978,NULL),(1873679456,1903966,1,1609185,1,1,1,'S',1,0.995327,321,1001316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 318, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 321}}',133.072,175577857,462194,NULL,'2022-11-09 15:54:26',1668009266,NULL),(1870740494,1903966,1,3050166,1,1,1,'S',1,0.993548,310,1029896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 306, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 310}}',133.122,171113719,369321,NULL,'2022-04-11 08:28:45',1649665725,NULL),(1874070951,1903966,1,2990917,1,1,1,'XH',1,1,518,1014906,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 518}}',133.14,176090134,681875,NULL,'2022-12-07 07:45:45',1670399145,NULL),(1873795031,1903966,1,3602493,1,1,1,'SH',1,0.995495,111,1098771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',133.184,175665281,94967,NULL,'2022-11-13 20:37:09',1668371829,NULL),(1837992584,1903966,1,561959,1,1,1,'S',1,0.988806,402,925650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 393, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 402}}',133.227,121108258,439290,NULL,'2016-01-06 06:46:17',1452062777,NULL),(1874042676,1903966,1,2609082,1,1,1,'S',1,0.997561,410,1035048,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 408, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 410}}',133.252,176122394,550177,NULL,'2022-12-09 05:37:49',1670564269,NULL),(1870312734,1903966,1,187900,1,1,1,'S',1,0.997268,366,949741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 364, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 366}}',133.255,170506626,447080,NULL,'2022-03-16 14:28:27',1647440907,NULL),(1873123612,1903966,1,948465,1,1,1,'SH',1,0.991713,181,1081363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 178, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 181}}',133.276,174772146,221861,NULL,'2022-09-28 06:07:06',1664345226,NULL),(1876985940,1903966,1,743678,1,1,1,'X',1,1,332,1012869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332}, \"maximum_statistics\": {\"great\": 332}}',133.3,180333323,394584,NULL,'2023-08-15 11:35:40',1692099340,NULL),(1874975248,1903966,1,3978440,1,1,1,'XH',1,1,201,968099,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201}}',133.342,177356549,195768,NULL,'2023-02-14 14:12:05',1676383925,NULL),(1876752325,1903966,1,3855018,1,1,1,'X',1,1,239,1046806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 239}}',133.349,179998180,276668,NULL,'2023-07-25 03:41:21',1690256481,NULL),(1867883686,1903966,1,1000660,0,1,1,'B',1,0.891453,325,598219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 31, \"great\": 489}, \"maximum_statistics\": {\"great\": 585}}',133.359,166873867,404524,NULL,'2021-10-23 04:03:33',1634961813,NULL),(1873795091,1903966,1,818078,1,1,1,'XH',1,1,396,1015010,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 396}}',133.368,175665363,432144,NULL,'2022-11-13 20:43:12',1668372192,NULL),(1876503430,1903966,1,809956,1,1,1,'S',1,0.995227,419,998332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 415, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 419}}',133.425,179637204,558720,NULL,'2023-07-01 14:09:56',1688220596,NULL),(1867217365,1903966,1,2526344,1,1,1,'S',1,0.997881,708,954060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 705, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 708}}',133.445,166050084,886300,NULL,'2021-09-22 23:09:13',1632352153,NULL),(1874019105,1903966,1,1844091,1,1,1,'XH',1,1,348,1068564,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 348}}',133.465,176054250,397626,NULL,'2022-12-05 05:42:59',1670218979,NULL),(1877742184,1903966,1,276699,1,1,1,'S',1,0.998771,407,997962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 406, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 407}}',133.497,181535445,444314,NULL,'2023-11-10 07:00:59',1699599659,NULL),(1868219762,1903966,1,2716164,1,1,1,'S',1,0.992806,139,1029550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 137}, \"maximum_statistics\": {\"great\": 139}}',133.503,167597555,125875,NULL,'2021-11-19 13:52:32',1637329952,NULL),(1874719025,1903966,1,2106496,1,1,1,'XH',1,1,496,1013498,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 496}}',133.507,177019486,614472,NULL,'2023-01-26 14:56:51',1674745011,NULL),(1877559064,1903966,1,2609060,1,1,1,'S',1,0.998258,574,1004710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 572, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 574}}',133.511,181328733,741576,NULL,'2023-10-25 07:34:33',1698219273,NULL),(1874447199,1903966,1,2083939,1,1,1,'S',1,0.996124,258,1014682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 256, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 258}}',133.54,176669714,382241,NULL,'2023-01-07 05:09:46',1673068186,NULL),(1871346497,1903966,1,233702,1,1,1,'A',1,0.954646,271,812829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 414, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 452}}',133.571,172186210,488560,NULL,'2022-05-27 07:57:07',1653638227,NULL),(1871504084,1903966,1,756622,1,1,1,'X',1,1,376,956143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 376}}',133.572,172355658,409460,NULL,'2022-06-03 09:00:07',1654246807,NULL),(1872230134,1903966,1,3572346,1,1,1,'S',1,0.991883,308,1015543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 303}, \"maximum_statistics\": {\"great\": 308}}',133.576,173378926,354273,NULL,'2022-07-18 04:21:33',1658118093,NULL),(1873575288,1903966,1,1655219,1,1,1,'S',1,0.99375,240,1032200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 237, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 240}}',133.618,175287295,270363,NULL,'2022-10-25 03:48:18',1666669698,NULL),(1870568356,1903966,1,2280432,1,1,1,'S',1,0.998534,341,1040684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 340, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 341}}',133.643,170950698,393046,NULL,'2022-04-04 05:17:10',1649049430,NULL),(1873496054,1903966,1,2296966,1,1,1,'S',1,0.992188,256,1026158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 252, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 256}}',133.689,175289754,317088,NULL,'2022-10-25 08:24:18',1666686258,NULL),(1877863222,1903966,1,763626,1,1,1,'X',1,1,363,1007808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 363}}',133.695,181550386,433776,NULL,'2023-11-11 08:10:22',1699690222,NULL),(1875002621,1903966,1,2760700,1,1,1,'SH',1,0.997053,509,1105174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 506, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 509}}',133.747,177583068,724198,NULL,'2023-02-27 02:10:38',1677463838,NULL),(1874495502,1903966,1,160563,1,1,1,'SH',1,0.992958,426,1158186,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 420, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 426}}',133.782,176837259,635370,NULL,'2023-01-16 03:30:55',1673839855,NULL),(1869539231,1903966,1,187895,1,1,1,'S',1,0.995643,459,948141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 455, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 459}}',133.784,169364866,523690,NULL,'2022-01-28 13:27:35',1643376455,NULL),(1872833231,1903966,1,421154,1,1,1,'S',1,0.996198,526,949277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 522, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 526}}',133.79,174303802,574620,NULL,'2022-09-02 06:16:44',1662099404,NULL),(1876957229,1903966,1,192222,1,1,1,'S',1,0.997797,454,1008220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 452}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',133.803,180445590,565700,NULL,'2023-08-23 08:07:20',1692778040,NULL),(1867623547,1903966,1,2514787,1,1,1,'S',1,0.990108,556,931409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 545, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 556}}',133.837,166514221,646690,NULL,'2021-10-10 07:38:11',1633851491,NULL),(1868863527,1903966,1,149007,0,1,1,'A',1,0.966819,263,831174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 417, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 437}}',133.876,168521761,454462,NULL,'2021-12-26 00:35:23',1640478923,NULL),(1874057516,1903966,1,3713845,1,1,1,'XH',1,1,489,1015230,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 489}}',133.891,176089689,594120,NULL,'2022-12-07 06:56:55',1670396215,NULL),(1875085289,1903966,1,2648106,1,1,1,'S',1,0.997831,461,1008359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 459, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 461}}',133.909,177584752,539676,NULL,'2023-02-27 05:28:08',1677475688,NULL),(1876331737,1903966,1,3982878,1,1,1,'S',1,0.994792,288,1037715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 285}, \"maximum_statistics\": {\"great\": 288}}',133.951,179441346,333361,NULL,'2023-06-18 20:56:33',1687121793,NULL),(1873990303,1903966,1,3362088,1,1,1,'S',1,0.999313,728,1010110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 727, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 728}}',133.955,176008167,918288,NULL,'2022-12-03 01:15:01',1670030101,NULL),(1869838449,1903966,1,3191209,1,1,1,'S',1,0.995918,245,1039095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 243}, \"maximum_statistics\": {\"great\": 245}}',133.992,169728221,279275,NULL,'2022-02-12 01:02:08',1644627728,NULL),(1873376085,1903966,1,993748,1,1,1,'SH',1,0.991667,480,985929,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 472, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 480}}',133.996,175138599,591978,NULL,'2022-10-17 00:56:30',1665968190,NULL),(1838570844,1903966,1,153511,0,1,1,'A',1,0.927233,516,711188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 608, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 694}}',134.023,121760124,643332,NULL,'2016-02-05 21:27:11',1454707631,NULL),(1875093679,1903966,1,1886380,1,1,1,'XH',1,1,325,1014853,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 325}}',134.028,177583527,413304,NULL,'2023-02-27 03:06:42',1677467202,NULL),(1874322360,1903966,1,3575324,1,1,1,'A',1,0.933573,511,767919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 484}, \"maximum_statistics\": {\"great\": 557}}',134.1,176518182,554980,NULL,'2022-12-30 03:51:07',1672372267,NULL),(1869533596,1903966,1,178356,1,1,1,'S',1,0.991071,560,988534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 550, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 560}}',134.103,169378084,667974,NULL,'2022-01-28 23:56:03',1643414163,NULL),(1870613337,1903966,1,2366569,1,1,1,'S',1,0.994553,459,944880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 454, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 459}}',134.114,170925288,516590,NULL,'2022-04-03 04:31:51',1648960311,NULL),(1875279542,1903966,1,206652,1,1,1,'X',1,1,691,964396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 691, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 691}}',134.165,177892162,698664,NULL,'2023-03-17 06:22:51',1679034171,NULL),(1851655053,1903966,1,150059,0,1,1,'S',1,0.964516,465,861298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 432, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 465}}',134.174,142184641,517160,NULL,'2019-01-12 14:22:34',1547302954,NULL),(1873066975,1903966,1,3436733,1,1,1,'SH',1,0.990868,219,1062333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 215, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',134.183,174548676,275612,NULL,'2022-09-15 18:38:48',1663267128,NULL),(1873160740,1903966,1,692776,1,1,1,'XH',1,1,332,1014901,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 332}}',134.202,174835693,399072,NULL,'2022-09-30 23:57:46',1664582266,NULL),(1877017671,1903966,1,848104,1,1,1,'SH',1,0.996305,406,1057620,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 403}, \"maximum_statistics\": {\"great\": 406}}',134.286,180401247,498277,NULL,'2023-08-20 04:08:08',1692504488,NULL),(1838160422,1903966,1,97507,0,1,1,'A',1,0.985356,396,887786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 465, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 478}}',134.306,121141578,508280,NULL,'2016-01-08 01:08:22',1452215302,NULL),(1876306460,1903966,1,3882194,1,1,1,'S',1,0.995902,854,947854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 847, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 854}}',134.31,179440238,1050760,NULL,'2023-06-18 19:25:12',1687116312,NULL),(1873835847,1903966,1,439889,1,1,1,'X',1,1,777,1013571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 777, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 777}}',134.323,175665553,944376,NULL,'2022-11-13 20:55:21',1668372921,NULL),(3637739463,1903966,1,948468,1,1,1,'A',1,0.943277,119,894889,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 214, \"ignore_miss\": 21, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 238, \"large_bonus\": 42}, \"total_score_without_mods\": 813535}',134.331,NULL,0,'2024-10-06 13:13:28','2024-10-06 13:14:21',1728220461,7705),(1876496708,1903966,1,295861,1,1,1,'SH',1,0.99375,320,1182982,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 316, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 320}}',134.345,179718888,409640,NULL,'2023-07-07 01:52:48',1688694768,NULL),(1874801235,1903966,1,2651750,1,1,1,'XH',1,1,336,1014763,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 336}}',134.356,177260800,434443,NULL,'2023-02-09 02:59:28',1675911568,NULL),(1870329992,1903966,1,1618269,1,1,1,'SH',1,0.995726,468,1002289,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 464}, \"maximum_statistics\": {\"great\": 468}}',134.361,170553051,543084,NULL,'2022-03-18 14:58:52',1647615532,NULL),(1874065941,1903966,1,3487290,1,1,1,'S',1,0.997238,362,911841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 360, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 362}}',134.363,176010237,406600,NULL,'2022-12-03 03:58:08',1670039888,NULL),(1874702498,1903966,1,3049203,1,1,1,'XH',1,1,320,1014980,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 320}}',134.46,176964233,362340,NULL,'2023-01-23 06:17:12',1674454632,NULL),(1876785853,1903966,1,4213374,1,1,1,'S',1,0.99696,658,997069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 654, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 658}}',134.479,180074051,792888,NULL,'2023-07-29 19:45:34',1690659934,NULL),(1874641985,1903966,1,545845,1,1,1,'S',1,0.997859,467,1007371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 465, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 467}}',134.481,177018735,567204,NULL,'2023-01-26 14:01:15',1674741675,NULL),(1873239065,1903966,1,1429461,1,1,1,'SH',1,0.995475,221,1094986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 221}}',134.527,174971647,240907,NULL,'2022-10-08 02:32:14',1665196334,NULL),(1873615640,1903966,1,203507,1,1,1,'XH',1,1,733,966032,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 733, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 733}}',134.528,175580687,845396,NULL,'2022-11-09 19:06:46',1668020806,NULL),(1875102098,1903966,1,3379285,1,1,1,'S',1,0.994783,575,997371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 569, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 575}}',134.571,177545197,700380,NULL,'2023-02-25 04:26:24',1677299184,NULL),(1838292191,1903966,1,148093,0,1,1,'A',1,0.911153,165,634077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 446, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 529}}',134.582,121429184,378868,NULL,'2016-01-21 15:29:02',1453390142,NULL),(1870547587,1903966,1,1784562,1,1,1,'SH',1,0.990323,310,1121641,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 304, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 310}}',134.596,170901299,392240,NULL,'2022-04-02 07:44:29',1648885469,NULL),(1874538749,1903966,1,2920461,1,1,1,'SH',1,0.991445,526,1087799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 517, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 526}}',134.606,176839662,697210,NULL,'2023-01-16 07:49:19',1673855359,NULL),(1874680702,1903966,1,2335545,1,1,1,'S',1,0.998438,320,1010118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 319, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 320}}',134.647,177029773,356544,NULL,'2023-01-27 04:45:41',1674794741,NULL),(1877994187,1903966,1,280731,1,1,1,'S',1,0.991701,241,1001139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 237, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 241, \"legacy_combo_increase\": 1}}',134.665,181858633,323675,NULL,'2023-12-05 05:33:25',1701754405,NULL),(1874785014,1903966,1,58032,1,1,1,'X',1,1,448,1013499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 448, \"legacy_combo_increase\": 1}}',134.685,177280163,460333,NULL,'2023-02-10 08:09:31',1676016571,NULL),(1873168379,1903966,1,1087777,1,1,1,'SH',1,0.99115,226,1085061,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 222, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 226}}',134.686,174772345,261185,NULL,'2022-09-28 06:33:10',1664346790,NULL),(1874136613,1903966,1,3610411,1,1,1,'S',1,0.991228,228,1003188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 224, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 228}}',134.7,176344132,289728,NULL,'2022-12-21 03:35:42',1671593742,NULL),(1873295127,1903966,1,786942,1,1,1,'X',1,1,343,1012228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 343}}',134.705,174976247,405936,NULL,'2022-10-08 08:13:06',1665216786,NULL),(1870609349,1903966,1,1762587,1,1,1,'X',1,1,364,958514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 364}}',134.727,170950628,496500,NULL,'2022-04-04 05:11:53',1649049113,NULL),(1874700428,1903966,1,307635,1,1,1,'X',1,1,209,980451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 209}}',134.773,177019955,211799,NULL,'2023-01-26 15:28:12',1674746892,NULL),(1874469169,1903966,1,823246,1,1,1,'S',1,0.999263,678,1008343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 677, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 678}}',134.791,176631366,900000,NULL,'2023-01-05 03:46:10',1672890370,NULL),(1875100218,1903966,1,1913455,1,1,1,'S',1,0.9975,200,1074280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 199, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 200}}',134.856,177631179,248757,NULL,'2023-03-02 05:26:44',1677734804,NULL),(1871963896,1903966,1,3533318,1,1,1,'XH',1,1,169,1014619,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169}, \"maximum_statistics\": {\"great\": 169}}',134.86,173054936,171201,NULL,'2022-07-03 08:21:48',1656836508,NULL),(1877024383,1903966,1,2016123,1,1,1,'SH',1,0.99322,295,1178540,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 291}, \"maximum_statistics\": {\"great\": 295}}',134.872,180401799,525450,NULL,'2023-08-20 05:08:11',1692508091,NULL),(1874780664,1903966,1,1137045,1,1,1,'S',1,0.996552,435,1104221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 432, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 435}}',134.88,177279568,557072,NULL,'2023-02-10 06:59:51',1676012391,NULL),(1872869622,1903966,1,1392624,1,1,1,'S',1,0.997967,492,1046583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 490, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 492}}',134.91,174324950,652213,NULL,'2022-09-03 08:19:21',1662193161,NULL),(1874036275,1903966,1,807615,1,1,1,'S',1,0.996815,157,1104633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 156, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 157}}',134.917,176123280,161650,NULL,'2022-12-09 07:06:47',1670569607,NULL),(1873913715,1903966,1,3394216,1,1,1,'X',1,1,218,1085605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 218}}',134.953,175862982,278890,NULL,'2022-11-24 19:27:18',1669318038,NULL),(1878016835,1903966,1,4139168,1,1,1,'S',1,0.997959,245,1047165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 244, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 245}}',135.031,181847015,293155,NULL,'2023-12-04 06:37:40',1701671860,NULL),(1870910709,1903966,1,3380443,1,1,1,'S',1,0.991573,178,1021795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',135.033,171480220,191165,NULL,'2022-04-27 08:15:18',1651047318,NULL),(1874061626,1903966,1,1400144,1,1,1,'S',1,0.995775,355,1026046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 352, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 355}}',135.09,176029604,465871,NULL,'2022-12-04 01:03:34',1670115814,NULL),(1868524208,1903966,1,222715,1,1,1,'X',1,1,375,954543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375}, \"maximum_statistics\": {\"great\": 375}}',135.102,167935225,414380,NULL,'2021-12-03 03:16:25',1638501385,NULL),(1867511605,1903966,1,2940892,1,1,1,'S',1,0.998158,543,954761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 541, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 543}}',135.106,166326574,619866,NULL,'2021-10-03 03:57:03',1633233423,NULL),(1872841927,1903966,1,1599880,1,1,1,'XH',1,1,455,1014821,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 455}}',135.111,174436419,583236,NULL,'2022-09-09 12:58:36',1662728316,NULL),(1875003496,1903966,1,3127164,1,1,1,'S',1,0.991018,334,1022488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 328, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 334}}',135.116,177614557,391191,NULL,'2023-03-01 03:45:29',1677642329,NULL),(1874269370,1903966,1,1154932,1,1,1,'XH',1,1,338,998734,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 338}}',135.178,176518439,412836,NULL,'2022-12-30 04:09:47',1672373387,NULL),(1874530442,1903966,1,2585618,1,1,1,'X',1,1,293,1003175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 293}}',135.207,176791955,376296,NULL,'2023-01-13 21:15:48',1673644548,NULL),(1869164210,1903966,1,217809,1,1,1,'SH',1,0.994135,341,973935,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 337}, \"maximum_statistics\": {\"great\": 341}}',135.26,168813930,373404,NULL,'2022-01-06 11:45:03',1641469503,NULL),(1873312792,1903966,1,1279193,1,1,1,'S',1,0.991319,288,1022372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 283, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 288}}',135.282,174992019,366033,NULL,'2022-10-09 00:05:37',1665273937,NULL),(1876581196,1903966,1,4003939,1,1,1,'S',1,0.993651,315,1026915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315}}',135.292,179801019,366195,NULL,'2023-07-12 07:58:19',1689148699,NULL),(1874402536,1903966,1,2929990,1,1,1,'S',1,0.993687,396,995176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 391, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 396}}',135.341,176709242,444768,NULL,'2023-01-09 03:25:53',1673234753,NULL),(1872093598,1903966,1,1426217,1,1,1,'SH',1,0.99556,563,995341,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 558}, \"maximum_statistics\": {\"great\": 563}}',135.381,173239013,673932,NULL,'2022-07-11 15:15:57',1657552557,NULL),(1872944696,1903966,1,3640303,1,1,1,'X',1,1,356,954876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 356}}',135.423,174437904,415460,NULL,'2022-09-09 14:18:23',1662733103,NULL),(1869473152,1903966,1,332289,1,1,1,'S',1,0.998305,590,955172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 588, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 590}}',135.518,169187031,667850,NULL,'2022-01-21 16:24:37',1642782277,NULL),(1876298239,1903966,1,972453,1,1,1,'S',1,0.995468,331,996161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 328, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 331}}',135.571,179440025,414846,NULL,'2023-06-18 19:09:32',1687115372,NULL),(1867614700,1903966,1,166623,1,1,1,'S',1,0.989209,417,918738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 408, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 417}}',135.609,166574630,547610,NULL,'2021-10-12 12:54:40',1634043280,NULL),(1867641624,1903966,1,2533302,1,1,1,'X',1,1,342,960370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 342}}',135.614,166490854,401060,NULL,'2021-10-09 13:16:48',1633785408,NULL),(1874417163,1903966,1,1252847,1,1,1,'S',1,0.995902,244,1100459,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 242, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 244}}',135.649,176668900,310587,NULL,'2023-01-07 04:05:20',1673064320,NULL),(1877955392,1903966,1,672863,1,1,1,'S',1,0.996289,539,994502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 535, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 539, \"legacy_combo_increase\": 1}}',135.65,181859174,727063,NULL,'2023-12-05 07:08:46',1701760126,NULL),(1878142478,1903966,1,3839368,1,1,1,'S',1,0.998512,336,1006260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 335, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 336}}',135.674,181910136,394830,NULL,'2023-12-09 06:18:53',1702102733,NULL),(1870169818,1903966,1,848104,1,1,1,'S',1,0.998768,406,949539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 405, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 406}}',135.706,170437499,458500,NULL,'2022-03-13 11:41:05',1647171665,NULL),(1873138249,1903966,1,205411,1,1,1,'S',1,0.994805,385,997906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 381, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 385}}',135.712,174835475,454164,NULL,'2022-09-30 23:39:57',1664581197,NULL),(1877755435,1903966,1,4083619,1,1,1,'S',1,0.999507,1014,1009873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1013, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1014}}',135.796,181460489,1335426,NULL,'2023-11-04 12:40:21',1699101621,NULL),(1872842273,1903966,1,3448941,1,1,1,'S',1,0.993197,147,1033213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147}}',135.82,174304521,128698,NULL,'2022-09-02 07:43:59',1662104639,NULL),(1837866349,1903966,1,165987,0,1,1,'A',1,0.977621,804,883278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 813, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 849}}',135.821,120760811,984610,NULL,'2015-12-21 00:10:04',1450656604,NULL),(1874417646,1903966,1,1254443,1,1,1,'X',1,1,141,985546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 141}}',135.824,176709635,167300,NULL,'2023-01-09 04:02:43',1673236963,NULL),(1874375217,1903966,1,2234428,1,1,1,'S',1,0.997942,243,1019889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 242, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 243}}',135.858,176630226,306414,NULL,'2023-01-05 02:07:47',1672884467,NULL),(1877949341,1903966,1,4213000,1,1,1,'S',1,0.999396,828,958261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 827, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 828}}',135.866,181859411,948900,NULL,'2023-12-05 07:48:18',1701762498,NULL),(1866567783,1903966,1,808292,1,1,1,'S',1,0.998843,432,955707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 431, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 432}}',135.871,165130241,528030,NULL,'2021-08-21 05:27:53',1629523673,NULL),(1873533158,1903966,1,2666378,1,1,1,'SH',1,0.994792,672,994204,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 665, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 672}}',135.882,175301280,866916,NULL,'2022-10-25 22:12:54',1666735974,NULL),(1876671769,1903966,1,485263,1,1,1,'S',1,0.998397,312,1010013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 311, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 312}}',135.903,179998264,352498,NULL,'2023-07-25 03:48:33',1690256913,NULL),(1875024734,1903966,1,3193913,1,1,1,'X',1,1,265,1007605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 265}}',135.976,177582997,327372,NULL,'2023-02-27 02:03:20',1677463400,NULL),(1867040366,1903966,1,89253,1,1,1,'S',1,0.99705,678,948307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 674, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 678, \"legacy_combo_increase\": 1}}',136.002,165632542,780972,NULL,'2021-09-07 14:28:31',1631024911,NULL),(1870374046,1903966,1,307638,1,1,1,'S',1,0.99495,396,463092,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 392}, \"maximum_statistics\": {\"great\": 396}}',136.007,170601981,291810,NULL,'2022-03-20 10:05:19',1647770719,NULL),(1874070985,1903966,1,3271448,1,1,1,'X',1,1,376,952374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 376}}',136.043,176008825,448540,NULL,'2022-12-03 02:10:04',1670033404,NULL),(1874095226,1903966,1,3746796,1,1,1,'XH',1,1,336,1004062,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 336}}',136.052,176031787,398496,NULL,'2022-12-04 03:46:03',1670125563,NULL),(1838083535,1903966,1,706729,1,1,1,'S',1,0.990278,360,921499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 353, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 360}}',136.068,121086077,403000,NULL,'2016-01-05 01:07:06',1451956026,NULL),(1870001545,1903966,1,2468576,1,1,1,'SH',1,0.994118,340,955817,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 336, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 340}}',136.146,170280752,444822,NULL,'2022-03-06 14:24:24',1646576664,NULL),(1872850399,1903966,1,3258015,1,1,1,'X',1,1,205,1115191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 205}}',136.157,174450124,248076,NULL,'2022-09-10 05:42:50',1662788570,NULL),(1873915364,1903966,1,3675398,1,1,1,'S',1,0.995223,314,1098507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 311, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 314}}',136.162,175932973,414472,NULL,'2022-11-28 13:23:08',1669641788,NULL),(1873164586,1903966,1,254627,1,1,1,'SH',1,0.995604,910,949201,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 902, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 910}}',136.176,174835533,1055719,NULL,'2022-09-30 23:44:14',1664581454,NULL),(1873271049,1903966,1,3695894,1,1,1,'S',1,0.99435,531,1034331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 525, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 531}}',136.188,175012991,685303,NULL,'2022-10-10 00:49:39',1665362979,NULL),(1869018574,1903966,1,186763,1,1,1,'S',1,0.995526,447,947304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 443, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 447}}',136.211,168680358,517330,NULL,'2021-12-31 22:43:41',1640990621,NULL),(1873546223,1903966,1,2991013,1,1,1,'S',1,0.997717,438,1006100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 436, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 438}}',136.212,175351577,534600,NULL,'2022-10-28 16:15:10',1666973710,NULL),(1876563268,1903966,1,1521508,1,1,1,'S',1,0.996904,323,1003718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 321, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 323}}',136.276,179799283,383130,NULL,'2023-07-12 04:39:55',1689136795,NULL),(1878392284,1903966,1,821900,1,1,1,'S',1,0.99726,365,993965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 363, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 365}}',136.281,182260387,506922,NULL,'2024-01-04 15:16:38',1704381398,NULL),(1874951215,1903966,1,2074577,1,1,1,'SH',1,0.993243,222,1089294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 219, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 222}}',136.336,177356497,248496,NULL,'2023-02-14 14:08:15',1676383695,NULL),(1873337442,1903966,1,862686,1,1,1,'SH',1,0.997093,344,998648,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 342, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 344}}',136.348,175141837,398400,NULL,'2022-10-17 07:20:54',1665991254,NULL),(1873171967,1903966,1,1486546,1,1,1,'S',1,0.994604,278,1020509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 275, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 278}}',136.349,174835099,367833,NULL,'2022-09-30 23:08:19',1664579299,NULL),(1874049630,1903966,1,834981,1,1,1,'S',1,0.996278,403,997623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 400, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 403}}',136.36,176008393,490423,NULL,'2022-12-03 01:34:10',1670031250,NULL),(1877343592,1903966,1,3508172,1,1,1,'SH',1,0.996255,267,1102133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 265}, \"maximum_statistics\": {\"great\": 267}}',136.385,181004433,308757,NULL,'2023-09-30 13:18:13',1696079893,NULL),(1874915782,1903966,1,1111084,1,1,1,'SH',1,0.992857,350,1091451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 345, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 350}}',136.389,177361430,530990,NULL,'2023-02-14 20:08:23',1676405303,NULL),(1875134023,1903966,1,174395,1,1,1,'SH',1,0.997041,338,1192116,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 336, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 338}}',136.408,177863452,500850,NULL,'2023-03-15 12:58:08',1678885088,NULL),(1873515090,1903966,1,2620011,1,1,1,'SH',1,0.991018,334,985550,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 328, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 334}}',136.418,175271535,379770,NULL,'2022-10-24 07:38:02',1666597082,NULL),(1873402106,1903966,1,2385576,1,1,1,'S',1,0.994131,426,1035116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 421, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 426}}',136.42,175158021,499566,NULL,'2022-10-18 06:35:38',1666074938,NULL),(1873349602,1903966,1,3514126,1,1,1,'S',1,0.995465,441,1035978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 437, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 441}}',136.421,175226861,638340,NULL,'2022-10-22 04:32:38',1666413158,NULL),(1875015828,1903966,1,539109,1,1,1,'X',1,1,200,1044100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 200}}',136.424,177614935,251545,NULL,'2023-03-01 04:32:36',1677645156,NULL),(1873518511,1903966,1,695135,1,1,1,'X',1,1,316,1006610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 316}}',136.441,175351696,377220,NULL,'2022-10-28 16:22:24',1666974144,NULL),(1874157138,1903966,1,241327,1,1,1,'S',1,0.998607,359,1011182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 358, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 359}}',136.467,176345629,416814,NULL,'2022-12-21 05:46:02',1671601562,NULL),(1876426689,1903966,1,3215926,1,1,1,'X',1,1,307,1011746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 307}}',136.489,179720068,349440,NULL,'2023-07-07 04:05:26',1688702726,NULL),(1873570484,1903966,1,862875,1,1,1,'X',1,1,262,1033245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 262}}',136.505,175271623,390541,NULL,'2022-10-24 07:47:20',1666597640,NULL),(1875003811,1903966,1,3426452,1,1,1,'S',1,0.994924,394,1092390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 390, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 394}}',136.506,177601207,494700,NULL,'2023-02-28 07:44:30',1677570270,NULL),(1878120398,1903966,1,1954914,1,1,1,'S',1,0.997403,385,1007176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 383, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 385}}',136.508,181910223,426972,NULL,'2023-12-09 06:30:30',1702103430,NULL),(1878035029,1903966,1,2685371,1,1,1,'S',1,0.995575,452,1001649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 448}, \"maximum_statistics\": {\"great\": 452}}',136.517,181801231,486294,NULL,'2023-11-30 20:50:26',1701377426,NULL),(1870881240,1903966,1,2734138,1,1,1,'SH',1,0.990754,703,1104049,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 690, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 703}}',136.545,171363140,1020458,NULL,'2022-04-22 09:34:32',1650620072,NULL),(1870403468,1903966,1,435821,1,1,1,'S',1,0.999472,947,955399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 946, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',136.589,170839532,1195990,NULL,'2022-03-30 14:04:27',1648649067,NULL),(1871289891,1903966,1,1561030,1,1,1,'SH',1,0.993197,294,991074,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 290, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 294}}',136.608,172014100,358743,NULL,'2022-05-20 02:00:23',1653012023,NULL),(1877021169,1903966,1,2821977,1,1,1,'X',1,1,667,1013642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 667}, \"maximum_statistics\": {\"great\": 667}}',136.61,180445146,874836,NULL,'2023-08-23 07:10:29',1692774629,NULL),(1874643001,1903966,1,2234430,1,1,1,'S',1,0.998759,403,999821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 402, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 403}}',136.652,177069996,503172,NULL,'2023-01-29 05:20:44',1674969644,NULL),(1873168368,1903966,1,1087777,1,1,1,'S',1,0.986726,226,1070612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 220}, \"maximum_statistics\": {\"great\": 226}}',136.665,174772317,259847,NULL,'2022-09-28 06:30:00',1664346600,NULL),(1878059170,1903966,1,3534795,1,1,1,'S',1,0.995726,351,1037927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 348, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 351}}',136.679,181801038,413329,NULL,'2023-11-30 20:28:23',1701376103,NULL),(1873364185,1903966,1,961170,1,1,1,'S',1,0.99569,232,1031628,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 230, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 232}}',136.69,175147347,273930,NULL,'2022-10-17 15:10:18',1666019418,NULL),(1874957716,1903966,1,346787,1,1,1,'X',1,1,338,1015070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 338}}',136.702,177456598,361272,NULL,'2023-02-20 02:27:45',1676860065,NULL),(1878356487,1903966,1,3943917,1,1,1,'S',1,0.995342,322,1001517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 319, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 322}}',136.724,182260835,339990,NULL,'2024-01-04 15:57:18',1704383838,NULL),(1874196658,1903966,1,1390969,1,1,1,'X',1,1,139,1114835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139}, \"maximum_statistics\": {\"great\": 139}}',136.774,176266909,131692,NULL,'2022-12-17 02:05:43',1671242743,NULL),(1876860041,1903966,1,4184729,1,1,1,'S',1,0.991848,184,1072139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 181, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 184}}',136.855,180171854,205208,NULL,'2023-08-05 02:02:27',1691200947,NULL),(1878435664,1903966,1,4197506,1,1,1,'S',1,0.992284,324,992453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 319, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 324}}',136.875,182282252,359598,NULL,'2024-01-06 07:16:23',1704525383,NULL),(1876771904,1903966,1,3726786,1,1,1,'S',1,0.992163,319,1022371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 314, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 319}}',136.882,179998109,448968,NULL,'2023-07-25 03:34:35',1690256075,NULL),(1872865830,1903966,1,3285215,1,1,1,'S',1,0.998841,863,956727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 861, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 863}}',136.941,174343700,1054634,NULL,'2022-09-04 04:56:10',1662267370,NULL),(1877954660,1903966,1,2462310,1,1,1,'S',1,0.996732,459,1002417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 456}, \"maximum_statistics\": {\"great\": 459}}',136.945,181799927,484878,NULL,'2023-11-30 18:25:54',1701368754,NULL),(1869318308,1903966,1,2318105,1,1,1,'SH',1,0.998355,304,1009367,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 303, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 304}}',136.974,169057659,349284,NULL,'2022-01-16 05:03:48',1642309428,NULL),(1869839859,1903966,1,1846170,1,1,1,'SH',1,0.994083,338,997442,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 334, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 338}}',136.985,169728836,390684,NULL,'2022-02-12 01:45:03',1644630303,NULL),(1874978837,1903966,1,435887,1,1,1,'X',1,1,338,1014704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 338}}',137.008,177360153,385454,NULL,'2023-02-14 18:27:32',1676399252,NULL),(1838090778,1903966,1,752879,0,1,1,'S',1,0.990762,433,934349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 425, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 433}}',137.033,121075535,472220,NULL,'2016-01-04 12:41:48',1451911308,NULL),(1878443812,1903966,1,4301384,1,1,1,'S',1,0.994169,343,1035242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 339, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 343}}',137.034,182348417,450819,NULL,'2024-01-11 13:59:21',1704981561,NULL),(1874924860,1903966,1,1150356,1,1,1,'X',1,1,385,1015362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 385}}',137.048,177354858,468204,NULL,'2023-02-14 12:16:28',1676376988,NULL),(1877273337,1903966,1,4283230,1,1,1,'S',1,0.996124,258,1027391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 256}, \"maximum_statistics\": {\"great\": 258}}',137.121,180744281,334899,NULL,'2023-09-12 07:39:05',1694504345,NULL),(1873262480,1903966,1,3690183,1,1,1,'SH',1,0.995614,228,1101605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 226, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 228}}',137.16,174999132,292444,NULL,'2022-10-09 09:47:46',1665308866,NULL),(1869864376,1903966,1,1311024,1,1,1,'X',1,1,221,1053431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 221}}',137.201,169729260,268686,NULL,'2022-02-12 02:13:14',1644631994,NULL),(1868521353,1903966,1,218392,1,1,1,'S',1,0.99637,551,949539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 547, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 551}}',137.272,167934893,628280,NULL,'2021-12-03 02:56:22',1638500182,NULL),(1873231209,1903966,1,510474,1,1,1,'S',1,0.994845,485,985479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 480, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 485}}',137.37,174992003,568967,NULL,'2022-10-09 00:03:50',1665273830,NULL),(1873135342,1903966,1,1888714,1,1,1,'S',1,0.996368,413,1035881,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 410, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 413}}',137.403,174764712,592391,NULL,'2022-09-27 18:07:27',1664302047,NULL),(1874211315,1903966,1,927528,1,1,1,'X',1,1,389,1015009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 389}}',137.426,176304706,479656,NULL,'2022-12-18 23:07:10',1671404830,NULL),(1877319585,1903966,1,1479086,1,1,1,'S',1,0.990814,381,1020826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 374}, \"maximum_statistics\": {\"great\": 381}}',137.446,181004582,469529,NULL,'2023-09-30 13:29:49',1696080589,NULL),(1876955470,1903966,1,616073,1,1,1,'SH',1,0.995066,304,1178441,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 301}, \"maximum_statistics\": {\"great\": 304}}',137.453,180434917,414530,NULL,'2023-08-22 14:07:45',1692713265,NULL),(1873234158,1903966,1,1716410,1,1,1,'S',1,0.99226,323,1006035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 318, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 323}}',137.468,174991875,470249,NULL,'2022-10-08 23:54:16',1665273256,NULL),(1867699763,1903966,1,2034002,1,1,1,'A',1,0.939759,118,757913,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 224, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 249}}',137.474,166682877,215956,NULL,'2021-10-16 10:12:00',1634379120,NULL),(1874712692,1903966,1,2403527,1,1,1,'X',1,1,229,1047242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 229}}',137.576,176964072,264275,NULL,'2023-01-23 05:57:56',1674453476,NULL),(1873580702,1903966,1,3808201,1,1,1,'S',1,0.995833,120,1038550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 119, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 120}}',137.607,175289357,108468,NULL,'2022-10-25 07:47:38',1666684058,NULL),(1873509306,1903966,1,2120110,1,1,1,'S',1,0.993407,455,1010920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 449, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 455}}',137.615,175414313,576019,NULL,'2022-10-31 19:32:31',1667244751,NULL),(1874095663,1903966,1,3752158,1,1,1,'S',1,0.992222,450,1027205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 443, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 450}}',137.625,176053965,512097,NULL,'2022-12-05 05:17:37',1670217457,NULL),(1872841425,1903966,1,3236774,1,1,1,'X',1,1,346,954308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 346}}',137.709,174450595,409504,NULL,'2022-09-10 06:25:22',1662791122,NULL),(1873531326,1903966,1,291930,1,1,1,'XH',1,1,330,1014888,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 330}}',137.738,175300057,379296,NULL,'2022-10-25 20:27:57',1666729677,NULL),(1874462942,1903966,1,808292,1,1,1,'SH',1,0.994213,432,997791,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 427, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 432}}',137.8,176631428,545802,NULL,'2023-01-05 03:51:17',1672890677,NULL),(1873413047,1903966,1,3688681,1,1,1,'B',1,0.885314,279,603216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 21, \"great\": 488, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 606}}',137.828,175206450,533190,NULL,'2022-10-21 03:12:10',1666321930,NULL),(1874641451,1903966,1,178140,1,1,1,'X',1,1,229,1001959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 229}}',137.843,177069899,219340,NULL,'2023-01-29 05:11:50',1674969110,NULL),(1873452576,1903966,1,3789726,1,1,1,'X',1,1,155,1052837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155}, \"maximum_statistics\": {\"great\": 155}}',137.878,175123311,166504,NULL,'2022-10-16 07:14:41',1665904481,NULL),(1876404970,1903966,1,3699351,1,1,1,'S',1,0.991667,420,1017743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 413, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 420}}',137.884,179705788,536941,NULL,'2023-07-06 05:13:35',1688620415,NULL),(1873587531,1903966,1,3579754,1,1,1,'S',1,0.990196,306,1012736,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 300, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 306}}',137.938,175587975,352961,NULL,'2022-11-10 07:01:12',1668063672,NULL),(1877779492,1903966,1,3413360,1,1,1,'SH',1,0.998551,345,1195795,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 344, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 345}}',137.962,181460105,473470,NULL,'2023-11-04 12:10:13',1699099813,NULL),(1873130049,1903966,1,190047,1,1,1,'S',1,0.99858,352,1006931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 351, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 352}}',137.973,174835819,397332,NULL,'2022-10-01 00:07:38',1664582858,NULL),(1874065327,1903966,1,3485456,1,1,1,'XH',1,1,855,1013668,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 855, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 855, \"legacy_combo_increase\": 2}}',137.973,176163538,1068540,NULL,'2022-12-11 06:30:09',1670740209,NULL),(1873984785,1903966,1,3856174,1,1,1,'XH',1,1,390,1003478,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 390}}',138.036,176010992,481500,NULL,'2022-12-03 05:03:35',1670043815,NULL),(1874038063,1903966,1,1292733,1,1,1,'X',1,1,203,1052791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 203}}',138.043,176141198,278348,NULL,'2022-12-10 04:21:00',1670646060,NULL),(1874111850,1903966,1,3584120,1,1,1,'S',1,0.99115,226,1080074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 222, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 226}}',138.06,176309984,283019,NULL,'2022-12-19 07:45:58',1671435958,NULL),(1874545321,1903966,1,243349,1,1,1,'XH',1,1,311,1204692,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 311}}',138.067,176839430,396160,NULL,'2023-01-16 07:23:05',1673853785,NULL),(1875024880,1903966,1,569707,1,1,1,'S',1,0.998684,380,1035972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 379, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 380}}',138.146,177584021,490491,NULL,'2023-02-27 04:13:15',1677471195,NULL),(1874704580,1903966,1,3593069,1,1,1,'X',1,1,199,1099154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 199}}',138.148,176950254,239210,NULL,'2023-01-22 12:08:16',1674389296,NULL),(1877960239,1903966,1,4214869,1,1,1,'XH',1,1,569,1006827,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 569}}',138.197,181801948,707760,NULL,'2023-11-30 22:15:39',1701382539,NULL),(1875238287,1903966,1,3997432,1,1,1,'X',1,1,267,1011316,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 267}}',138.198,177875269,289054,NULL,'2023-03-16 05:51:59',1678945919,NULL),(1873842659,1903966,1,1420979,1,1,1,'S',1,0.992958,426,988456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 420, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 426}}',138.221,175666735,527046,NULL,'2022-11-13 22:20:54',1668378054,NULL),(1837794424,1903966,1,142905,0,1,1,'S',1,0.97931,435,901575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 417, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 435}}',138.245,120653000,476870,NULL,'2015-12-15 21:26:58',1450214818,NULL),(1874325570,1903966,1,3369730,1,1,1,'S',1,0.996337,273,1003708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 271, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 273}}',138.261,176520004,301014,NULL,'2022-12-30 06:15:59',1672380959,NULL),(1873150486,1903966,1,225272,1,1,1,'S',1,0.998299,294,1047814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 294}}',138.265,174690600,288824,NULL,'2022-09-23 16:39:52',1663951192,NULL),(1873560288,1903966,1,3735267,1,1,1,'X',1,1,639,1014145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 639}}',138.277,175263527,846324,NULL,'2022-10-23 19:12:46',1666552366,NULL),(1876469981,1903966,1,4003746,1,1,1,'S',1,0.995146,309,1037161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 306, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 309}}',138.28,179707103,364525,NULL,'2023-07-06 08:10:18',1688631018,NULL),(1866394763,1903966,1,98667,1,1,1,'S',1,0.987952,415,925901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 405, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 415}}',138.331,164702789,456650,NULL,'2021-08-07 06:53:55',1628319235,NULL),(1873552391,1903966,1,1954912,1,1,1,'S',1,0.998016,252,1047436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 251, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 252}}',138.349,175301916,280595,NULL,'2022-10-25 23:10:40',1666739440,NULL),(1872087480,1903966,1,2189871,1,1,1,'X',1,1,248,1049701,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 248}}',138.373,173146796,321966,NULL,'2022-07-07 12:46:45',1657198005,NULL),(1875623672,1903966,1,3789977,1,1,1,'SH',1,0.99292,565,1083310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 557, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 565}}',138.383,178338614,797592,NULL,'2023-04-11 06:41:29',1681195289,NULL),(1842046647,1903966,1,483430,1,1,1,'A',1,0.919743,562,680701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 13, \"great\": 1059}, \"maximum_statistics\": {\"great\": 1246}}',138.403,127416674,1241832,NULL,'2016-11-14 15:55:57',1479138957,NULL),(1873284803,1903966,1,2727951,1,1,1,'S',1,0.998792,414,942698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 413, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 414}}',138.404,174990840,500080,NULL,'2022-10-08 22:28:05',1665268085,NULL),(1875034804,1903966,1,2229987,1,1,1,'S',1,0.995294,425,1097265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 421, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 425}}',138.474,177547506,544816,NULL,'2023-02-25 07:49:52',1677311392,NULL),(1869243186,1903966,1,2402601,1,1,1,'X',1,1,412,957510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412}, \"maximum_statistics\": {\"great\": 412}}',138.482,169058539,468228,NULL,'2022-01-16 05:53:10',1642312390,NULL),(1874348942,1903966,1,3813688,1,1,1,'X',1,1,269,1036742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 269}}',138.517,176444052,365535,NULL,'2022-12-26 06:52:04',1672037524,NULL),(1873011313,1903966,1,2596203,1,1,1,'SH',1,0.993639,393,984070,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 388, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 393}}',138.527,174550751,477714,NULL,'2022-09-15 21:06:12',1663275972,NULL),(1868617729,1903966,1,179319,1,1,1,'X',1,1,333,941685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333}, \"maximum_statistics\": {\"great\": 333}}',138.56,168097859,378800,NULL,'2021-12-09 14:28:42',1639060122,NULL),(1873132530,1903966,1,193669,1,1,1,'S',1,0.996394,416,985357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 413, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 416}}',138.578,174772744,438608,NULL,'2022-09-28 07:19:57',1664349597,NULL),(1875064123,1903966,1,1580170,1,1,1,'S',1,0.997917,240,1045632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 240}}',138.607,177583197,271402,NULL,'2023-02-27 02:23:22',1677464602,NULL),(1875594926,1903966,1,813391,1,1,1,'X',1,1,335,1005576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 335}}',138.626,178338112,438036,NULL,'2023-04-11 05:30:23',1681191023,NULL),(1871564731,1903966,1,1628413,1,1,1,'XH',1,1,244,1013706,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244}, \"maximum_statistics\": {\"great\": 244}}',138.63,172546199,259176,NULL,'2022-06-11 11:44:56',1654947896,NULL),(1873546306,1903966,1,2991015,1,1,1,'S',1,0.998462,325,1045211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 324, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 325}}',138.657,175261637,396093,NULL,'2022-10-23 17:15:49',1666545349,NULL),(1873258089,1903966,1,3584041,1,1,1,'S',1,0.99884,431,1042531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 430, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 431}}',138.67,174922290,524181,NULL,'2022-10-05 07:30:37',1664955037,NULL),(1874045932,1903966,1,2622521,1,1,1,'SH',1,0.993289,447,982026,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 441, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 447}}',138.674,176069753,549197,NULL,'2022-12-06 02:44:54',1670294694,NULL),(1873055332,1903966,1,2174609,1,1,1,'S',1,0.99495,297,1019876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 294, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 297}}',138.727,174550461,368876,NULL,'2022-09-15 20:44:24',1663274664,NULL),(1876936062,1903966,1,3334885,1,1,1,'X',1,1,480,1014325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480}, \"maximum_statistics\": {\"great\": 480}}',138.737,180445608,705612,NULL,'2023-08-23 08:10:16',1692778216,NULL),(1873282230,1903966,1,2448586,1,1,1,'S',1,0.997817,229,1046732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 228, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 229}}',138.76,174992723,341946,NULL,'2022-10-09 01:15:13',1665278113,NULL),(1874246114,1903966,1,180751,1,1,1,'SH',1,0.991254,343,1173574,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343}}',138.812,176460749,422830,NULL,'2022-12-27 03:39:20',1672112360,NULL),(1875056830,1903966,1,3271080,1,1,1,'S',1,0.999077,542,1035309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 541, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 542}}',138.846,177638221,716582,NULL,'2023-03-02 16:03:31',1677773011,NULL),(1873247033,1903966,1,3574467,1,1,1,'S',1,0.997033,337,1006138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 335, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 337}}',138.852,174998790,410502,NULL,'2022-10-09 09:25:26',1665307526,NULL),(1873660268,1903966,1,713306,1,1,1,'XH',1,1,335,1014627,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 335}}',138.885,175606935,394016,NULL,'2022-11-11 07:57:00',1668153420,NULL),(1875531296,1903966,1,3912815,1,1,1,'S',1,0.997685,432,1005561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 430}, \"maximum_statistics\": {\"great\": 432}}',138.975,178338538,489162,NULL,'2023-04-11 06:29:24',1681194564,NULL),(1874526507,1903966,1,204955,1,1,1,'XH',1,1,109,1060501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',139.034,176873796,75525,NULL,'2023-01-18 07:19:40',1674026380,NULL),(1877990923,1903966,1,3334475,1,1,1,'S',1,0.991057,615,934200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 604, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 615}}',139.034,181867247,834640,NULL,'2023-12-05 22:08:45',1701814125,NULL),(1875087438,1903966,1,330868,1,1,1,'S',1,0.995739,352,999051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 349, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 352, \"legacy_combo_increase\": 4}}',139.055,177545609,499070,NULL,'2023-02-25 05:00:45',1677301245,NULL),(1875288812,1903966,1,1179364,1,1,1,'SH',1,0.990291,721,1168785,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 707, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 721}}',139.128,177937203,1120020,NULL,'2023-03-19 14:25:27',1679235927,NULL),(1869006400,1903966,1,170973,1,1,1,'S',1,0.998113,265,1047737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 264}, \"maximum_statistics\": {\"great\": 265}}',139.169,168737372,281984,NULL,'2022-01-03 06:32:57',1641191577,NULL),(1871751310,1903966,1,2239273,1,1,1,'A',1,0.993812,403,937974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 400, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 404}}',139.17,172755251,455960,NULL,'2022-06-20 08:09:33',1655712573,NULL),(1874604985,1903966,1,928804,1,1,1,'SH',1,0.998106,264,1108608,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 263, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 264}}',139.24,176838263,318600,NULL,'2023-01-16 05:03:17',1673845397,NULL),(1872597324,1903966,1,3576049,1,1,1,'X',1,1,271,1053444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271}}',139.28,174084795,314842,NULL,'2022-08-21 10:37:48',1661078268,NULL),(1874651613,1903966,1,1509699,1,1,1,'XH',1,1,751,1012154,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 751, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 751}}',139.286,176953498,887472,NULL,'2023-01-22 15:28:06',1674401286,NULL),(1875415317,1903966,1,3726421,1,1,1,'X',1,1,608,1015719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 608}}',139.29,178118669,789864,NULL,'2023-03-30 06:41:04',1680158464,NULL),(1867823871,1903966,1,2664050,1,1,1,'A',1,0.921775,379,665272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 51, \"great\": 1496, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1713}}',139.342,167037352,1353176,NULL,'2021-10-29 04:29:27',1635481767,NULL),(1874128101,1903966,1,2206121,1,1,1,'S',1,0.99497,497,1038354,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 492, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 497}}',139.409,176287831,715657,NULL,'2022-12-18 02:48:36',1671331716,NULL),(1871975509,1903966,1,2741397,1,1,1,'S',1,0.99642,419,932966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 416}, \"maximum_statistics\": {\"great\": 419}}',139.431,173051768,522438,NULL,'2022-07-03 04:04:59',1656821099,NULL),(1874508470,1903966,1,547525,1,1,1,'X',1,1,499,1014984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 499}}',139.442,176900312,566952,NULL,'2023-01-19 20:08:18',1674158898,NULL),(1875002225,1903966,1,2760211,1,1,1,'S',1,0.99718,532,1044289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 529, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 532}}',139.468,177546870,689757,NULL,'2023-02-25 06:50:10',1677307810,NULL),(1870974286,1903966,1,1430381,1,1,1,'S',1,0.993031,287,1020573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 283, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 287}}',139.492,171606104,364100,NULL,'2022-05-02 14:35:12',1651502112,NULL),(1872879191,1903966,1,2533328,1,1,1,'S',1,0.993562,233,1018979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 230, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 233}}',139.501,174304070,279057,NULL,'2022-09-02 06:50:49',1662101449,NULL),(1873077702,1903966,1,2734136,1,1,1,'S',1,0.99881,420,1048630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 419, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 420}}',139.502,174690374,588812,NULL,'2022-09-23 16:23:35',1663950215,NULL),(3728525437,1903966,1,4752728,1,1,1,'A',1,0.947408,594,831823,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 45, \"great\": 1236, \"ignore_hit\": 38, \"ignore_miss\": 3, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1331, \"ignore_hit\": 38, \"large_bonus\": 95}, \"total_score_without_mods\": 831823}',139.553,NULL,0,'2024-10-23 08:02:50','2024-10-23 08:06:46',1729670806,7739),(1873672533,1903966,1,2549601,1,1,1,'S',1,0.999086,547,953491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 546, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 547}}',139.56,175555266,675920,NULL,'2022-11-08 07:39:12',1667893152,NULL),(1872905837,1903966,1,276701,1,1,1,'SH',1,0.996084,766,1003284,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 760, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 766}}',139.569,174438229,949176,NULL,'2022-09-09 14:37:36',1662734256,NULL),(1874176963,1903966,1,295858,1,1,1,'X',1,1,226,1053521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 226}}',139.574,176322689,258119,NULL,'2022-12-19 23:22:24',1671492144,NULL),(1868313738,1903966,1,310842,1,1,1,'S',1,0.998724,392,909824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 391, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 392}}',139.595,167614920,412384,NULL,'2021-11-20 04:36:37',1637382997,NULL),(1873548165,1903966,1,2410311,1,1,1,'S',1,0.994764,382,1096208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 378, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 1}}',139.6,175261463,474518,NULL,'2022-10-23 17:06:21',1666544781,NULL),(1865758309,1903966,1,1048081,1,1,1,'S',1,0.995086,407,940770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 403}, \"maximum_statistics\": {\"great\": 407}}',139.662,163648978,458750,NULL,'2021-07-05 12:48:43',1625489323,NULL),(1874574184,1903966,1,332753,1,1,1,'SH',1,0.992509,267,1086418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 263, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 267}}',139.674,176871079,283889,NULL,'2023-01-18 02:19:28',1674008368,NULL),(1869180864,1903966,1,254627,1,1,1,'X',1,1,910,910314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 910, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 910}}',139.709,168791122,1029631,NULL,'2022-01-05 12:47:07',1641386827,NULL),(1873818834,1903966,1,3626395,1,1,1,'S',1,0.99863,365,1011099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 364, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 365}}',139.725,175624817,425274,NULL,'2022-11-12 04:18:12',1668226692,NULL),(1872905765,1903966,1,711058,1,1,1,'S',1,0.996587,293,1041480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 291}, \"maximum_statistics\": {\"great\": 293}}',139.737,174303640,342499,NULL,'2022-09-02 05:54:24',1662098064,NULL),(1874107087,1903966,1,2775973,1,1,1,'S',1,0.998227,282,1009535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 281, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 282}}',139.769,176249541,317478,NULL,'2022-12-16 04:37:54',1671165474,NULL),(1873280980,1903966,1,1165898,1,1,1,'S',1,0.990099,303,1001256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 297, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 303, \"legacy_combo_increase\": 1}}',139.776,174992455,403906,NULL,'2022-10-09 00:45:47',1665276347,NULL),(1869326113,1903966,1,2335889,1,1,1,'S',1,0.996241,266,941412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 264, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',139.8,169056610,271030,NULL,'2022-01-16 04:02:51',1642305771,NULL),(1875077295,1903966,1,302339,1,1,1,'X',1,1,297,1014824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 297}}',139.814,177614988,353868,NULL,'2023-03-01 04:39:42',1677645582,NULL),(1873831426,1903966,1,395870,1,1,1,'S',1,0.996203,395,990622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 392, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 395}}',139.908,175666122,447885,NULL,'2022-11-13 21:34:18',1668375258,NULL),(1876565406,1903966,1,3562519,1,1,1,'X',1,1,808,1011309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 808, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 808}}',140.047,179892693,1081632,NULL,'2023-07-18 06:33:24',1689662004,NULL),(1873182099,1903966,1,2683380,1,1,1,'X',1,1,340,1008069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 340}}',140.125,174764428,403272,NULL,'2022-09-27 17:44:42',1664300682,NULL),(1874554739,1903966,1,266441,1,1,1,'S',1,0.994643,280,1036154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 277, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 280}}',140.15,176873692,326275,NULL,'2023-01-18 07:04:17',1674025457,NULL),(1877945466,1903966,1,3215924,1,1,1,'S',1,0.997664,214,1038251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 213, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 214}}',140.153,181868345,243617,NULL,'2023-12-06 00:46:34',1701823594,NULL),(1876458839,1903966,1,3988109,1,1,1,'S',1,0.991909,309,1028472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 304, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 309}}',140.16,179624380,361092,NULL,'2023-06-30 18:28:25',1688149705,NULL),(1874121999,1903966,1,1053225,1,1,1,'S',1,0.99375,480,1034426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 474, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 480}}',140.206,176305557,584924,NULL,'2022-12-19 00:28:09',1671409689,NULL),(1874658073,1903966,1,2277341,1,1,1,'S',1,0.996283,269,1039654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 267, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 269}}',140.224,177116706,310825,NULL,'2023-01-31 22:37:01',1675204621,NULL),(1874104692,1903966,1,1967552,1,1,1,'S',1,0.995313,320,1038741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 317, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 320}}',140.226,176305122,380015,NULL,'2022-12-18 23:46:21',1671407181,NULL),(1873973228,1903966,1,3051133,1,1,1,'S',1,0.998759,403,1011593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 402}, \"maximum_statistics\": {\"great\": 403}}',140.27,176009317,428760,NULL,'2022-12-03 02:45:00',1670035500,NULL),(1872382682,1903966,1,3482842,1,1,1,'X',1,1,690,1012314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 690, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 690}}',140.286,173611609,952356,NULL,'2022-07-29 07:36:53',1659080213,NULL),(1873138520,1903966,1,2877472,1,1,1,'X',1,1,376,1011715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 376}}',140.315,174765114,439344,NULL,'2022-09-27 18:38:34',1664303914,NULL),(1871720150,1903966,1,224055,1,1,1,'SH',1,0.990405,469,986529,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 460, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 469}}',140.346,172705365,586254,NULL,'2022-06-18 05:03:09',1655528589,NULL),(1875768156,1903966,1,3830023,1,1,1,'S',1,0.998555,346,1010577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 346}}',140.361,178809645,397842,NULL,'2023-05-10 07:43:38',1683704618,NULL),(1875034482,1903966,1,216948,1,1,1,'X',1,1,545,958658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 545}}',140.375,177613550,589038,NULL,'2023-03-01 01:54:03',1677635643,NULL),(1867677566,1903966,1,3082528,1,1,1,'B',1,0.837278,159,656175,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 117}, \"maximum_statistics\": {\"great\": 169}}',140.432,166491731,141445,NULL,'2021-10-09 13:51:34',1633787494,NULL),(1871763292,1903966,1,3529561,1,1,1,'X',1,1,196,1076753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 196}}',140.48,172707769,252588,NULL,'2022-06-18 07:46:12',1655538372,NULL),(1873307028,1903966,1,3508305,1,1,1,'XH',1,1,468,1011574,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 468}}',140.503,175013865,586374,NULL,'2022-10-10 02:06:17',1665367577,NULL),(1870472575,1903966,1,1846962,1,1,1,'SH',1,0.994,250,979720,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 247, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 250}}',140.568,170838811,285402,NULL,'2022-03-30 13:29:50',1648646990,NULL),(1876777472,1903966,1,2820284,1,1,1,'X',1,1,366,1014919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 366}}',140.586,180063802,423648,NULL,'2023-07-29 06:35:37',1690612537,NULL),(1870332542,1903966,1,2976848,1,1,1,'S',1,0.998471,327,1006059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 326, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 327}}',140.596,170554576,441183,NULL,'2022-03-18 16:04:15',1647619455,NULL),(1878395712,1903966,1,4373139,1,1,1,'S',1,0.997959,245,1042531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 245}}',140.611,182259310,276408,NULL,'2024-01-04 13:38:45',1704375525,NULL),(1876904030,1903966,1,2516303,1,1,1,'XH',1,1,161,1029420,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 161}}',140.625,180172717,167615,NULL,'2023-08-05 03:16:55',1691205415,NULL),(1868994765,1903966,1,459499,1,1,1,'S',1,0.998039,255,1047107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 254, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',140.64,168659772,291611,NULL,'2021-12-31 04:46:24',1640925984,NULL),(1875109110,1903966,1,408485,1,1,1,'X',1,1,263,1008916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 263}}',140.654,177543548,291492,NULL,'2023-02-25 02:09:52',1677290992,NULL),(1874064968,1903966,1,1411347,1,1,1,'A',1,0.979833,384,937209,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 698}, \"maximum_statistics\": {\"great\": 719}}',140.657,176069812,768048,NULL,'2022-12-06 02:49:37',1670294977,NULL),(1872865135,1903966,1,2259607,1,1,1,'S',1,0.994692,471,992387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 466, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 471}}',140.668,174346000,573816,NULL,'2022-09-04 08:01:23',1662278483,NULL),(1870881206,1903966,1,2734138,1,1,1,'X',1,1,703,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 703, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 703}}',140.732,171362633,916524,NULL,'2022-04-22 08:54:21',1650617661,NULL),(1874129930,1903966,1,190720,1,1,1,'S',1,0.997494,399,972782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 397, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 399}}',140.757,176345702,465873,NULL,'2022-12-21 05:51:17',1671601877,NULL),(1870167059,1903966,1,171543,1,1,1,'S',1,0.99734,188,1007993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 187, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 188}}',140.821,170432868,242095,NULL,'2022-03-13 07:13:17',1647155597,NULL),(1875073526,1903966,1,2611663,1,1,1,'A',1,0.949612,184,803338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 477, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 516}}',140.878,177613744,443383,NULL,'2023-03-01 02:17:23',1677637043,NULL),(1874036436,1903966,1,1886831,1,1,1,'S',1,0.998096,788,1006336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 785, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 788}}',140.894,176071848,1081356,NULL,'2022-12-06 06:12:31',1670307151,NULL),(1867986208,1903966,1,2683562,1,1,1,'S',1,0.996631,1039,947551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1032, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1039}}',140.927,167063699,1268290,NULL,'2021-10-30 00:39:06',1635554346,NULL),(1874604617,1903966,1,3589986,1,1,1,'X',1,1,335,1010542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 335}}',140.939,176836688,384708,NULL,'2023-01-16 02:34:04',1673836444,NULL),(1872918738,1903966,1,1073781,1,1,1,'X',1,1,427,949355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 427}}',140.945,174345531,529180,NULL,'2022-09-04 07:31:03',1662276663,NULL),(1877016917,1903966,1,4010959,1,1,1,'S',1,0.997512,201,966841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 200}, \"maximum_statistics\": {\"great\": 201}}',140.958,180444605,191168,NULL,'2023-08-23 05:54:28',1692770068,NULL),(1868186133,1903966,1,1673760,1,1,1,'S',1,0.995595,454,474563,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 450, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 454}}',141.063,167254715,324710,NULL,'2021-11-06 00:15:22',1636157722,NULL),(1874585659,1903966,1,3349783,1,1,1,'S',1,0.998016,252,1107963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 251, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 252}}',141.099,176894360,333949,NULL,'2023-01-19 13:13:20',1674134000,NULL),(1872976936,1903966,1,1331019,1,1,1,'S',1,0.998317,297,1007692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 296, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 297}}',141.148,174550881,404538,NULL,'2022-09-15 21:18:40',1663276720,NULL),(1876620860,1903966,1,3052838,1,1,1,'S',1,0.998047,256,1047487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 255}, \"maximum_statistics\": {\"great\": 256}}',141.207,179892788,265204,NULL,'2023-07-18 06:45:07',1689662707,NULL),(1878142423,1903966,1,386932,1,1,1,'X',1,1,419,965486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 419}}',141.223,181909707,424417,NULL,'2023-12-09 05:22:30',1702099350,NULL),(1875186491,1903966,1,774492,1,1,1,'SH',1,0.996764,309,1187510,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 307, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 309}}',141.235,177810394,432410,NULL,'2023-03-12 07:41:46',1678606906,NULL),(1874107060,1903966,1,999019,1,1,1,'S',1,0.998127,267,1008382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 266}, \"maximum_statistics\": {\"great\": 267}}',141.254,176287554,283411,NULL,'2022-12-18 02:28:43',1671330523,NULL),(1875202473,1903966,1,1272794,1,1,1,'SH',1,0.994318,264,1080467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 261, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 264}}',141.26,177875030,321657,NULL,'2023-03-16 05:22:15',1678944135,NULL),(1875079851,1903966,1,1848617,1,1,1,'S',1,0.999225,645,1006695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 644, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 645}}',141.292,177614742,857682,NULL,'2023-03-01 04:11:51',1677643911,NULL),(1874138408,1903966,1,666375,1,1,1,'S',1,0.998829,427,1001757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 426, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 427}}',141.298,176291486,512532,NULL,'2022-12-18 07:39:12',1671349152,NULL),(1874921134,1903966,1,3290281,1,1,1,'S',1,0.992424,528,1020773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 520, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 528}}',141.31,177358143,651193,NULL,'2023-02-14 16:02:12',1676390532,NULL),(1877803061,1903966,1,3981601,1,1,1,'S',1,0.995444,439,1000013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 435, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 439}}',141.321,181534968,548508,NULL,'2023-11-10 05:51:51',1699595511,NULL),(1878171018,1903966,1,2119948,1,1,1,'S',1,0.995575,226,1039200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 224, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 226}}',141.365,181909318,278190,NULL,'2023-12-09 04:36:06',1702096566,NULL),(1873313318,1903966,1,2009077,1,1,1,'S',1,0.992443,397,1012995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 391, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 397}}',141.381,174972151,511221,NULL,'2022-10-08 03:07:50',1665198470,NULL),(1874529195,1903966,1,3490649,1,1,1,'XH',1,1,492,1015045,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 492}}',141.388,176839605,564708,NULL,'2023-01-16 07:42:09',1673854929,NULL),(1874006289,1903966,1,215895,1,1,1,'X',1,1,321,951199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 321}}',141.401,176104681,359280,NULL,'2022-12-08 04:09:08',1670472548,NULL),(1873157922,1903966,1,680467,1,1,1,'S',1,0.99687,639,1005680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 635, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 639}}',141.404,174834922,863148,NULL,'2022-09-30 22:53:20',1664578400,NULL),(1873621173,1903966,1,3823675,1,1,1,'SH',1,0.996094,512,1000565,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 508, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 512}}',141.412,175471077,675606,NULL,'2022-11-04 00:26:42',1667521602,NULL),(1874136502,1903966,1,2533488,1,1,1,'S',1,0.998684,380,1001639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 379, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 380}}',141.422,176231420,488322,NULL,'2022-12-15 03:15:27',1671074127,NULL),(1874109395,1903966,1,1006607,1,1,1,'S',1,0.994135,341,1035135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 341}}',141.446,176322733,389014,NULL,'2022-12-19 23:27:12',1671492432,NULL),(1870341977,1903966,1,238438,1,1,1,'S',1,0.997024,336,948230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 334, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 336}}',141.455,170554374,366650,NULL,'2022-03-18 15:54:42',1647618882,NULL),(1872617796,1903966,1,3274952,1,1,1,'A',1,0.993464,458,940073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 454, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 459}}',141.457,174033131,521100,NULL,'2022-08-18 20:00:03',1660852803,NULL),(1865661901,1903966,1,2888433,1,1,1,'S',1,0.998973,487,950592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 486, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 487}}',141.484,163699073,574350,NULL,'2021-07-07 00:17:01',1625617021,NULL),(1875110693,1903966,1,415685,1,1,1,'X',1,1,253,1040539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 253}}',141.527,177545627,273135,NULL,'2023-02-25 05:03:03',1677301383,NULL),(1874501569,1903966,1,3746199,1,1,1,'SH',1,0.993182,220,1088603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 217, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 220}}',141.53,176898541,270928,NULL,'2023-01-19 18:01:28',1674151288,NULL),(1843604446,1903966,1,104824,1,1,1,'A',1,0.961025,377,872952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 419}, \"maximum_statistics\": {\"great\": 449}}',141.534,129783455,467342,NULL,'2017-03-27 14:57:16',1490626636,NULL),(1873579558,1903966,1,3788155,1,1,1,'S',1,0.991501,353,1025797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 347, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 353}}',141.61,175351924,420209,NULL,'2022-10-28 16:35:06',1666974906,NULL),(1873210446,1903966,1,902305,1,1,1,'S',1,0.997925,241,1017280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 240, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 241}}',141.624,174976220,274183,NULL,'2022-10-08 08:10:45',1665216645,NULL),(1867646988,1903966,1,221949,1,1,1,'S',1,0.998798,416,910330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 415, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',141.637,166576317,409124,NULL,'2021-10-12 14:12:57',1634047977,NULL),(1877944396,1903966,1,177208,1,1,1,'SH',1,0.996926,488,1055982,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 485, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 488}}',141.637,181853814,577178,NULL,'2023-12-04 19:19:03',1701717543,NULL),(1869009271,1903966,1,173698,0,1,1,'A',1,0.986559,406,894283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 545, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 558}}',141.713,168737476,589570,NULL,'2022-01-03 06:40:29',1641192029,NULL),(1872681734,1903966,1,3390689,1,1,1,'A',1,0.992334,554,923672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 579, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 587}}',141.713,174045036,674090,NULL,'2022-08-19 12:15:28',1660911328,NULL),(1875504893,1903966,1,3904262,1,1,1,'X',1,1,117,994905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117}, \"maximum_statistics\": {\"great\": 117}}',141.731,178117784,117506,NULL,'2023-03-30 05:04:51',1680152691,NULL),(1874671527,1903966,1,2963665,1,1,1,'SH',1,0.992647,272,1173295,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 268, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 272}}',141.737,177019398,393670,NULL,'2023-01-26 14:50:41',1674744641,NULL),(1877963814,1903966,1,3580490,1,1,1,'S',1,0.998521,338,1010326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 337, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 338}}',141.758,181801334,377148,NULL,'2023-11-30 21:01:48',1701378108,NULL),(1874117723,1903966,1,1034837,1,1,1,'S',1,0.997788,226,1090837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 225, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 226}}',141.796,176365530,289156,NULL,'2022-12-22 07:43:21',1671695001,NULL),(1874125136,1903966,1,1793658,1,1,1,'S',1,0.998227,282,1046475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 281, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 282}}',141.817,176345279,379642,NULL,'2022-12-21 05:13:35',1671599615,NULL),(1873443146,1903966,1,3272862,1,1,1,'S',1,0.992754,276,1084749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 272, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 276}}',141.818,175174817,346036,NULL,'2022-10-19 08:15:29',1666167329,NULL),(1874964977,1903966,1,2739863,1,1,1,'A',1,0.994152,512,940929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 508, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 513}}',141.818,177457101,774430,NULL,'2023-02-20 03:24:07',1676863447,NULL),(1870523488,1903966,1,2428013,1,1,1,'A',1,0.915659,223,639031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 57, \"great\": 1432, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1654}}',141.838,170950581,1205224,NULL,'2022-04-04 05:08:34',1649048914,NULL),(1868808403,1903966,1,87065,0,1,1,'A',1,0.980069,343,856724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 557, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 577}}',141.843,168346354,570690,NULL,'2021-12-19 04:46:45',1639889205,NULL),(1874139679,1903966,1,1522512,1,1,1,'SH',1,0.997664,214,1100520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 213, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 214}}',141.867,176231385,268112,NULL,'2022-12-15 03:11:38',1671073898,NULL),(1867464986,1903966,1,3025343,1,1,1,'S',1,0.991694,602,933963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 592, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 602}}',141.907,166326408,682340,NULL,'2021-10-03 03:48:59',1633232939,NULL),(1877676729,1903966,1,471177,1,1,1,'S',1,0.996226,530,1000621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 526, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 530}}',141.914,181328754,630102,NULL,'2023-10-25 07:39:03',1698219543,NULL),(1873973552,1903966,1,3540668,1,1,1,'XH',1,1,636,1006197,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 636, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 636}}',141.923,176123644,827328,NULL,'2022-12-09 07:51:05',1670572265,NULL),(1874228447,1903966,1,488475,1,1,1,'S',1,0.998333,300,1009701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',141.936,176461256,332952,NULL,'2022-12-27 04:20:52',1672114852,NULL),(1873415817,1903966,1,1162918,1,1,1,'SH',1,0.991554,296,1078354,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 291, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 296}}',141.965,175146659,377568,NULL,'2022-10-17 14:22:20',1666016540,NULL),(1838005212,1903966,1,169398,0,1,1,'A',1,0.965953,296,792257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 482, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 514}}',141.965,121086035,426024,NULL,'2016-01-05 01:03:44',1451955824,NULL),(1873227456,1903966,1,170566,1,1,1,'SH',1,0.998551,345,956967,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 344, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 345}}',141.978,174971748,336671,NULL,'2022-10-08 02:40:02',1665196802,NULL),(1878335566,1903966,1,4084030,1,1,1,'S',1,0.996667,300,991232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 298, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 300}}',141.978,182260065,355164,NULL,'2024-01-04 14:45:55',1704379555,NULL),(1876987036,1903966,1,745979,1,1,1,'S',1,0.996241,266,1038333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 264}, \"maximum_statistics\": {\"great\": 266}}',141.995,180378615,355092,NULL,'2023-08-18 14:29:06',1692368946,NULL),(1878139227,1903966,1,3369764,1,1,1,'S',1,0.989529,191,1020138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 187, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 191}}',142.015,181924979,206230,NULL,'2023-12-10 06:49:27',1702190967,NULL),(1870671119,1903966,1,443417,1,1,1,'SH',1,0.990463,367,985979,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 360, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 367}}',142.087,171232665,455784,NULL,'2022-04-16 14:01:22',1650117682,NULL),(1874439547,1903966,1,3869962,1,1,1,'S',1,0.999051,527,1050968,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 526, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 527}}',142.112,176629860,642737,NULL,'2023-01-05 01:41:20',1672882880,NULL),(1873648803,1903966,1,272594,1,1,1,'X',1,1,510,1042883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 510}}',142.166,175471791,728629,NULL,'2022-11-04 01:30:58',1667525458,NULL),(1873896804,1903966,1,1126245,1,1,1,'SH',1,0.998869,442,1004104,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 441, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 442, \"legacy_combo_increase\": 1}}',142.176,175888466,580626,NULL,'2022-11-26 05:27:53',1669440473,NULL),(1874256608,1903966,1,1818476,1,1,1,'A',1,0.997863,467,953772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 467, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 468}}',142.184,176460969,618176,NULL,'2022-12-27 03:56:56',1672113416,NULL),(1873365884,1903966,1,185143,1,1,1,'S',1,0.993075,361,945660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 356, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 361}}',142.202,175157787,361378,NULL,'2022-10-18 06:06:25',1666073185,NULL),(1875406951,1903966,1,1537259,1,1,1,'SH',1,0.991909,309,1173344,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 304, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 309}}',142.213,178117103,421760,NULL,'2023-03-30 03:41:23',1680147683,NULL),(1874087219,1903966,1,1977106,1,1,1,'S',1,0.994012,334,978685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 330}, \"maximum_statistics\": {\"great\": 334}}',142.226,176186324,382260,NULL,'2022-12-12 12:22:38',1670847758,NULL),(1873997965,1903966,1,3561043,1,1,1,'S',1,0.990849,601,1010428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 590, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 601}}',142.248,176029461,778032,NULL,'2022-12-04 00:49:42',1670114982,NULL),(1876925835,1903966,1,466962,1,1,1,'S',1,0.99916,595,1012398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 594}, \"maximum_statistics\": {\"great\": 595}}',142.279,180333411,699090,NULL,'2023-08-15 11:43:40',1692099820,NULL),(1873917911,1903966,1,2844222,1,1,1,'S',1,0.995526,447,1039644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 443, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 447}}',142.284,175904083,524877,NULL,'2022-11-26 22:02:03',1669500123,NULL),(1873841135,1903966,1,1356868,1,1,1,'XH',1,1,723,1013167,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 723, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 723}}',142.294,175625414,869184,NULL,'2022-11-12 05:04:06',1668229446,NULL),(1873996806,1903966,1,1124022,1,1,1,'XH',1,1,353,1014614,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 353}}',142.3,176069321,419373,NULL,'2022-12-06 02:10:22',1670292622,NULL),(1838189230,1903966,1,185166,0,1,1,'S',1,0.9843,414,910563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 401, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 414}}',142.337,121141596,456200,NULL,'2016-01-08 01:10:47',1452215447,NULL),(1877731256,1903966,1,745981,1,1,1,'S',1,0.99511,409,997581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 405, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 409}}',142.34,181499423,543000,NULL,'2023-11-07 08:07:36',1699344456,NULL),(1875573753,1903966,1,2028074,1,1,1,'S',1,0.996805,313,1005567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 311, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 313}}',142.355,178338123,387546,NULL,'2023-04-11 05:32:27',1681191147,NULL),(1876633902,1903966,1,3849000,1,1,1,'X',1,1,166,993538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 166}}',142.377,179798998,182168,NULL,'2023-07-12 04:07:15',1689134835,NULL),(1874238610,1903966,1,3830033,1,1,1,'S',1,0.995238,525,1000473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 520}, \"maximum_statistics\": {\"great\": 525}}',142.405,176444822,574974,NULL,'2022-12-26 07:58:32',1672041512,NULL),(1876438958,1903966,1,3553668,1,1,1,'S',1,0.992126,254,1021476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 250, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 254}}',142.421,179638484,296143,NULL,'2023-07-01 15:38:09',1688225889,NULL),(1872373458,1903966,1,1021339,1,1,1,'X',1,1,249,1047017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 249}}',142.424,173611768,294092,NULL,'2022-07-29 07:51:36',1659081096,NULL),(1874337817,1903966,1,3806091,1,1,1,'S',1,0.995902,366,1002175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 363, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 366}}',142.511,176459663,425118,NULL,'2022-12-27 02:23:02',1672107782,NULL),(1869146440,1903966,1,900454,1,1,1,'X',1,1,356,1014911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 356}}',142.555,168843767,418344,NULL,'2022-01-07 15:43:37',1641570217,NULL),(1873200232,1903966,1,3779977,1,1,1,'S',1,0.99523,629,1036054,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 623, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 629}}',142.562,174762222,813907,NULL,'2022-09-27 15:19:23',1664291963,NULL),(1874191692,1903966,1,350402,1,1,1,'XH',1,1,505,1010072,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 505}}',142.564,176322465,624684,NULL,'2022-12-19 23:01:05',1671490865,NULL),(1874363157,1903966,1,1478660,1,1,1,'SH',1,0.997664,214,1104434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 213, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 214}}',142.624,176709585,270942,NULL,'2023-01-09 03:57:15',1673236635,NULL),(1868781071,1903966,1,61676,1,1,1,'A',1,0.942652,356,745968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 507, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 558}}',142.654,168254394,497630,NULL,'2021-12-15 13:46:38',1639575998,NULL),(1876528448,1903966,1,4118414,1,1,1,'S',1,0.998798,416,1010296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 415, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 416}}',142.657,179624675,486492,NULL,'2023-06-30 18:50:00',1688151000,NULL),(1876599118,1903966,1,772245,1,1,1,'A',1,0.996,451,982725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 497, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 500}}',142.662,179799488,608892,NULL,'2023-07-12 05:02:33',1689138153,NULL),(1878142567,1903966,1,3839420,1,1,1,'S',1,0.990196,255,1008421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 250, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 255}}',142.702,181910124,307314,NULL,'2023-12-09 06:17:03',1702102623,NULL),(1873572524,1903966,1,2463172,1,1,1,'SH',1,0.998812,421,1011357,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 420, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 421}}',142.709,175287454,478686,NULL,'2022-10-25 04:07:21',1666670841,NULL),(1872877938,1903966,1,218457,1,1,1,'X',1,1,269,1038860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 269}}',142.726,174451232,297210,NULL,'2022-09-10 07:15:15',1662794115,NULL),(1877966876,1903966,1,724618,1,1,1,'S',1,0.995556,225,1021850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 223, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 225}}',142.737,181846541,290671,NULL,'2023-12-04 05:08:20',1701666500,NULL),(1875586996,1903966,1,1863458,1,1,1,'X',1,1,521,1006832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 521}}',142.751,178338187,665016,NULL,'2023-04-11 05:39:42',1681191582,NULL),(1874193508,1903966,1,2367473,1,1,1,'X',1,1,269,1044755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 269, \"legacy_combo_increase\": 1}}',142.783,176267744,322571,NULL,'2022-12-17 03:09:55',1671246595,NULL),(1872184591,1903966,1,2651751,1,1,1,'X',1,1,412,959457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 412}}',142.828,173378677,512200,NULL,'2022-07-18 04:00:03',1658116803,NULL),(1871861149,1903966,1,2690329,1,1,1,'X',1,1,796,1014808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 796, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 796}}',142.852,172907368,970296,NULL,'2022-06-26 20:42:51',1656276171,NULL),(1872896354,1903966,1,2568296,1,1,1,'SH',1,0.994649,841,989775,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 832, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 841}}',142.864,174450668,997014,NULL,'2022-09-10 06:31:01',1662791461,NULL),(1873183001,1903966,1,2432724,1,1,1,'X',1,1,184,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 184}}',142.906,174765437,180460,NULL,'2022-09-27 19:03:12',1664305392,NULL),(1873648310,1903966,1,3079563,1,1,1,'SH',1,0.997093,344,1106226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 342, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 344}}',142.916,175555528,464204,NULL,'2022-11-08 08:06:46',1667894806,NULL),(1869312961,1903966,1,1388309,1,1,1,'S',1,0.988636,176,1017960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 172}, \"maximum_statistics\": {\"great\": 176}}',142.948,169028870,172301,NULL,'2022-01-15 04:38:18',1642221498,NULL),(1843626353,1903966,1,169912,1,1,1,'X',1,1,443,959497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443}, \"maximum_statistics\": {\"great\": 443}}',142.953,129882052,529192,NULL,'2017-04-02 07:39:19',1491118759,NULL),(1872888023,1903966,1,237036,1,1,1,'SH',1,0.996021,377,1126357,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 374, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 377}}',143.013,174344577,442130,NULL,'2022-09-04 06:12:12',1662271932,NULL),(1875215165,1903966,1,860523,1,1,1,'X',1,1,707,1014984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 707, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 707}}',143.117,177860234,835416,NULL,'2023-03-15 07:49:58',1678866598,NULL),(1874400614,1903966,1,3856296,1,1,1,'S',1,0.997712,874,1008173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 870, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 874}}',143.16,176629934,1028736,NULL,'2023-01-05 01:45:52',1672883152,NULL),(1873172243,1903966,1,2140951,1,1,1,'S',1,0.998341,904,948627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 901, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 904}}',143.189,174690769,1088120,NULL,'2022-09-23 16:51:51',1663951911,NULL),(1874110116,1903966,1,2159689,1,1,1,'S',1,0.995509,334,1027810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 331, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 334}}',143.22,176288812,426476,NULL,'2022-12-18 04:09:51',1671336591,NULL),(1874927058,1903966,1,3552551,1,1,1,'SH',1,0.995708,233,1096811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 231, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 233}}',143.231,177356078,320645,NULL,'2023-02-14 13:38:22',1676381902,NULL),(1873933354,1903966,1,1272256,1,1,1,'S',1,0.995305,213,1081585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 211, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 213}}',143.255,175862642,252338,NULL,'2022-11-24 19:01:19',1669316479,NULL),(1872473155,1903966,1,1842911,1,1,1,'S',1,0.997436,780,1007541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 776, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 780}}',143.298,173754497,911070,NULL,'2022-08-05 01:43:48',1659663828,NULL),(1876515786,1903966,1,2410049,1,1,1,'S',1,0.999231,650,1012875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 649, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 650, \"legacy_combo_increase\": 1}}',143.318,179719448,795180,NULL,'2023-07-07 02:56:01',1688698561,NULL),(1869216625,1903966,1,354703,1,1,1,'XH',1,1,380,1014955,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 380}}',143.32,168791741,432540,NULL,'2022-01-05 13:20:47',1641388847,NULL),(1874048353,1903966,1,2630224,1,1,1,'X',1,1,337,1001956,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 337}}',143.328,176054943,405288,NULL,'2022-12-05 07:03:57',1670223837,NULL),(1873996863,1903966,1,2499995,1,1,1,'S',1,0.994542,1191,944904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1178}, \"maximum_statistics\": {\"great\": 1191}}',143.333,176069074,1318000,NULL,'2022-12-06 01:43:12',1670290992,NULL),(1873378465,1903966,1,1000664,0,1,1,'A',1,0.95632,330,249951,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 504, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 538}}',143.351,175225324,264838,NULL,'2022-10-22 02:56:34',1666407394,NULL),(1868301879,1903966,1,2821978,1,1,1,'S',1,0.996441,843,948586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 837, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 843}}',143.377,167468553,1036750,NULL,'2021-11-14 03:42:53',1636861373,NULL),(1875348754,1903966,1,3751686,1,1,1,'X',1,1,448,1011986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 448}}',143.418,178009621,507612,NULL,'2023-03-24 03:31:48',1679628708,NULL),(1870883207,1903966,1,123031,0,1,1,'B',1,0.886778,230,767760,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 22, \"great\": 531, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 658}}',143.424,171361497,640190,NULL,'2022-04-22 07:16:09',1650611769,NULL),(1876421462,1903966,1,3959511,1,1,1,'S',1,0.99453,457,1036021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 452, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 457}}',143.473,179646325,581707,NULL,'2023-07-02 04:24:26',1688271866,NULL),(1874041684,1903966,1,3704464,1,1,1,'S',1,0.998721,391,1048951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 390, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 391}}',143.478,176010913,485460,NULL,'2022-12-03 04:57:36',1670043456,NULL),(1876314073,1903966,1,3888231,1,1,1,'XH',1,1,739,1014976,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 739, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 739}}',143.485,179440155,883428,NULL,'2023-06-18 19:18:35',1687115915,NULL),(1873705383,1903966,1,3775849,1,1,1,'S',1,0.996825,315,1043338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 313, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 315}}',143.492,175587807,372250,NULL,'2022-11-10 06:37:23',1668062243,NULL),(1869449997,1903966,1,273272,1,1,1,'SH',1,0.997183,355,1006768,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 353}, \"maximum_statistics\": {\"great\": 355}}',143.493,169256999,407694,NULL,'2022-01-24 04:15:31',1642997731,NULL),(1838027763,1903966,1,60215,0,1,1,'A',1,0.911765,305,658545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 11, \"great\": 571, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 680}}',143.515,121086364,542468,NULL,'2016-01-05 01:37:36',1451957856,NULL),(1870747133,1903966,1,716388,1,1,1,'SH',1,0.992647,408,983044,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 408}}',143.533,171231617,500394,NULL,'2022-04-16 13:17:35',1650115055,NULL),(1874063645,1903966,1,3720573,1,1,1,'XH',1,1,849,1013992,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 849, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 849}}',143.54,176070996,1076100,NULL,'2022-12-06 04:40:24',1670301624,NULL),(1875763957,1903966,1,3924530,1,1,1,'S',1,0.996101,513,1003052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 509}, \"maximum_statistics\": {\"great\": 513}}',143.549,178809679,581174,NULL,'2023-05-10 07:48:29',1683704909,NULL),(1867129359,1903966,1,879623,1,1,1,'A',1,0.927778,356,689238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 75, \"great\": 2231, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2520}}',143.625,165872422,2021094,NULL,'2021-09-16 14:27:53',1631802473,NULL),(1872854573,1903966,1,3007828,1,1,1,'S',1,0.993421,228,1025861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 225, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 228}}',143.645,174304109,267579,NULL,'2022-09-02 06:55:52',1662101752,NULL),(1878395743,1903966,1,835124,1,1,1,'X',1,1,402,1014844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 402}}',143.647,182297069,499236,NULL,'2024-01-07 07:19:38',1704611978,NULL),(1874937966,1903966,1,768749,1,1,1,'X',1,1,314,1014699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 314}}',143.648,177455811,389196,NULL,'2023-02-20 01:16:27',1676855787,NULL),(1873293572,1903966,1,3610518,1,1,1,'SH',1,0.997037,675,998410,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 671, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 675}}',143.648,174990754,857034,NULL,'2022-10-08 22:21:43',1665267703,NULL),(1876860821,1903966,1,783503,1,1,1,'SH',1,0.993151,292,1178887,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 288, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 292}}',143.681,180173523,373280,NULL,'2023-08-05 04:30:58',1691209858,NULL),(1873194564,1903966,1,107671,1,1,1,'S',1,0.996101,513,1000213,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 509, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 513}}',143.717,174835972,639708,NULL,'2022-10-01 00:19:15',1664583555,NULL),(1868004533,1903966,1,1370317,1,1,1,'S',1,0.993266,297,936212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 293}, \"maximum_statistics\": {\"great\": 297}}',143.725,167063595,320930,NULL,'2021-10-30 00:34:01',1635554041,NULL),(1870869991,1903966,1,3434208,1,1,1,'S',1,0.997732,441,953600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 439, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',143.751,171278422,486960,NULL,'2022-04-18 11:17:53',1650280673,NULL),(1872856901,1903966,1,2747054,1,1,1,'S',1,0.998706,773,1009797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 771, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 773}}',143.763,174346374,1013514,NULL,'2022-09-04 08:24:37',1662279877,NULL),(1876908039,1903966,1,1771740,1,1,1,'S',1,0.997555,409,1039513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 407, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 409}}',143.767,180173692,545928,NULL,'2023-08-05 04:46:11',1691210771,NULL),(1875572772,1903966,1,3544554,1,1,1,'X',1,1,310,1014922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 310}}',143.778,178338151,341400,NULL,'2023-04-11 05:35:23',1681191323,NULL),(3619207802,1903966,1,963801,1,1,1,'A',1,0.946387,279,834898,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 388, \"ignore_hit\": 1, \"ignore_miss\": 2, \"large_bonus\": 43, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 429, \"ignore_hit\": 1, \"large_bonus\": 44, \"small_bonus\": 9}, \"total_score_without_mods\": 834898}',143.783,NULL,0,'2024-10-03 07:17:20','2024-10-03 07:18:38',1727939918,7705),(1873139056,1903966,1,1677015,1,1,1,'S',1,0.992754,138,1026026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',143.815,174764126,120134,NULL,'2022-09-27 17:23:00',1664299380,NULL),(1871754779,1903966,1,2746281,1,1,1,'S',1,0.994595,370,1037209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 366, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 370}}',143.828,172591321,429063,NULL,'2022-06-13 08:26:52',1655108812,NULL),(1873662781,1903966,1,3127396,1,1,1,'S',1,0.996396,555,1035516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 551, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 555}}',143.839,175606179,799320,NULL,'2022-11-11 06:35:28',1668148528,NULL),(1872038723,1903966,1,2853634,1,1,1,'S',1,0.995455,220,1032696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 218, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 220}}',143.871,173101893,253754,NULL,'2022-07-05 12:36:46',1657024606,NULL),(1867001812,1903966,1,478404,1,1,1,'X',1,1,606,960163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 606}}',143.919,165541536,712840,NULL,'2021-09-04 06:22:17',1630736537,NULL),(1868659358,1903966,1,1832116,1,1,1,'S',1,0.993958,331,942733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 327, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 331}}',143.955,168025823,365486,NULL,'2021-12-06 12:51:48',1638795108,NULL),(1873173540,1903966,1,1111086,1,1,1,'X',1,1,586,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 586}}',143.993,174764657,771000,NULL,'2022-09-27 18:02:27',1664301747,NULL),(1873597031,1903966,1,3692620,1,1,1,'SH',1,0.994553,459,955964,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 454, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 459}}',144.041,175577772,658356,NULL,'2022-11-09 15:49:08',1668008948,NULL),(1872060675,1903966,1,1990553,1,1,1,'S',1,0.996466,283,1042560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 281}, \"maximum_statistics\": {\"great\": 283}}',144.055,173298749,316588,NULL,'2022-07-14 10:41:21',1657795281,NULL),(1878040644,1903966,1,1506523,1,1,1,'A',1,0.94452,618,783401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 681, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 739}}',144.075,181859364,763358,NULL,'2023-12-05 07:40:35',1701762035,NULL),(1873759717,1903966,1,692775,1,1,1,'XH',1,1,191,1060951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 191}}',144.079,175625888,193275,NULL,'2022-11-12 05:35:53',1668231353,NULL),(1875442811,1903966,1,1252845,1,1,1,'X',1,1,399,1014721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 399}}',144.107,178107551,491926,NULL,'2023-03-29 14:13:19',1680099199,NULL),(1874428186,1903966,1,2665989,1,1,1,'SH',1,0.995098,408,1078944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 404, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 408}}',144.113,176667916,591821,NULL,'2023-01-07 02:36:49',1673059009,NULL),(1875166516,1903966,1,2229524,1,1,1,'S',1,0.992032,502,1025261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 494, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 502}}',144.129,177863690,709985,NULL,'2023-03-15 13:13:05',1678885985,NULL),(1865305513,1903966,1,2086256,1,1,1,'S',1,0.993734,399,941764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 394, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 399}}',144.134,163224889,446540,NULL,'2021-06-22 07:43:18',1624347798,NULL),(1876986095,1903966,1,4206447,1,1,1,'S',1,0.996183,262,1042046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 260}, \"maximum_statistics\": {\"great\": 262}}',144.147,180444905,314103,NULL,'2023-08-23 06:35:59',1692772559,NULL),(1878075194,1903966,1,1593356,1,1,1,'S',1,0.998542,343,1030198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 342, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 343}}',144.155,181909416,431771,NULL,'2023-12-09 04:47:41',1702097261,NULL),(1874044089,1903966,1,1330300,1,1,1,'SH',1,0.996445,422,998066,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 419, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 422}}',144.194,176187285,478860,NULL,'2022-12-12 13:39:46',1670852386,NULL),(1874163233,1903966,1,1607053,1,1,1,'S',1,0.997813,686,1008299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 683, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 686}}',144.226,176304483,807486,NULL,'2022-12-18 22:43:16',1671403396,NULL),(1868523393,1903966,1,222285,1,1,1,'S',1,0.996795,780,946768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 775, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 780}}',144.227,167935583,1024950,NULL,'2021-12-03 03:39:28',1638502768,NULL),(1869709863,1903966,1,1478662,1,1,1,'SH',1,0.992877,351,992879,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 346, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 351}}',144.26,169584205,428442,NULL,'2022-02-06 06:01:34',1644127294,NULL),(1873357639,1903966,1,2553157,1,1,1,'S',1,0.990476,525,1017168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 515, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 2}}',144.268,175072347,680757,NULL,'2022-10-13 15:23:28',1665674608,NULL),(1869332931,1903966,1,2347301,1,1,1,'A',1,0.960854,352,796123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 526, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 562}}',144.271,169058172,507984,NULL,'2022-01-16 05:32:52',1642311172,NULL),(1867829449,1903966,1,1493417,1,1,1,'S',1,0.995739,352,1001757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 349, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 352}}',144.285,167019793,422976,NULL,'2021-10-28 14:06:00',1635429960,NULL),(1869145125,1903966,1,1280997,1,1,1,'S',1,0.997976,494,953857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 492, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 494}}',144.29,168788854,569360,NULL,'2022-01-05 10:16:18',1641377778,NULL),(1875085608,1903966,1,817463,1,1,1,'X',1,1,345,1011830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 345}}',144.332,177547184,415692,NULL,'2023-02-25 07:17:37',1677309457,NULL),(1876394929,1903966,1,4040600,1,1,1,'S',1,0.993865,326,1034083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 322, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 326}}',144.341,179440892,410908,NULL,'2023-06-18 20:18:55',1687119535,NULL),(3637872107,1903966,1,3448438,1,1,1,'A',1,0.949355,261,803758,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 19, \"great\": 507, \"ignore_hit\": 4, \"ignore_miss\": 15, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 543, \"ignore_hit\": 4, \"large_bonus\": 32}, \"total_score_without_mods\": 803758}',144.346,NULL,0,'2024-10-06 13:39:07','2024-10-06 13:40:27',1728222027,7705),(1876429452,1903966,1,3874145,1,1,1,'S',1,0.99789,237,1019451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 237}}',144.347,179705939,281513,NULL,'2023-07-06 05:36:45',1688621805,NULL),(1874032391,1903966,1,2905830,1,1,1,'XH',1,1,287,1014835,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 287}}',144.409,176089796,313532,NULL,'2022-12-07 07:09:31',1670396971,NULL),(1875490419,1903966,1,3198188,1,1,1,'X',1,1,341,1014871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 341}}',144.422,178118279,393876,NULL,'2023-03-30 05:59:34',1680155974,NULL),(1873607183,1903966,1,987117,1,1,1,'XH',1,1,333,1013905,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 333}}',144.473,175588958,447240,NULL,'2022-11-10 08:45:34',1668069934,NULL),(1873626511,1903966,1,3610078,1,1,1,'XH',1,1,339,1003743,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 339}}',144.484,175606628,434700,NULL,'2022-11-11 07:24:10',1668151450,NULL),(1873951636,1903966,1,2350691,1,1,1,'S',1,0.995172,725,1000747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 718, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 725}}',144.573,175886141,998766,NULL,'2022-11-26 02:08:41',1669428521,NULL),(1868513105,1903966,1,197781,1,1,1,'X',1,1,1106,912167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1106, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1106}}',144.608,167935957,1198008,NULL,'2021-12-03 04:03:40',1638504220,NULL),(1872875956,1903966,1,2786451,1,1,1,'S',1,0.994924,197,1037019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 195}, \"maximum_statistics\": {\"great\": 197}}',144.618,174304039,194140,NULL,'2022-09-02 06:47:25',1662101245,NULL),(1874644852,1903966,1,2237994,1,1,1,'SH',1,0.991135,282,1071364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 277, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 282}}',144.656,177019764,377326,NULL,'2023-01-26 15:15:40',1674746140,NULL),(1869272049,1903966,1,2672827,1,1,1,'S',1,0.992021,188,933649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 185}, \"maximum_statistics\": {\"great\": 188}}',144.801,169111938,181710,NULL,'2022-01-18 13:34:48',1642512888,NULL),(1874234283,1903966,1,1478309,1,1,1,'S',1,0.993042,503,1028415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 496, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 503}}',144.804,176519911,667180,NULL,'2022-12-30 06:09:04',1672380544,NULL),(1869318314,1903966,1,2318111,1,1,1,'X',1,1,211,1049557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 211}}',144.814,169057701,244998,NULL,'2022-01-16 05:06:12',1642309572,NULL),(1873502837,1903966,1,2317378,1,1,1,'S',1,0.991477,352,980681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 346, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 352}}',144.832,175346569,430488,NULL,'2022-10-28 11:41:37',1666957297,NULL),(1877804763,1903966,1,3988608,1,1,1,'S',1,0.996942,327,1044424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 325, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 327}}',144.87,181534935,374335,NULL,'2023-11-10 05:48:49',1699595329,NULL),(1871728333,1903966,1,3196021,1,1,1,'A',1,0.935897,302,751267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 28, \"great\": 640, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 702}}',144.896,172708463,646862,NULL,'2022-06-18 08:33:32',1655541212,NULL),(1872906620,1903966,1,2347935,1,1,1,'S',1,0.998221,281,999659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 280, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 1}}',144.915,174449843,399972,NULL,'2022-09-10 05:16:31',1662786991,NULL),(1878194923,1903966,1,2355702,1,1,1,'X',1,1,410,1014751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 410}}',144.928,181896892,488401,NULL,'2023-12-08 08:05:36',1702022736,NULL),(1872918477,1903966,1,2363630,1,1,1,'S',1,0.993711,318,1034161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 314, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 318}}',144.955,174449636,364103,NULL,'2022-09-10 04:57:43',1662785863,NULL),(1874722035,1903966,1,3127396,1,1,1,'SH',1,0.990991,555,1079370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 545, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 555}}',145.033,176976827,827694,NULL,'2023-01-23 23:57:09',1674518229,NULL),(1874093704,1903966,1,1012646,1,1,1,'SH',1,0.997778,450,997291,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 448, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 450}}',145.04,176068936,616629,NULL,'2022-12-06 01:29:26',1670290166,NULL),(1875449415,1903966,1,813357,1,1,1,'S',1,0.999089,549,1010739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 548, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 549}}',145.092,178118430,679146,NULL,'2023-03-30 06:16:37',1680156997,NULL),(1875153498,1903966,1,206519,1,1,1,'S',1,0.995816,478,1028122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 474, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 478}}',145.176,177787341,581814,NULL,'2023-03-11 04:36:54',1678509414,NULL),(1875484868,1903966,1,933118,1,1,1,'S',1,0.994983,299,1031296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 296, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 299}}',145.22,178108875,374689,NULL,'2023-03-29 15:33:05',1680103985,NULL),(1873282663,1903966,1,2448588,1,1,1,'X',1,1,337,1014868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 337}}',145.257,174992742,472128,NULL,'2022-10-09 01:16:57',1665278217,NULL),(1873884534,1903966,1,1982790,1,1,1,'S',1,0.997902,715,1000825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 712, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 715}}',145.26,175935873,890876,NULL,'2022-11-28 16:27:59',1669652879,NULL),(1838381085,1903966,1,171289,0,1,1,'S',1,0.978111,434,896942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 415, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 434}}',145.265,121699039,474010,NULL,'2016-02-02 21:33:09',1454448789,NULL),(1876975709,1903966,1,3677767,1,1,1,'S',1,0.998705,772,1011030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 770}, \"maximum_statistics\": {\"great\": 772}}',145.266,180328663,950103,NULL,'2023-08-15 03:03:08',1692068588,NULL),(1871556012,1903966,1,1317164,1,1,1,'SH',1,0.992678,478,992936,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 471, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 478}}',145.276,172544644,603552,NULL,'2022-06-11 10:21:00',1654942860,NULL),(1873046036,1903966,1,700186,1,1,1,'X',1,1,434,1005937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 434}}',145.276,174550491,528360,NULL,'2022-09-15 20:46:53',1663274813,NULL),(1874939803,1903966,1,2361735,1,1,1,'S',1,0.995665,346,992994,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 343, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 346, \"legacy_combo_increase\": 1}}',145.306,177355391,545356,NULL,'2023-02-14 12:49:50',1676378990,NULL),(1873679703,1903966,1,2267974,1,1,1,'S',1,0.996198,263,991364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 261, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 263}}',145.309,175578555,335217,NULL,'2022-11-09 16:42:34',1668012154,NULL),(1873415789,1903966,1,1162878,1,1,1,'X',1,1,457,1011008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 457}}',145.418,175225914,551592,NULL,'2022-10-22 03:32:26',1666409546,NULL),(1874696982,1903966,1,1652965,1,1,1,'X',1,1,330,1014870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 330}}',145.448,176952953,380556,NULL,'2023-01-22 14:52:14',1674399134,NULL),(1867038521,1903966,1,3007831,1,1,1,'X',1,1,333,956286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 333}}',145.453,165632687,398640,NULL,'2021-09-07 14:34:51',1631025291,NULL),(1869627243,1903966,1,1552516,1,1,1,'S',1,0.997845,232,1044698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 231, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 232}}',145.603,169584548,279322,NULL,'2022-02-06 06:19:09',1644128349,NULL),(1874414770,1903966,1,1614202,1,1,1,'S',1,0.997783,451,1008159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 449, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 451}}',145.684,176614503,586505,NULL,'2023-01-04 07:36:10',1672817770,NULL),(1872012029,1903966,1,1528753,1,1,1,'X',1,1,775,955760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 775, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 775}}',145.685,173102475,928684,NULL,'2022-07-05 13:10:00',1657026600,NULL),(1877283739,1903966,1,1394380,1,1,1,'SH',1,0.993017,358,1173332,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 353}, \"maximum_statistics\": {\"great\": 358}}',145.718,180743864,480320,NULL,'2023-09-12 06:42:41',1694500961,NULL),(1875458604,1903966,1,822871,1,1,1,'X',1,1,606,1007194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 606}}',145.718,178109007,763176,NULL,'2023-03-29 15:43:03',1680104583,NULL),(1876786773,1903966,1,4220311,1,1,1,'S',1,0.995427,328,991592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 325, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 328}}',145.746,180074346,398616,NULL,'2023-07-29 20:10:23',1690661423,NULL),(1873621695,1903966,1,2740474,1,1,1,'S',1,0.993115,581,1031712,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 573, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 581}}',145.763,175578913,737120,NULL,'2022-11-09 17:03:21',1668013401,NULL),(1873168228,1903966,1,1763473,1,1,1,'S',1,0.996988,664,1041981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 660, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 664}}',145.775,174764329,993487,NULL,'2022-09-27 17:37:10',1664300230,NULL),(1874734912,1903966,1,3852137,1,1,1,'S',1,0.992788,208,1074030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 205, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 208}}',145.78,177115779,283109,NULL,'2023-01-31 21:06:18',1675199178,NULL),(1876791376,1903966,1,1990556,1,1,1,'S',1,0.996445,422,1003897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 419, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 422}}',145.814,180173188,482304,NULL,'2023-08-05 03:56:05',1691207765,NULL),(1874026357,1903966,1,256259,1,1,1,'S',1,0.99359,312,1031900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 308, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 312}}',145.854,176071358,372018,NULL,'2022-12-06 05:19:34',1670303974,NULL),(1873707674,1903966,1,3414176,1,1,1,'S',1,0.99635,411,949616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 408, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 411}}',145.87,175555814,473622,NULL,'2022-11-08 08:39:54',1667896794,NULL),(1876962646,1903966,1,3839061,1,1,1,'S',1,0.998073,519,965339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 517}, \"maximum_statistics\": {\"great\": 519}}',145.911,180444392,619500,NULL,'2023-08-23 05:28:51',1692768531,NULL),(1873683631,1903966,1,2871102,1,1,1,'S',1,0.993584,1169,937574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1154, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1169}}',145.915,175588412,1411930,NULL,'2022-11-10 07:51:17',1668066677,NULL),(1872956777,1903966,1,2486661,1,1,1,'S',1,0.998438,320,1032672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 319, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 320}}',145.965,174549530,419481,NULL,'2022-09-15 19:35:35',1663270535,NULL),(1866996281,1903966,1,2502633,1,1,1,'X',1,1,388,960067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 388}}',145.971,165632239,398980,NULL,'2021-09-07 14:17:59',1631024279,NULL),(1873572362,1903966,1,871724,1,1,1,'S',1,0.996552,435,947551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 432}, \"maximum_statistics\": {\"great\": 435}}',145.981,175353755,476190,NULL,'2022-10-28 18:21:12',1666981272,NULL),(1874056000,1903966,1,1378163,1,1,1,'S',1,0.995813,836,1001217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 829, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 836}}',145.991,176122298,1010616,NULL,'2022-12-09 05:26:24',1670563584,NULL),(1874205504,1903966,1,3785200,1,1,1,'S',1,0.996815,471,1005249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 468, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 471}}',145.998,176250944,555820,NULL,'2022-12-16 06:48:58',1671173338,NULL),(1874347866,1903966,1,3416912,1,1,1,'S',1,0.993892,573,1013313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 566, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 573}}',146.088,176519835,834548,NULL,'2022-12-30 06:02:47',1672380167,NULL),(1876422900,1903966,1,4090583,1,1,1,'S',1,0.993386,378,1032709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 373, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 378}}',146.088,179638537,420476,NULL,'2023-07-01 15:42:35',1688226155,NULL),(1873904851,1903966,1,1817491,1,1,1,'XH',1,1,678,1013555,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 678, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 678}}',146.102,175933576,929940,NULL,'2022-11-28 14:04:43',1669644283,NULL),(1873977967,1903966,1,1489675,1,1,1,'X',1,1,318,1034836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 318}}',146.113,176186342,478265,NULL,'2022-12-12 12:24:42',1670847882,NULL),(1868498186,1903966,1,2875289,1,1,1,'A',1,0.92093,225,656658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 566, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 645}}',146.144,167897584,462314,NULL,'2021-12-01 14:31:30',1638369090,NULL),(1874400027,1903966,1,3765349,1,1,1,'X',1,1,182,1098209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 182}}',146.15,176709690,222708,NULL,'2023-01-09 04:09:53',1673237393,NULL),(1873316088,1903966,1,2802351,1,1,1,'SH',1,0.991007,556,982297,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 546, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 556}}',146.169,175012960,709992,NULL,'2022-10-10 00:44:51',1665362691,NULL),(1876769819,1903966,1,2796002,1,1,1,'X',1,1,322,1009175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 322}}',146.184,180064393,395580,NULL,'2023-07-29 07:25:32',1690615532,NULL),(1873995314,1903966,1,3122267,1,1,1,'SH',1,0.993355,301,986721,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 297, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 301}}',146.197,176139260,355548,NULL,'2022-12-10 02:00:12',1670637612,NULL),(1874219753,1903966,1,2739951,1,1,1,'S',1,0.995298,319,1038520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 316, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 319}}',146.238,176267446,539346,NULL,'2022-12-17 02:45:56',1671245156,NULL),(1838307305,1903966,1,153002,0,1,1,'A',1,0.976651,762,866678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 838, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 878}}',146.286,121359804,942468,NULL,'2016-01-18 06:42:06',1453099326,NULL),(1877947757,1903966,1,3552592,1,1,1,'S',1,0.998371,307,1007906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 306, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 307}}',146.304,181868521,373902,NULL,'2023-12-06 01:08:39',1701824919,NULL),(1875383992,1903966,1,1476505,1,1,1,'S',1,0.993355,301,1011593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 297, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 301}}',146.327,178117168,386136,NULL,'2023-03-30 03:49:29',1680148169,NULL),(1878029586,1903966,1,2672446,1,1,1,'S',1,0.996269,268,988284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 266, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 268}}',146.334,181801731,329424,NULL,'2023-11-30 21:48:16',1701380896,NULL),(1873201974,1903966,1,3802195,1,1,1,'SH',1,0.992958,142,1055282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 140, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 142}}',146.338,174762406,157580,NULL,'2022-09-27 15:33:14',1664292794,NULL),(1874942922,1903966,1,3852128,1,1,1,'X',1,1,302,1007061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 302}}',146.361,177348549,389364,NULL,'2023-02-14 01:06:37',1676336797,NULL),(1870281567,1903966,1,3283253,1,1,1,'S',1,0.996901,968,951284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 962, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 968}}',146.367,170504777,1091640,NULL,'2022-03-16 12:55:30',1647435330,NULL),(1873560060,1903966,1,821637,0,1,1,'A',1,0.94881,271,241264,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 770, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 840}}',146.379,175265104,430839,NULL,'2022-10-23 20:57:41',1666558661,NULL),(1873880755,1903966,1,3639824,1,1,1,'X',1,1,365,1013687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 365}}',146.412,175973807,397224,NULL,'2022-12-01 01:03:09',1669856589,NULL),(1873452341,1903966,1,3789715,1,1,1,'X',1,1,244,1014687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 244}}',146.417,175123282,270936,NULL,'2022-10-16 07:11:25',1665904285,NULL),(1869125661,1903966,1,834458,0,1,1,'A',1,0.930362,197,691297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 29, \"great\": 647, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 718}}',146.418,168860219,562310,NULL,'2022-01-08 06:06:57',1641622017,NULL),(1866927207,1903966,1,1847285,1,1,1,'S',1,0.997333,375,950475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 373, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 375}}',146.434,165711366,424500,NULL,'2021-09-10 16:08:13',1631290093,NULL),(1874066975,1903966,1,3621018,1,1,1,'XH',1,1,345,1014952,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 345}}',146.494,176070040,382788,NULL,'2022-12-06 03:12:36',1670296356,NULL),(1873623106,1903966,1,2130687,1,1,1,'S',1,0.996021,377,1020200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 374, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 377}}',146.55,175589010,471471,NULL,'2022-11-10 08:51:51',1668070311,NULL),(1874034033,1903966,1,277008,1,1,1,'S',1,0.998521,338,1010477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 337, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 338}}',146.557,176122493,422598,NULL,'2022-12-09 05:47:36',1670564856,NULL),(1874224755,1903966,1,3817227,1,1,1,'X',1,1,426,973574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 426, \"legacy_combo_increase\": 8}}',146.568,176187954,508236,NULL,'2022-12-12 14:30:36',1670855436,NULL),(1876482942,1903966,1,3015995,1,1,1,'S',1,0.991379,174,1074818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 174}}',146.606,179706377,194139,NULL,'2023-07-06 06:40:37',1688625637,NULL),(1869097286,1903966,1,3335500,1,1,1,'S',1,0.995935,123,1040517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 122}, \"maximum_statistics\": {\"great\": 123}}',146.628,168737786,106780,NULL,'2022-01-03 07:01:07',1641193267,NULL),(1874653663,1903966,1,1517020,1,1,1,'XH',1,1,414,1012260,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 414}}',146.731,177069801,481896,NULL,'2023-01-29 05:05:00',1674968700,NULL),(1874342567,1903966,1,3594767,1,1,1,'SH',1,0.990909,275,1056704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 270, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 275}}',146.732,176444291,363438,NULL,'2022-12-26 07:13:42',1672038822,NULL),(1876991743,1903966,1,276320,1,1,1,'S',1,0.997319,373,1006648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 371}, \"maximum_statistics\": {\"great\": 373}}',146.813,180429149,432840,NULL,'2023-08-22 03:50:07',1692676207,NULL),(1866853401,1903966,1,2820285,1,1,1,'S',1,0.993396,530,940211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 523, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 530}}',146.847,165523277,602860,NULL,'2021-09-03 15:16:46',1630682206,NULL),(1873679285,1903966,1,1272206,1,1,1,'SH',1,0.992574,202,1070322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 202}}',146.86,175588611,235334,NULL,'2022-11-10 08:12:32',1668067952,NULL),(1872900219,1903966,1,1018251,1,1,1,'SH',1,0.996173,392,1000384,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 389, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 392}}',146.863,174304380,478806,NULL,'2022-09-02 07:26:32',1662103592,NULL),(1872868994,1903966,1,3595944,1,1,1,'SH',1,0.995516,446,1003105,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 442}, \"maximum_statistics\": {\"great\": 446, \"legacy_combo_increase\": 1}}',146.869,174345349,597930,NULL,'2022-09-04 07:15:21',1662275721,NULL),(1878436177,1903966,1,4199396,1,1,1,'X',1,1,186,1115603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 186}}',146.887,182282217,209130,NULL,'2024-01-06 07:12:59',1704525179,NULL),(1875292939,1903966,1,1198948,1,1,1,'S',1,0.998786,412,1008546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 411, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 412}}',146.889,178009466,508370,NULL,'2023-03-24 03:16:45',1679627805,NULL),(1874138251,1903966,1,207277,1,1,1,'XH',1,1,827,1013904,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 827, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 827}}',146.89,176345607,1024596,NULL,'2022-12-21 05:43:35',1671601415,NULL),(1877948663,1903966,1,3226310,1,1,1,'S',1,0.998092,262,1005548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 261, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 262}}',146.894,181884177,349285,NULL,'2023-12-07 07:48:37',1701935317,NULL),(1872880465,1903966,1,2297294,1,1,1,'XH',1,1,387,1009348,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 387}}',146.896,174437304,472476,NULL,'2022-09-09 13:48:11',1662731291,NULL),(1873357708,1903966,1,1681197,1,1,1,'XH',1,1,440,993845,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 440}}',146.901,175070650,595284,NULL,'2022-10-13 13:33:36',1665668016,NULL),(1869748946,1903966,1,351161,1,1,1,'S',1,0.997006,334,1003240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 332, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 334}}',146.907,169728724,400134,NULL,'2022-02-12 01:37:17',1644629837,NULL),(1877389326,1903966,1,834967,1,1,1,'S',1,0.998264,288,1034064,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 287}, \"maximum_statistics\": {\"great\": 288}}',146.922,180861910,381785,NULL,'2023-09-20 08:24:03',1695198243,NULL),(1874045816,1903966,1,2622518,1,1,1,'S',1,0.996656,299,1019862,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 297, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 299}}',146.926,176123140,377215,NULL,'2022-12-09 06:52:35',1670568755,NULL),(1872908820,1903966,1,2593608,1,1,1,'S',1,0.992891,422,1031528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 416, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 422}}',146.937,174344836,506642,NULL,'2022-09-04 06:34:52',1662273292,NULL),(1878382847,1903966,1,3851880,1,1,1,'S',1,0.997423,388,950149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 386, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 388}}',146.944,182259455,437610,NULL,'2024-01-04 13:51:07',1704376267,NULL),(1876631687,1903966,1,4162057,1,1,1,'S',1,0.993031,287,1032075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 283, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 287}}',146.976,179799405,357101,NULL,'2023-07-12 04:52:50',1689137570,NULL),(1871496359,1903966,1,1130125,1,1,1,'X',1,1,436,1014930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 436}}',147.024,172212203,536532,NULL,'2022-05-28 08:02:40',1653724960,NULL),(1874019060,1903966,1,746234,1,1,1,'S',1,0.998866,441,956454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 440, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 441}}',147.031,176030640,527900,NULL,'2022-12-04 02:23:39',1670120619,NULL),(1871026522,1903966,1,1151358,1,1,1,'S',1,0.994876,683,1029593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 676, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 683}}',147.04,171805959,925969,NULL,'2022-05-11 07:06:48',1652252808,NULL),(1843546458,1903966,1,435887,1,1,1,'A',1,0.921598,317,814993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 289}, \"maximum_statistics\": {\"great\": 338}}',147.056,129783839,351849,NULL,'2017-03-27 15:22:45',1490628165,NULL),(1871583611,1903966,1,1411651,1,1,1,'XH',1,1,205,1014829,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 205}}',147.07,172545934,251676,NULL,'2022-06-11 11:31:32',1654947092,NULL),(1874185678,1903966,1,818682,1,1,1,'S',1,0.995082,305,1097841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 302, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 305}}',147.085,176344788,358426,NULL,'2022-12-21 04:31:39',1671597099,NULL),(1869025611,1903966,1,549277,0,1,1,'A',1,0.9806,434,853268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 551, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 567}}',147.118,168659629,601986,NULL,'2021-12-31 04:38:15',1640925495,NULL),(1874691887,1903966,1,280839,1,1,1,'SH',1,0.992063,315,1167570,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 310, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 315, \"legacy_combo_increase\": 3}}',147.134,177105780,478158,NULL,'2023-01-31 08:25:00',1675153500,NULL),(1875018838,1903966,1,1453141,1,1,1,'S',1,0.999042,522,1026419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 521, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 522, \"legacy_combo_increase\": 1}}',147.139,177630460,759872,NULL,'2023-03-02 04:00:21',1677729621,NULL),(1874172427,1903966,1,1279183,1,1,1,'SH',1,0.990826,436,986820,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 428, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 436, \"legacy_combo_increase\": 4}}',147.148,176306045,567043,NULL,'2022-12-19 01:08:49',1671412129,NULL),(1874893419,1903966,1,2259607,1,1,1,'XH',1,1,471,1009253,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 471}}',147.171,177355629,578652,NULL,'2023-02-14 13:05:22',1676379922,NULL),(1869132616,1903966,1,858835,1,1,1,'SH',1,0.992447,331,990811,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 326, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 331}}',147.192,168860139,365544,NULL,'2022-01-08 06:02:08',1641621728,NULL),(1871688758,1903966,1,3450236,1,1,1,'A',1,0.987234,234,977980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 230}, \"maximum_statistics\": {\"great\": 235}}',147.192,172755262,219462,NULL,'2022-06-20 08:10:27',1655712627,NULL),(1873493789,1903966,1,1758867,1,1,1,'S',1,0.99278,277,1019352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 273, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 277}}',147.223,175364331,362347,NULL,'2022-10-29 08:07:00',1667030820,NULL),(1876516079,1903966,1,1319598,1,1,1,'S',1,0.996743,307,1043359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 305}, \"maximum_statistics\": {\"great\": 307}}',147.228,179704095,339069,NULL,'2023-07-06 01:39:19',1688607559,NULL),(1876426942,1903966,1,1442890,1,1,1,'SH',1,0.996575,292,1185939,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 290, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 292}}',147.247,179705737,408580,NULL,'2023-07-06 05:06:01',1688619961,NULL),(1876621552,1903966,1,2381920,1,1,1,'X',1,1,476,1010512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 476}}',147.287,179799115,594528,NULL,'2023-07-12 04:20:53',1689135653,NULL),(1873874756,1903966,1,3746152,1,1,1,'XH',1,1,368,1014704,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 368}}',147.311,175973698,445860,NULL,'2022-12-01 00:52:16',1669855936,NULL),(1867677620,1903966,1,3082528,1,1,1,'SH',1,0.991124,169,1107535,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 166}, \"maximum_statistics\": {\"great\": 169}}',147.311,166602161,177816,NULL,'2021-10-13 14:11:04',1634134264,NULL),(1877972889,1903966,1,746857,1,1,1,'S',1,0.996835,316,1005808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 314, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 316}}',147.377,181852994,369540,NULL,'2023-12-04 18:00:00',1701712800,NULL),(1874115223,1903966,1,2797745,1,1,1,'X',1,1,312,1053716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 312}}',147.384,176249711,392084,NULL,'2022-12-16 04:53:13',1671166393,NULL),(1874650314,1903966,1,2010622,1,1,1,'S',1,0.992823,209,1063196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 206, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 209}}',147.397,177070113,267175,NULL,'2023-01-29 05:32:07',1674970327,NULL),(1876641050,1903966,1,1771797,1,1,1,'S',1,0.999214,636,1010464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 635, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 636}}',147.412,179800864,830520,NULL,'2023-07-12 07:44:48',1689147888,NULL),(1874392349,1903966,1,1145794,1,1,1,'S',1,0.996073,382,1030234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 379, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 1}}',147.451,176630120,511764,NULL,'2023-01-05 02:00:10',1672884010,NULL),(1867126576,1903966,1,2156790,1,1,1,'S',1,0.998875,889,949829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 887, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 889}}',147.47,165871204,1095870,NULL,'2021-09-16 13:42:12',1631799732,NULL),(1876561612,1903966,1,2224219,1,1,1,'A',1,0.979369,146,830185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 401, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 412}}',147.476,179892095,369080,NULL,'2023-07-18 05:11:15',1689657075,NULL),(1875091589,1903966,1,2364596,1,1,1,'X',1,1,414,1012608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 414}}',147.498,177635987,516108,NULL,'2023-03-02 13:34:07',1677764047,NULL),(1874136419,1903966,1,2533302,1,1,1,'XH',1,1,342,1012978,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 342}}',147.517,176305087,412260,NULL,'2022-12-18 23:43:47',1671407027,NULL),(1872439672,1903966,1,1254425,1,1,1,'S',1,0.996822,472,999359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 469}, \"maximum_statistics\": {\"great\": 472}}',147.536,173733937,554838,NULL,'2022-08-04 01:54:41',1659578081,NULL),(1869299662,1903966,1,1347777,0,1,1,'A',1,0.936485,219,723165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 605, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 677}}',147.537,169112023,610622,NULL,'2022-01-18 13:39:29',1642513169,NULL),(1873296717,1903966,1,2229526,1,1,1,'S',1,0.99677,774,949736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 769, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 774}}',147.543,174922460,978380,NULL,'2022-10-05 07:52:39',1664956359,NULL),(1875029903,1903966,1,2217010,1,1,1,'X',1,1,181,1114967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',147.584,177630747,204442,NULL,'2023-03-02 04:33:29',1677731609,NULL),(1876459982,1903966,1,2550445,1,1,1,'S',1,0.998853,436,1011569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 435, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 436}}',147.606,179704375,621588,NULL,'2023-07-06 02:18:58',1688609938,NULL),(1874138039,1903966,1,665458,1,1,1,'SH',1,0.994536,549,1043591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 543, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 549}}',147.616,176232506,659259,NULL,'2022-12-15 05:07:32',1671080852,NULL),(1876519848,1903966,1,3470733,1,1,1,'X',1,1,300,1014932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 300}}',147.657,179718332,326892,NULL,'2023-07-07 00:57:48',1688691468,NULL),(1875456832,1903966,1,1292935,1,1,1,'X',1,1,303,1014965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 303}}',147.662,178118406,343500,NULL,'2023-03-30 06:13:41',1680156821,NULL),(1872837371,1903966,1,1272258,1,1,1,'XH',1,1,343,1005256,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 343}}',147.687,174436564,396372,NULL,'2022-09-09 13:07:20',1662728840,NULL),(1874522228,1903966,1,644445,1,1,1,'X',1,1,360,1005788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 360}}',147.695,176898373,426192,NULL,'2023-01-19 17:49:56',1674150596,NULL),(1873180847,1903966,1,751960,1,1,1,'XH',1,1,396,1006078,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 396}}',147.707,174835662,468108,NULL,'2022-09-30 23:55:41',1664582141,NULL),(1873976767,1903966,1,3324628,1,1,1,'S',1,0.995298,319,1039086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 316, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 319}}',147.719,176122841,386955,NULL,'2022-12-09 06:21:25',1670566885,NULL),(1874464989,1903966,1,3813688,1,1,1,'S',1,0.996283,269,1087455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 267, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 269}}',147.722,176726282,379528,NULL,'2023-01-10 02:34:53',1673318093,NULL),(1873232374,1903966,1,3392511,1,1,1,'S',1,0.996627,1186,949857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1186}}',147.728,175013925,1342870,NULL,'2022-10-10 02:11:54',1665367914,NULL),(1876624799,1903966,1,3422772,1,1,1,'S',1,0.996177,654,1003773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 649, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 654}}',147.738,179892774,754314,NULL,'2023-07-18 06:43:15',1689662595,NULL),(1878151677,1903966,1,1466209,1,1,1,'A',1,0.955521,231,743327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 609, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 652}}',147.767,181896512,500648,NULL,'2023-12-08 07:17:38',1702019858,NULL),(1873215448,1903966,1,1361324,1,1,1,'S',1,0.993691,317,1017383,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 313, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 317}}',147.768,174991787,422160,NULL,'2022-10-08 23:45:27',1665272727,NULL),(1873913968,1903966,1,3394219,1,1,1,'SH',1,0.991505,412,977090,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 405, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 412}}',147.787,175887885,497874,NULL,'2022-11-26 04:36:50',1669437410,NULL),(1876355828,1903966,1,3913791,1,1,1,'S',1,0.99811,529,953330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 527, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 529}}',147.832,179440960,622070,NULL,'2023-06-18 20:23:56',1687119836,NULL),(1866675313,1903966,1,1666640,1,1,1,'S',1,0.996124,387,946211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 384, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',147.849,165228723,425400,NULL,'2021-08-24 10:41:31',1629801691,NULL),(1873526083,1903966,1,2648438,1,1,1,'S',1,0.996,250,1030410,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 248, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 250}}',147.859,175301466,320008,NULL,'2022-10-25 22:30:31',1666737031,NULL),(1874658491,1903966,1,1818476,1,1,1,'SH',1,0.991453,468,1106451,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 460, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 468}}',147.906,176952684,688808,NULL,'2023-01-22 14:36:30',1674398190,NULL),(1875069515,1903966,1,2033349,1,1,1,'X',1,1,199,1014607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 199}}',147.92,177584300,221991,NULL,'2023-02-27 04:41:16',1677472876,NULL),(1873414685,1903966,1,279273,1,1,1,'S',1,0.997135,349,1006122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 347, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 349}}',147.942,175142340,431400,NULL,'2022-10-17 08:32:25',1665995545,NULL),(1876498155,1903966,1,786856,1,1,1,'S',1,0.998489,331,996720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 331}}',147.952,179720420,438291,NULL,'2023-07-07 04:57:31',1688705851,NULL),(1874166918,1903966,1,2322890,1,1,1,'XH',1,1,222,1100414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 222}}',147.952,176365123,272752,NULL,'2022-12-22 07:15:14',1671693314,NULL),(1867542358,1903966,1,2336330,1,1,1,'S',1,0.991091,449,928773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 441, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 449}}',147.978,166338327,504544,NULL,'2021-10-03 13:48:53',1633268933,NULL),(1877946019,1903966,1,3550938,1,1,1,'S',1,0.992308,390,937948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 384, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 390}}',148.007,181868555,439540,NULL,'2023-12-06 01:13:26',1701825206,NULL),(1874192136,1903966,1,2988915,1,1,1,'SH',1,0.995549,337,1094346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 334, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 337}}',148.008,176310633,449191,NULL,'2022-12-19 08:54:09',1671440049,NULL),(1873204928,1903966,1,872686,1,1,1,'SH',1,0.994206,863,997860,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 853, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 863}}',148.014,175013438,1022268,NULL,'2022-10-10 01:28:08',1665365288,NULL),(1872558110,1903966,1,3673705,1,1,1,'S',1,0.995455,220,1018789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 218, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 220}}',148.037,173754436,266829,NULL,'2022-08-05 01:39:08',1659663548,NULL),(1872851344,1903966,1,2476141,1,1,1,'S',1,0.997945,730,954338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 727, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 730}}',148.069,174302755,838844,NULL,'2022-09-02 04:18:14',1662092294,NULL),(1873401074,1903966,1,1089544,1,1,1,'S',1,0.99569,464,1039680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 460, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 464}}',148.085,175157292,575100,NULL,'2022-10-18 05:06:17',1666069577,NULL),(1871509595,1903966,1,3529560,1,1,1,'S',1,0.996241,399,936237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 396, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 399}}',148.101,172311954,496030,NULL,'2022-06-01 09:16:05',1654074965,NULL),(1873153211,1903966,1,2910359,1,1,1,'X',1,1,320,1014827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 320}}',148.111,174835911,391787,NULL,'2022-10-01 00:14:51',1664583291,NULL),(1877005503,1903966,1,2455062,1,1,1,'SH',1,0.992877,351,1176275,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 346}, \"maximum_statistics\": {\"great\": 351}}',148.126,180445479,468960,NULL,'2023-08-23 07:53:19',1692777199,NULL),(1868635181,1903966,1,234333,1,1,1,'S',1,0.997972,493,951191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 491, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 493}}',148.164,168097515,562740,NULL,'2021-12-09 14:13:12',1639059192,NULL),(1869178746,1903966,1,1001102,1,1,1,'S',1,0.997908,478,954109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 476, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 478}}',148.175,168866521,593482,NULL,'2022-01-08 12:44:20',1641645860,NULL),(1869082024,1903966,1,779319,1,1,1,'S',1,0.993056,432,940473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 426, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 432}}',148.196,168738954,482970,NULL,'2022-01-03 08:35:08',1641198908,NULL),(1867488703,1903966,1,2128691,1,1,1,'A',1,0.94616,526,748091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 64, \"great\": 2260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2461}}',148.236,166461265,2149544,NULL,'2021-10-08 13:41:07',1633700467,NULL),(1869444761,1903966,1,1959517,1,1,1,'A',1,0.920404,285,679312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 33, \"great\": 783, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 892}}',148.249,169257841,725840,NULL,'2022-01-24 05:08:46',1643000926,NULL),(1867324181,1903966,1,2982655,1,1,1,'S',1,0.995604,910,947798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 902, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 910}}',148.263,166225771,1046160,NULL,'2021-09-29 13:38:40',1632922720,NULL),(1868396469,1903966,1,195245,1,1,1,'S',1,0.998588,708,956023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 706}, \"maximum_statistics\": {\"great\": 708}}',148.298,167689250,805260,NULL,'2021-11-23 02:03:15',1637632995,NULL),(1873531893,1903966,1,1536934,1,1,1,'S',1,0.998913,920,1011305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 918, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 920}}',148.309,175261579,1197564,NULL,'2022-10-23 17:12:29',1666545149,NULL),(1871688751,1903966,1,3450236,1,1,1,'X',1,1,235,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235}, \"maximum_statistics\": {\"great\": 235}}',148.373,172755238,214800,NULL,'2022-06-20 08:07:44',1655712464,NULL),(1876547921,1903966,1,1490384,1,1,1,'S',1,0.999138,580,1012366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 579, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 580}}',148.391,179800791,658806,NULL,'2023-07-12 07:37:53',1689147473,NULL),(1876411481,1903966,1,2786453,1,1,1,'X',1,1,267,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 267}}',148.392,179718341,268620,NULL,'2023-07-07 00:59:11',1688691551,NULL),(1874567367,1903966,1,308007,1,1,1,'XH',1,1,261,1038224,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 261}}',148.437,176870613,292395,NULL,'2023-01-18 01:38:22',1674005902,NULL),(1870362152,1903966,1,1031102,1,1,1,'A',1,0.995,200,904293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 397, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 400}}',148.438,170554458,414256,NULL,'2022-03-18 15:58:49',1647619129,NULL),(1873508500,1903966,1,230217,1,1,1,'XH',1,1,765,964480,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 765, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',148.457,175364684,861854,NULL,'2022-10-29 08:28:18',1667032098,NULL),(1875051264,1903966,1,2277314,1,1,1,'S',1,0.998688,381,1010975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 380, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 381}}',148.48,177584182,442254,NULL,'2023-02-27 04:29:08',1677472148,NULL),(1874035292,1903966,1,3205467,1,1,1,'S',1,0.993578,545,1032114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 538, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 545}}',148.493,176053481,705416,NULL,'2022-12-05 04:34:30',1670214870,NULL),(1871811112,1903966,1,1357500,1,1,1,'SH',1,0.99604,505,998163,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 501}, \"maximum_statistics\": {\"great\": 505}}',148.495,172934572,608130,NULL,'2022-06-28 02:07:50',1656382070,NULL),(1873408293,1903966,1,83262,0,1,1,'A',1,0.994667,374,937956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 372, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',148.523,175086143,424780,NULL,'2022-10-14 11:56:20',1665748580,NULL),(1870630051,1903966,1,2873951,1,1,1,'S',1,0.990157,254,1005052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 249, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 254}}',148.537,170901409,304165,NULL,'2022-04-02 07:52:06',1648885926,NULL),(1876577449,1903966,1,232444,1,1,1,'X',1,1,754,964458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 754}}',148.537,179800764,780912,NULL,'2023-07-12 07:34:58',1689147298,NULL),(1871776389,1903966,1,3019371,1,1,1,'S',1,0.995219,732,944736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 725, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 732}}',148.562,172602085,894498,NULL,'2022-06-13 18:26:16',1655144776,NULL),(1873492417,1903966,1,1449648,1,1,1,'X',1,1,423,1015014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 423}}',148.567,175385144,555048,NULL,'2022-10-30 07:27:41',1667114861,NULL),(1874185633,1903966,1,1346252,1,1,1,'X',1,1,287,1028288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 287}}',148.602,176187989,336414,NULL,'2022-12-12 14:33:24',1670855604,NULL),(1874037014,1903966,1,2593611,1,1,1,'S',1,0.999174,605,1012409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 604, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 605}}',148.648,176186566,713636,NULL,'2022-12-12 12:46:39',1670849199,NULL),(1873342446,1903966,1,1646441,1,1,1,'SH',1,0.998969,485,1011602,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 484, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 485}}',148.652,175205841,549912,NULL,'2022-10-21 02:19:24',1666318764,NULL),(1873307223,1903966,1,3046622,1,1,1,'SH',1,0.990991,222,1068132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 218, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 222}}',148.697,174999397,271098,NULL,'2022-10-09 10:06:15',1665309975,NULL),(1876986246,1903966,1,2148324,1,1,1,'S',1,0.994243,608,1025965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 601}, \"maximum_statistics\": {\"great\": 608}}',148.711,180401432,807857,NULL,'2023-08-20 04:28:26',1692505706,NULL),(1874570584,1903966,1,813819,1,1,1,'S',1,0.993691,317,1090745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 313, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 317}}',148.73,176873938,405714,NULL,'2023-01-18 07:36:30',1674027390,NULL),(1873987383,1903966,1,3349786,1,1,1,'S',1,0.991416,466,981143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 458, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 466}}',148.791,176031060,604558,NULL,'2022-12-04 02:52:41',1670122361,NULL),(1865629039,1903966,1,2825416,1,1,1,'S',1,0.998051,513,954347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 511, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 513}}',148.791,163601890,575860,NULL,'2021-07-04 01:28:40',1625362120,NULL),(1873232902,1903966,1,2882405,1,1,1,'SH',1,0.992288,778,992178,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 766, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 778}}',148.803,174922429,1035180,NULL,'2022-10-05 07:48:39',1664956119,NULL),(1874333312,1903966,1,3585014,1,1,1,'S',1,0.995225,733,996086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 726, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 733}}',148.808,176423547,877830,NULL,'2022-12-25 03:44:40',1671939880,NULL),(1874045332,1903966,1,1331606,1,1,1,'SH',1,0.996957,493,1005048,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 490, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 493}}',148.849,176141345,603925,NULL,'2022-12-10 04:33:51',1670646831,NULL),(1868208167,1903966,1,361158,1,1,1,'S',1,0.992832,558,932850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 550, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 558}}',148.915,167597917,690720,NULL,'2021-11-19 14:06:52',1637330812,NULL),(1867810146,1903966,1,407641,0,1,1,'A',1,0.963511,185,812082,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 476, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507}}',148.956,166674349,401560,NULL,'2021-10-16 03:01:04',1634353264,NULL),(1873991205,1903966,1,183540,0,1,1,'A',1,0.963534,203,818168,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 18, \"great\": 679, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 713}}',148.963,176069906,614375,NULL,'2022-12-06 02:59:24',1670295564,NULL),(1873689420,1903966,1,3552432,1,1,1,'A',1,0.955882,279,819351,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 448, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 476}}',148.969,175605934,520511,NULL,'2022-11-11 06:08:45',1668146925,NULL),(1878163358,1903966,1,468992,1,1,1,'S',1,0.996104,385,1003642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 382, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 385}}',148.973,181962646,545675,NULL,'2023-12-13 07:41:47',1702453307,NULL),(1873576007,1903966,1,3636437,1,1,1,'S',1,0.998055,257,1047280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 256, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 257}}',149.008,175415782,289724,NULL,'2022-10-31 21:29:48',1667251788,NULL),(1875088885,1903966,1,1644013,1,1,1,'S',1,0.995385,325,1037190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 322, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 325}}',149.023,177635909,406119,NULL,'2023-03-02 13:29:28',1677763768,NULL),(1877972729,1903966,1,4074146,1,1,1,'S',1,0.997423,582,1045397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 579, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 582}}',149.025,181801752,760821,NULL,'2023-11-30 21:51:30',1701381090,NULL),(1874191044,1903966,1,345482,1,1,1,'SH',1,0.994792,480,996807,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 475, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 480}}',149.054,176330788,553152,NULL,'2022-12-20 12:01:07',1671537667,NULL),(1873043840,1903966,1,2409491,1,1,1,'S',1,0.998542,343,1045065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 342, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 343, \"legacy_combo_increase\": 2}}',149.078,174551047,425799,NULL,'2022-09-15 21:31:43',1663277503,NULL),(1874556930,1903966,1,3533376,1,1,1,'S',1,0.995601,341,1098157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 338, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 341}}',149.081,176870500,467162,NULL,'2023-01-18 01:27:17',1674005237,NULL),(1873556448,1903966,1,3020686,1,1,1,'SH',1,0.996894,322,1105797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 320, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 322}}',149.091,175362257,390008,NULL,'2022-10-29 05:19:56',1667020796,NULL),(1874944578,1903966,1,3576713,1,1,1,'SH',1,0.992733,344,1088107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 339, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 344}}',149.115,177360642,464930,NULL,'2023-02-14 19:02:38',1676401358,NULL),(1873436999,1903966,1,2759606,1,1,1,'S',1,0.994624,465,1021180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 460, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 465}}',149.116,175174601,620583,NULL,'2022-10-19 07:45:56',1666165556,NULL),(1874011414,1903966,1,717066,1,1,1,'S',1,0.994065,337,993778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 333, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 337}}',149.138,176072223,421268,NULL,'2022-12-06 06:50:41',1670309441,NULL),(3774280669,1903966,1,3697019,1,1,1,'A',1,0.931486,483,782791,'{\"mods\": [], \"statistics\": {\"ok\": 111, \"miss\": 57, \"great\": 1474, \"ignore_miss\": 3, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1642, \"large_bonus\": 65}, \"total_score_without_mods\": 782791}',149.153,NULL,0,'2024-10-31 13:13:20','2024-10-31 13:17:11',1730380631,7739),(1874205799,1903966,1,901216,1,1,1,'S',1,0.997692,650,1039698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 647, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 650}}',149.169,176333393,902232,NULL,'2022-12-20 14:36:40',1671547000,NULL),(1871321742,1903966,1,3155693,1,1,1,'S',1,0.999048,525,957305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 524, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 525}}',149.197,172070802,576170,NULL,'2022-05-22 07:39:57',1653205197,NULL),(1869777859,1903966,1,2183850,1,1,1,'S',1,0.99697,165,933039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 164, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 165}}',149.259,169728795,171610,NULL,'2022-02-12 01:41:55',1644630115,NULL),(1869021406,1903966,1,532461,1,1,1,'A',1,0.964646,255,814527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 465, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 495}}',149.318,168684885,477016,NULL,'2022-01-01 03:37:27',1641008247,NULL),(1875034384,1903966,1,216523,1,1,1,'SH',1,0.998201,278,1178287,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 277, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 278}}',149.326,177584598,414060,NULL,'2023-02-27 05:12:14',1677474734,NULL),(1878130099,1903966,1,4085289,1,1,1,'S',1,0.994845,485,1029059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 480, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 485}}',149.371,181889654,635525,NULL,'2023-12-07 17:00:52',1701968452,NULL),(1869400880,1903966,1,1297400,1,1,1,'A',1,0.942121,670,755217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 69, \"great\": 1887, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2056}}',149.375,169201790,1873782,NULL,'2022-01-22 04:46:00',1642826760,NULL),(1878173311,1903966,1,2125849,1,1,1,'S',1,0.995902,244,1041227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 242, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 244}}',149.384,181909303,264868,NULL,'2023-12-09 04:34:36',1702096476,NULL),(1873167119,1903966,1,80424,1,1,1,'S',1,0.998986,493,962392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 492, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 493, \"legacy_combo_increase\": 2}}',149.39,174772701,589038,NULL,'2022-09-28 07:15:23',1664349323,NULL),(1876629412,1903966,1,2721523,1,1,1,'S',1,0.991071,336,1010033,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 330, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 336}}',149.394,179815689,485164,NULL,'2023-07-13 07:38:13',1689233893,NULL),(1876531562,1903966,1,4181727,1,1,1,'S',1,0.995918,245,1040143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 243, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 245}}',149.404,179646837,304892,NULL,'2023-07-02 05:13:49',1688274829,NULL),(1874058165,1903966,1,1699385,1,1,1,'S',1,0.994624,465,989049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 460, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 465}}',149.434,176141557,634398,NULL,'2022-12-10 04:50:40',1670647840,NULL),(1866455567,1903966,1,455968,1,1,1,'S',1,0.998747,399,956384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 398, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 399}}',149.448,164926341,448740,NULL,'2021-08-14 13:46:31',1628948791,NULL),(1874106678,1903966,1,1465064,1,1,1,'S',1,0.998571,350,1039798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 349, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 350}}',149.518,176249644,421208,NULL,'2022-12-16 04:47:09',1671166029,NULL),(1875027936,1903966,1,201516,1,1,1,'S',1,0.997041,338,1007162,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 336, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 338}}',149.528,177583277,390912,NULL,'2023-02-27 02:32:40',1677465160,NULL),(1874197939,1903966,1,1397363,1,1,1,'S',1,0.997214,359,1034547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 357, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 359}}',149.529,176345103,462308,NULL,'2022-12-21 04:59:31',1671598771,NULL),(1877014754,1903966,1,115376,1,1,1,'S',1,0.998677,378,1007302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 377}, \"maximum_statistics\": {\"great\": 378}}',149.535,180401466,499434,NULL,'2023-08-20 04:31:19',1692505879,NULL),(1873592657,1903966,1,1683281,1,1,1,'X',1,1,373,958407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 373}}',149.548,175581579,432520,NULL,'2022-11-09 20:14:47',1668024887,NULL),(1874072296,1903966,1,430877,1,1,1,'S',1,0.997462,394,1001633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 392, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',149.56,176186446,470004,NULL,'2022-12-12 12:34:44',1670848484,NULL),(1873874745,1903966,1,2146856,1,1,1,'S',1,0.997143,700,1043056,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 696, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 700}}',149.595,175904290,911666,NULL,'2022-11-26 22:15:26',1669500926,NULL),(1874190424,1903966,1,2360931,1,1,1,'X',1,1,489,971368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 489, \"legacy_combo_increase\": 1}}',149.596,176250378,715716,NULL,'2022-12-16 05:57:28',1671170248,NULL),(1874099748,1903966,1,2756507,1,1,1,'X',1,1,511,1014771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 511}}',149.604,176364933,630550,NULL,'2022-12-22 06:59:25',1671692365,NULL),(1878029550,1903966,1,2672444,1,1,1,'S',1,0.992268,194,989590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 191, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 194}}',149.691,181801718,232658,NULL,'2023-11-30 21:46:43',1701380803,NULL),(1873011278,1903966,1,2596202,1,1,1,'S',1,0.998162,272,1036724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 272}}',149.701,174550769,323336,NULL,'2022-09-15 21:07:38',1663276058,NULL),(1876983516,1903966,1,3863028,1,1,1,'S',1,0.998858,438,1011341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 437}, \"maximum_statistics\": {\"great\": 438}}',149.719,180444437,540096,NULL,'2023-08-23 05:33:08',1692768788,NULL),(1869619977,1903966,1,2053347,1,1,1,'SH',1,0.995868,363,995568,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 360, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 363}}',149.736,169704372,420792,NULL,'2022-02-11 03:43:17',1644550997,NULL),(1873657917,1903966,1,700496,1,1,1,'X',1,1,362,1015101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 1}}',149.752,175607087,427932,NULL,'2022-11-11 08:10:27',1668154227,NULL),(1876526740,1903966,1,4058552,1,1,1,'S',1,0.999346,764,1012892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 763, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 764}}',149.763,179646601,990444,NULL,'2023-07-02 04:50:32',1688273432,NULL),(1873978253,1903966,1,2141213,1,1,1,'S',1,0.992565,269,1002621,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 265, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 269}}',149.807,176140962,383343,NULL,'2022-12-10 04:01:49',1670644909,NULL),(1865425557,1903966,1,2900358,1,1,1,'S',1,0.992791,971,932280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 957, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 971}}',149.823,163373555,1150562,NULL,'2021-06-26 21:55:08',1624744508,NULL),(3637772494,1903966,1,3450075,1,1,1,'A',1,0.925076,240,851171,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 281, \"ignore_hit\": 3, \"ignore_miss\": 26, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 327, \"ignore_hit\": 3, \"large_bonus\": 32}, \"total_score_without_mods\": 773792}',149.832,NULL,0,'2024-10-06 13:20:03','2024-10-06 13:20:58',1728220858,7705),(1871579920,1903966,1,556948,1,1,1,'S',1,0.992958,213,980360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 210}, \"maximum_statistics\": {\"great\": 213}}',149.838,172548549,201810,NULL,'2022-06-11 13:34:51',1654954491,NULL),(1872240455,1903966,1,3576718,1,1,1,'SH',1,0.991007,556,986494,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 546, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 556}}',149.843,173379061,705551,NULL,'2022-07-18 04:34:19',1658118859,NULL),(1873359994,1903966,1,1689566,1,1,1,'S',1,0.996441,562,947856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 558, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 562}}',149.908,175072131,690870,NULL,'2022-10-13 15:10:24',1665673824,NULL),(1873686472,1903966,1,2877536,1,1,1,'SH',1,0.991049,391,1093979,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 384, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 391}}',149.939,175579823,484034,NULL,'2022-11-09 18:05:14',1668017114,NULL),(1875501811,1903966,1,153417,1,1,1,'X',1,1,543,964207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 543}}',149.993,178118783,596773,NULL,'2023-03-30 06:50:19',1680159019,NULL),(1869010879,1903966,1,1319334,1,1,1,'A',1,0.941037,524,755747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 77, \"great\": 2119, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2315}}',149.994,168709222,2228828,NULL,'2022-01-02 03:23:44',1641093824,NULL),(1868397692,1903966,1,1302301,1,1,1,'S',1,0.998684,380,954222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 379, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 380}}',150.048,167745210,452040,NULL,'2021-11-25 13:38:47',1637847527,NULL),(1873987308,1903966,1,1493823,1,1,1,'S',1,0.995984,498,1029358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 494, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 498}}',150.107,176123389,650328,NULL,'2022-12-09 07:20:57',1670570457,NULL),(1876724002,1903966,1,3830020,1,1,1,'S',1,0.99635,274,1040889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 272, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 274}}',150.108,180064326,319563,NULL,'2023-07-29 07:19:20',1690615160,NULL),(3611874669,1903966,1,185491,1,1,1,'S',1,0.998718,390,1006214,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 389, \"ignore_hit\": 2, \"large_bonus\": 28, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 390, \"ignore_hit\": 2, \"large_bonus\": 28, \"small_bonus\": 24}, \"total_score_without_mods\": 1006214}',150.112,NULL,0,'2024-10-01 18:48:00','2024-10-01 18:49:34',1727808574,7705),(1873614532,1903966,1,3015751,1,1,1,'S',1,0.998645,369,1003296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 368, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 369}}',150.183,175429562,443214,NULL,'2022-11-01 17:10:15',1667322615,NULL),(1876554305,1903966,1,2012564,1,1,1,'X',1,1,167,1014877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 167}}',150.197,179799678,158802,NULL,'2023-07-12 05:23:01',1689139381,NULL),(1870449653,1903966,1,1987309,1,1,1,'A',1,0.971311,741,851746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 929, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 976}}',150.2,170696679,1006876,NULL,'2022-03-24 13:53:30',1648130010,NULL),(1877397508,1903966,1,114248,1,1,1,'S',1,0.99393,659,995390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 651}, \"maximum_statistics\": {\"great\": 659}}',150.221,181004530,802962,NULL,'2023-09-30 13:25:58',1696080358,NULL),(1875027642,1903966,1,201058,1,1,1,'XH',1,1,226,1100647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 226}}',150.222,177614775,232260,NULL,'2023-03-01 04:15:54',1677644154,NULL),(1875102973,1903966,1,1346980,1,1,1,'S',1,0.995697,581,1002415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 576, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 581}}',150.235,177584072,728466,NULL,'2023-02-27 04:19:40',1677471580,NULL),(1873249893,1903966,1,53930,0,1,1,'A',1,0.9687,305,392450,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 595, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 623}}',150.251,174921558,334660,NULL,'2022-10-05 06:06:08',1664949968,NULL),(1877989290,1903966,1,2549599,1,1,1,'S',1,0.99446,361,1029981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 357, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 361}}',150.27,181868204,478412,NULL,'2023-12-06 00:26:50',1701822410,NULL),(1843653440,1903966,1,509334,1,1,1,'S',1,0.984783,460,905128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 446}, \"maximum_statistics\": {\"great\": 460}}',150.272,129896057,516000,NULL,'2017-04-02 21:47:57',1491169677,NULL),(1874614611,1903966,1,2802349,1,1,1,'S',1,0.997531,405,1035153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 403, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 405}}',150.314,177070055,519419,NULL,'2023-01-29 05:25:59',1674969959,NULL),(1872860249,1903966,1,1363509,1,1,1,'S',1,0.990909,330,1004760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 324, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 330}}',150.355,174344650,440528,NULL,'2022-09-04 06:18:20',1662272300,NULL),(1865532218,1903966,1,1075866,0,1,1,'A',1,0.948,180,704195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 459}, \"maximum_statistics\": {\"great\": 500}}',150.373,163553549,344668,NULL,'2021-07-02 15:25:36',1625239536,NULL),(1874066883,1903966,1,3259321,1,1,1,'S',1,0.994292,438,939472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 433, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 438}}',150.385,176010400,527410,NULL,'2022-12-03 04:10:34',1670040634,NULL),(1872878168,1903966,1,593837,1,1,1,'X',1,1,362,960077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 362}}',150.389,174325002,454404,NULL,'2022-09-03 08:24:06',1662193446,NULL),(1878044745,1903966,1,4181552,1,1,1,'S',1,0.995597,795,996518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 788, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 795}}',150.435,181801879,975846,NULL,'2023-11-30 22:07:09',1701382029,NULL),(1868196110,1903966,1,388463,1,1,1,'S',1,0.997717,876,941966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 872, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',150.442,167253991,1135600,NULL,'2021-11-05 23:38:10',1636155490,NULL),(1875026693,1903966,1,3198648,1,1,1,'S',1,0.99734,376,999933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 374, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 376}}',150.45,177547644,453168,NULL,'2023-02-25 08:01:42',1677312102,NULL),(1871403632,1903966,1,3272836,1,1,1,'X',1,1,416,1014925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 416}}',150.478,172186975,495546,NULL,'2022-05-27 08:53:28',1653641608,NULL),(1838331454,1903966,1,200143,0,1,1,'A',1,0.931138,551,745369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 7, \"great\": 727, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 835}}',150.523,121349469,801748,NULL,'2016-01-17 17:28:52',1453051732,NULL),(1873418179,1903966,1,1523608,1,1,1,'SH',1,0.991728,544,990046,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 535, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 544, \"legacy_combo_increase\": 1}}',150.546,175225877,660210,NULL,'2022-10-22 03:29:51',1666409391,NULL),(1868530906,1903966,1,243350,0,1,1,'A',1,0.984305,301,851839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 434, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 446}}',150.552,167931767,399668,NULL,'2021-12-02 23:33:00',1638487980,NULL),(1874046694,1903966,1,1343597,1,1,1,'S',1,0.992857,700,1027121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 690, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 700}}',150.557,176029791,937102,NULL,'2022-12-04 01:19:07',1670116747,NULL),(1876554431,1903966,1,186166,1,1,1,'XH',1,1,345,1147075,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 345}}',150.586,179799830,411780,NULL,'2023-07-12 05:42:43',1689140563,NULL),(1874618148,1903966,1,3639822,1,1,1,'SH',1,0.994163,257,1094219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',150.596,177069691,288682,NULL,'2023-01-29 04:56:38',1674968198,NULL),(1877692768,1903966,1,1075867,1,1,1,'S',1,0.992084,379,985750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 373}, \"maximum_statistics\": {\"great\": 379}}',150.629,181499403,437682,NULL,'2023-11-07 08:03:59',1699344239,NULL),(1873946441,1903966,1,1331655,1,1,1,'X',1,1,413,956666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 413}}',150.631,175886036,509488,NULL,'2022-11-26 01:58:04',1669427884,NULL),(1876986062,1903966,1,3864796,1,1,1,'S',1,0.998397,312,1046699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 311}, \"maximum_statistics\": {\"great\": 312}}',150.635,180444411,399191,NULL,'2023-08-23 05:30:48',1692768648,NULL),(1869533044,1903966,1,177851,1,1,1,'X',1,1,545,1014816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545}, \"maximum_statistics\": {\"great\": 545}}',150.65,169378121,643019,NULL,'2022-01-28 23:58:27',1643414307,NULL),(1873166206,1903966,1,1762587,1,1,1,'S',1,0.997253,364,1007209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 362, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 364}}',150.66,174835564,515376,NULL,'2022-09-30 23:47:06',1664581626,NULL),(1875114845,1903966,1,2422426,1,1,1,'X',1,1,200,1109305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 200}}',150.664,177630730,271331,NULL,'2023-03-02 04:31:11',1677731471,NULL),(1870231353,1903966,1,1048081,1,1,1,'A',1,0.982801,324,924539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 394, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 407}}',150.729,170401297,419542,NULL,'2022-03-12 02:17:18',1647051438,NULL),(1874432016,1903966,1,3789221,1,1,1,'XH',1,1,968,964747,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 968, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 968}}',150.818,176728279,1015358,NULL,'2023-01-10 05:39:42',1673329182,NULL),(1876570300,1903966,1,3781852,1,1,1,'S',1,0.99424,434,1025492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 429, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 434}}',150.844,179799247,581311,NULL,'2023-07-12 04:35:01',1689136501,NULL),(1872922379,1903966,1,1089740,1,1,1,'SH',1,0.993438,762,995473,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 752, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 762}}',150.874,174450029,922866,NULL,'2022-09-10 05:34:13',1662788053,NULL),(1838051112,1903966,1,231079,0,1,1,'S',1,0.988941,859,928373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 840, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 859}}',150.892,121077324,1033774,NULL,'2016-01-04 14:31:52',1451917912,NULL),(1868959726,1903966,1,117942,1,1,1,'S',1,0.991758,364,921445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 358, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 364}}',150.893,168522173,444540,NULL,'2021-12-26 01:02:39',1640480559,NULL),(1875762304,1903966,1,4081992,1,1,1,'S',1,0.99458,738,996203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 730, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 738}}',150.902,178570403,932337,NULL,'2023-04-25 03:24:57',1682393097,NULL),(1874022622,1903966,1,1229840,1,1,1,'SH',1,0.998815,422,1008881,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 421, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 422}}',150.925,176031134,529548,NULL,'2022-12-04 02:57:27',1670122647,NULL),(1878094552,1903966,1,2451478,1,1,1,'S',1,0.998894,452,1009957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 451, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 452}}',150.96,181962376,531822,NULL,'2023-12-13 07:14:29',1702451669,NULL),(1873567395,1903966,1,1993054,1,1,1,'X',1,1,676,1013322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 676, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 676}}',150.966,175286762,826200,NULL,'2022-10-25 02:53:08',1666666388,NULL),(1874153932,1903966,1,235099,1,1,1,'XH',1,1,224,1003026,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',150.986,176292199,262740,NULL,'2022-12-18 08:37:33',1671352653,NULL),(1873116775,1903966,1,2039027,1,1,1,'S',1,0.993606,391,1034867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 386, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 391}}',151.017,174835437,452646,NULL,'2022-09-30 23:36:26',1664580986,NULL),(1873737124,1903966,1,2495709,1,1,1,'S',1,0.99556,563,1039439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 558, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 563}}',151.022,175666531,689184,NULL,'2022-11-13 22:06:02',1668377162,NULL),(1867654217,1903966,1,236781,1,1,1,'A',1,0.981818,273,974519,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 275}}',151.025,166600754,314921,NULL,'2021-10-13 13:09:32',1634130572,NULL),(1874696766,1903966,1,1289003,1,1,1,'S',1,0.99892,463,1011751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 462, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 463}}',151.027,177018229,545286,NULL,'2023-01-26 13:31:56',1674739916,NULL),(1874170093,1903966,1,277581,1,1,1,'S',1,0.998134,268,1033089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 267, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 268}}',151.034,176344075,328969,NULL,'2022-12-21 03:31:47',1671593507,NULL),(1866696566,1903966,1,819315,1,1,1,'S',1,0.998753,401,955503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 400, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 401}}',151.041,165158744,475840,NULL,'2021-08-22 02:52:13',1629600733,NULL),(1875116121,1903966,1,1393388,1,1,1,'S',1,0.999341,759,1012859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 758, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 759}}',151.045,177546761,961038,NULL,'2023-02-25 06:41:30',1677307290,NULL),(1869058081,1903966,1,271259,1,1,1,'S',1,0.995798,238,1033239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 236, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 238}}',151.047,168640036,296682,NULL,'2021-12-30 12:56:25',1640868985,NULL),(1875544778,1903966,1,3997434,1,1,1,'S',1,0.994898,196,1030116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 194, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 196}}',151.068,178306477,206548,NULL,'2023-04-09 08:35:54',1681029354,NULL),(1867710457,1903966,1,1569703,1,1,1,'A',1,0.945766,799,743976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 64, \"great\": 1938}, \"maximum_statistics\": {\"great\": 2102}}',151.111,166674828,1996926,NULL,'2021-10-16 03:21:53',1634354513,NULL),(1873483430,1903966,1,2267976,1,1,1,'S',1,0.994609,371,973210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 367, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 371}}',151.114,175362207,471492,NULL,'2022-10-29 05:14:24',1667020464,NULL),(1873025962,1903966,1,2922233,1,1,1,'SH',1,0.988701,531,1077648,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 519, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 531}}',151.217,174550376,686930,NULL,'2022-09-15 20:37:17',1663274237,NULL),(1875096278,1903966,1,1898062,1,1,1,'S',1,0.995413,654,1033530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 648, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 654}}',151.23,177584267,885080,NULL,'2023-02-27 04:37:08',1677472628,NULL),(1875110427,1903966,1,1372980,1,1,1,'X',1,1,394,1015048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 394}}',151.258,177636038,449496,NULL,'2023-03-02 13:37:41',1677764261,NULL),(1873423864,1903966,1,2981283,1,1,1,'S',1,0.990792,543,1021478,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 533, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 543}}',151.275,175226156,695965,NULL,'2022-10-22 03:46:31',1666410391,NULL),(1873704094,1903966,1,2346936,1,1,1,'SH',1,0.99875,800,1004296,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 798, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 800}}',151.286,175578838,1049748,NULL,'2022-11-09 16:58:24',1668013104,NULL),(1878403359,1903966,1,99541,0,1,1,'A',1,0.978873,490,899818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 481, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 497}}',151.309,182260622,533400,NULL,'2024-01-04 15:38:32',1704382712,NULL),(1874660725,1903966,1,3279759,1,1,1,'SH',1,0.994801,577,1098064,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 571, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 577}}',151.323,177116524,776378,NULL,'2023-01-31 22:19:39',1675203579,NULL),(1876585429,1903966,1,1608664,1,1,1,'X',1,1,397,1013883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 397}}',151.385,179815876,506604,NULL,'2023-07-13 07:56:42',1689235002,NULL),(1873952519,1903966,1,2352386,1,1,1,'S',1,0.99373,319,1034318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 315, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 319}}',151.394,175933094,366171,NULL,'2022-11-28 13:31:51',1669642311,NULL),(1873873315,1903966,1,3518276,1,1,1,'X',1,1,578,1014796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 578}}',151.398,175935593,687504,NULL,'2022-11-28 16:10:37',1669651837,NULL),(1868378050,1903966,1,171544,1,1,1,'S',1,0.996269,268,930153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 266, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 268}}',151.45,167689077,341560,NULL,'2021-11-23 01:51:57',1637632317,NULL),(1878141613,1903966,1,103183,1,1,1,'S',1,0.998741,397,952613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 396, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 397}}',151.518,181890283,466300,NULL,'2023-12-07 18:01:44',1701972104,NULL),(1877965757,1903966,1,3924748,1,1,1,'S',1,0.994859,389,1037584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 385, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389}}',151.559,181801367,445513,NULL,'2023-11-30 21:05:47',1701378347,NULL),(1875043400,1903966,1,229270,1,1,1,'X',1,1,313,1014708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 313}}',151.565,177547209,376640,NULL,'2023-02-25 07:19:50',1677309590,NULL),(1873760917,1903966,1,3155737,1,1,1,'S',1,0.992089,316,987074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 311, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 316}}',151.648,175625074,399720,NULL,'2022-11-12 04:39:33',1668227973,NULL),(1873130877,1903966,1,3543813,1,1,1,'S',1,0.998106,264,1035816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 263, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 264}}',151.685,174763606,327893,NULL,'2022-09-27 16:50:35',1664297435,NULL),(1877945521,1903966,1,2798150,1,1,1,'A',1,0.962264,321,819841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 698, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 742}}',151.729,181883502,770432,NULL,'2023-12-07 06:20:55',1701930055,NULL),(1874062322,1903966,1,1714382,1,1,1,'SH',1,0.98994,497,978198,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 487, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 497}}',151.741,176070451,643008,NULL,'2022-12-06 03:49:06',1670298546,NULL),(1874671612,1903966,1,2963966,1,1,1,'SH',1,0.997549,204,1101522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 203, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 204}}',151.749,176953689,273393,NULL,'2023-01-22 15:38:19',1674401899,NULL),(1878010780,1903966,1,3849001,1,1,1,'S',1,0.994872,195,924732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 193, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',151.801,181853314,209870,NULL,'2023-12-04 18:33:43',1701714823,NULL),(1872991876,1903966,1,2830136,1,1,1,'S',1,0.99422,346,1033834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 342, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 346}}',151.803,174550075,409170,NULL,'2022-09-15 20:14:52',1663272892,NULL),(1874564216,1903966,1,2364594,1,1,1,'X',1,1,296,1048419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 296}}',151.826,176792490,380928,NULL,'2023-01-13 21:56:58',1673647018,NULL),(1867839120,1903966,1,153317,0,1,1,'A',1,0.973558,303,829143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 397, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 416}}',151.827,166993277,403500,NULL,'2021-10-27 14:06:58',1635343618,NULL),(1868289327,1903966,1,68793,1,1,1,'X',1,1,499,949157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499}}',151.844,167468214,548600,NULL,'2021-11-14 03:28:19',1636860499,NULL),(1870735549,1903966,1,1844091,1,1,1,'S',1,0.998563,348,1008442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 347, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 348}}',151.849,171153367,383412,NULL,'2022-04-13 03:25:50',1649820350,NULL),(1868632482,1903966,1,47421,1,1,1,'A',1,0.939189,488,722508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 37, \"great\": 817, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 888, \"legacy_combo_increase\": 1}}',151.867,168172509,867924,NULL,'2021-12-12 05:33:33',1639287213,NULL),(1870520012,1903966,1,2888432,1,1,1,'S',1,0.990029,351,1007218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 344, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 351}}',151.883,170872923,435011,NULL,'2022-04-01 02:20:18',1648779618,NULL),(1871451473,1903966,1,178244,1,1,1,'S',1,0.997312,372,1007274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 370, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 372}}',151.887,172310209,504534,NULL,'2022-06-01 06:52:36',1654066356,NULL),(1874014066,1903966,1,2252931,1,1,1,'A',1,0.963235,562,875770,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 635, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 680}}',151.894,176070226,733128,NULL,'2022-12-06 03:30:05',1670297405,NULL),(1874666342,1903966,1,2039002,1,1,1,'X',1,1,521,1015280,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 521}}',151.93,176964258,595464,NULL,'2023-01-23 06:20:41',1674454841,NULL),(1873896965,1903966,1,3362685,1,1,1,'S',1,0.990494,526,1024301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 516}, \"maximum_statistics\": {\"great\": 526}}',151.972,175936963,600144,NULL,'2022-11-28 17:43:54',1669657434,NULL),(1838245203,1903966,1,169788,0,1,1,'S',1,0.986456,443,923554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 431, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 443}}',151.976,121359875,486210,NULL,'2016-01-18 06:48:08',1453099688,NULL),(1866336082,1903966,1,2922487,1,1,1,'S',1,0.99537,432,947433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 428, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 432}}',152.048,164645527,507060,NULL,'2021-08-05 13:28:33',1628170113,NULL),(1873468802,1903966,1,470277,1,1,1,'X',1,1,510,1014850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 510}}',152.093,175287600,611832,NULL,'2022-10-25 04:24:07',1666671847,NULL),(1876443323,1903966,1,2224762,1,1,1,'A',1,0.983037,618,964692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 599, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 619}}',152.1,179704268,748056,NULL,'2023-07-06 02:03:28',1688609008,NULL),(1878141148,1903966,1,4239520,1,1,1,'S',1,0.998619,362,1036410,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 361, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 362}}',152.134,181924447,454728,NULL,'2023-12-10 05:51:34',1702187494,NULL),(1870636672,1903966,1,3414101,1,1,1,'A',1,0.968329,451,836092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 703, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 742}}',152.153,170953007,707520,NULL,'2022-04-04 08:41:27',1649061687,NULL),(1875237354,1903966,1,1415003,1,1,1,'X',1,1,151,1015201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 151}}',152.171,177867355,140076,NULL,'2023-03-15 17:05:30',1678899930,NULL),(1873086365,1903966,1,3026524,1,1,1,'X',1,1,433,1012897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',152.245,174765351,510168,NULL,'2022-09-27 18:56:48',1664305008,NULL),(1876748767,1903966,1,3850786,1,1,1,'S',1,0.994128,596,1035299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 589}, \"maximum_statistics\": {\"great\": 596}}',152.246,179998240,708570,NULL,'2023-07-25 03:45:38',1690256738,NULL),(1874165555,1903966,1,1255313,1,1,1,'SH',1,0.994924,394,1093660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 390, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 394}}',152.3,176232393,489814,NULL,'2022-12-15 04:56:29',1671080189,NULL),(1873189053,1903966,1,3695834,1,1,1,'S',1,0.995536,784,1000586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 777, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 784}}',152.3,174690830,985500,NULL,'2022-09-23 16:56:28',1663952188,NULL),(1874053807,1903966,1,1365650,1,1,1,'SH',1,0.992178,831,981887,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 818, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 831}}',152.331,176029332,1029922,NULL,'2022-12-04 00:37:16',1670114236,NULL),(1874974863,1903966,1,3978439,1,1,1,'X',1,1,138,1016214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',152.396,177356569,129287,NULL,'2023-02-14 14:14:00',1676384040,NULL),(1873841152,1903966,1,1346157,1,1,1,'S',1,0.997596,416,997701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 414, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 416}}',152.419,175666884,478206,NULL,'2022-11-13 22:32:08',1668378728,NULL),(1874644891,1903966,1,2237997,1,1,1,'S',1,0.997613,419,1000444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 417, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 419}}',152.433,177117478,524358,NULL,'2023-02-01 00:01:00',1675209660,NULL),(1871594590,1903966,1,2016124,0,1,1,'A',1,0.986033,158,832860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 351, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 358}}',152.445,172422323,378866,NULL,'2022-06-05 23:26:05',1654471565,NULL),(1875014176,1903966,1,2469843,1,1,1,'S',1,0.994915,295,1035313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 292, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 295}}',152.474,177584652,363963,NULL,'2023-02-27 05:17:17',1677475037,NULL),(1874300097,1903966,1,3670646,1,1,1,'S',1,0.999096,553,1008955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 552, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 553, \"legacy_combo_increase\": 1}}',152.512,176386673,708174,NULL,'2022-12-23 08:30:33',1671784233,NULL),(1865346311,1903966,1,2161431,1,1,1,'S',1,0.998382,309,930162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 308}, \"maximum_statistics\": {\"great\": 309}}',152.536,163191097,372910,NULL,'2021-06-21 03:27:29',1624246049,NULL),(1875220924,1903966,1,3579179,1,1,1,'X',1,1,347,1008123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 347}}',152.551,177866577,382776,NULL,'2023-03-15 16:13:11',1678896791,NULL),(1870652339,1903966,1,805872,1,1,1,'X',1,1,441,949131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 441, \"legacy_combo_increase\": 1}}',152.565,171113261,651072,NULL,'2022-04-11 07:52:40',1649663560,NULL),(1876806231,1903966,1,3928465,1,1,1,'X',1,1,231,973496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 231}}',152.593,180172976,231036,NULL,'2023-08-05 03:38:26',1691206706,NULL),(1873366548,1903966,1,3532332,1,1,1,'X',1,1,338,1008829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 338}}',152.617,175123991,405984,NULL,'2022-10-16 08:10:19',1665907819,NULL),(1874844843,1903966,1,2176585,1,1,1,'S',1,0.996732,459,1005217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 456, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 459}}',152.628,177280242,580136,NULL,'2023-02-10 08:17:01',1676017021,NULL),(1874023087,1903966,1,3420251,1,1,1,'X',1,1,598,954434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 598}}',152.633,176183539,797000,NULL,'2022-12-12 07:55:12',1670831712,NULL),(1878056247,1903966,1,4190596,1,1,1,'S',1,0.998355,304,1045204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 303, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 304}}',152.634,181853128,397637,NULL,'2023-12-04 18:14:57',1701713697,NULL),(1867930581,1903966,1,1673760,1,1,1,'X',1,1,454,955674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454}, \"maximum_statistics\": {\"great\": 454}}',152.667,166995292,501440,NULL,'2021-10-27 15:25:53',1635348353,NULL),(1872915582,1903966,1,2359017,1,1,1,'SH',1,0.994403,268,1075699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 265, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',152.668,174450451,349898,NULL,'2022-09-10 06:13:50',1662790430,NULL),(1870525891,1903966,1,407640,1,1,1,'SH',1,0.993113,363,1179664,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 358, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 363}}',152.672,170923557,471420,NULL,'2022-04-03 02:40:49',1648953649,NULL),(1872890827,1903966,1,2323490,1,1,1,'SH',1,0.990175,458,1164350,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 449, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 458}}',152.679,174302695,634260,NULL,'2022-09-02 04:10:51',1662091851,NULL),(1872851463,1903966,1,2221218,1,1,1,'S',1,0.99542,655,997088,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 649, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 655, \"legacy_combo_increase\": 1}}',152.696,174450512,876660,NULL,'2022-09-10 06:19:04',1662790744,NULL),(1875558469,1903966,1,2904391,1,1,1,'X',1,1,543,1053623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 543}}',152.698,178306311,744237,NULL,'2023-04-09 08:22:58',1681028578,NULL),(1873908742,1903966,1,3670643,1,1,1,'S',1,0.998756,402,1041484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 401, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 402, \"legacy_combo_increase\": 1}}',152.7,175860023,531416,NULL,'2022-11-24 16:14:42',1669306482,NULL),(1873914591,1903966,1,1200451,1,1,1,'XH',1,1,147,990860,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 147}}',152.73,175829989,129900,NULL,'2022-11-22 20:06:44',1669147604,NULL),(1872995017,1903966,1,2316769,1,1,1,'S',1,0.995798,476,1036186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 472, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 476}}',152.738,174549389,595289,NULL,'2022-09-15 19:25:14',1663269914,NULL),(1875290879,1903966,1,2523224,1,1,1,'SH',1,0.997817,229,1103484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 228, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 229}}',152.774,178009560,278177,NULL,'2023-03-24 03:25:07',1679628307,NULL),(1868771696,1903966,1,2505757,1,1,1,'A',1,0.908736,150,627443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 22, \"great\": 546, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 641}}',152.793,168254835,469018,NULL,'2021-12-15 14:06:15',1639577175,NULL),(1874277734,1903966,1,1846287,1,1,1,'SH',1,0.993072,433,1078677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 427, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 433, \"legacy_combo_increase\": 1}}',152.806,176460230,641368,NULL,'2022-12-27 03:01:34',1672110094,NULL),(1874685619,1903966,1,3007828,1,1,1,'SH',1,0.991228,228,1078895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 228}}',152.81,177018817,276944,NULL,'2023-01-26 14:07:32',1674742052,NULL),(3637760398,1903966,1,948468,1,1,1,'S',1,0.960084,238,991621,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 19, \"great\": 219, \"ignore_miss\": 3, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 238, \"large_bonus\": 42}, \"total_score_without_mods\": 901474}',152.831,NULL,0,'2024-10-06 13:17:41','2024-10-06 13:18:34',1728220714,7705),(1873254013,1903966,1,3687669,1,1,1,'S',1,0.994764,573,1031282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 567, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 573}}',152.84,175012848,724254,NULL,'2022-10-10 00:31:25',1665361885,NULL),(1873493778,1903966,1,1758427,1,1,1,'S',1,0.993858,407,991901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 402, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 407}}',152.869,175364363,516180,NULL,'2022-10-29 08:09:15',1667030955,NULL),(1876756162,1903966,1,2759317,1,1,1,'S',1,0.997623,631,1002047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 628, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 631}}',152.89,180063686,812082,NULL,'2023-07-29 06:25:15',1690611915,NULL),(1872828272,1903966,1,1818473,1,1,1,'S',1,0.99373,319,1028345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 315, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 319}}',152.962,174325073,440964,NULL,'2022-09-03 08:30:34',1662193834,NULL),(1875225548,1903966,1,1939612,1,1,1,'S',1,0.992723,481,1029419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 474, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 481}}',152.976,177810002,751767,NULL,'2023-03-12 07:08:58',1678604938,NULL),(1868532151,1903966,1,245958,0,1,1,'A',1,0.952282,188,722703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 671, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 723, \"legacy_combo_increase\": 1}}',152.99,167934720,519078,NULL,'2021-12-03 02:45:50',1638499550,NULL),(1874143802,1903966,1,2873952,1,1,1,'S',1,0.995822,359,995267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 356, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 359}}',153.125,176267361,429474,NULL,'2022-12-17 02:39:12',1671244752,NULL),(1873272532,1903966,1,3596849,1,1,1,'S',1,0.997309,929,1006763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 924, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 929}}',153.292,175013330,1145784,NULL,'2022-10-10 01:20:16',1665364816,NULL),(1876941263,1903966,1,4072755,1,1,1,'S',1,0.991304,575,1020643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 565}, \"maximum_statistics\": {\"great\": 575}}',153.3,180444644,787200,NULL,'2023-08-23 06:00:46',1692770446,NULL),(1871971030,1903966,1,1449649,1,1,1,'S',1,0.991379,580,932555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 570, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 580}}',153.323,173095577,714280,NULL,'2022-07-05 04:39:14',1656995954,NULL),(1878425534,1903966,1,4291405,1,1,1,'S',1,0.990196,255,1022731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',153.342,182282561,279547,NULL,'2024-01-06 07:50:15',1704527415,NULL),(1876433093,1903966,1,2487378,1,1,1,'S',1,0.995868,242,1013340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 240, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 242}}',153.347,179718152,299222,NULL,'2023-07-07 00:33:34',1688690014,NULL),(1872849769,1903966,1,3580491,1,1,1,'A',1,0.99642,418,946005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 417}, \"maximum_statistics\": {\"great\": 419}}',153.365,174302873,453940,NULL,'2022-09-02 04:30:08',1662093008,NULL),(1873386285,1903966,1,1462817,1,1,1,'S',1,0.996875,640,1032672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 636, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 640}}',153.395,175227034,820481,NULL,'2022-10-22 04:48:10',1666414090,NULL),(1873907204,1903966,1,3379283,1,1,1,'A',1,0.917904,259,662652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 48, \"great\": 949, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1078}}',153.428,175938986,842134,NULL,'2022-11-28 20:21:37',1669666897,NULL),(1875595013,1903966,1,1644016,1,1,1,'S',1,0.990982,499,988075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 490, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 499}}',153.476,178266013,614120,NULL,'2023-04-07 07:18:14',1680851894,NULL),(1873195887,1903966,1,3776668,1,1,1,'S',1,0.997942,243,1040212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 242, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 243}}',153.522,174762248,283076,NULL,'2022-09-27 15:21:04',1664292064,NULL),(1874966515,1903966,1,1319595,1,1,1,'S',1,0.998922,464,1050429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 463, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 464}}',153.526,177335984,565704,NULL,'2023-02-13 06:46:07',1676270767,NULL),(1874125196,1903966,1,570996,1,1,1,'S',1,0.996032,252,1025955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',153.526,176307402,294338,NULL,'2022-12-19 03:23:30',1671420210,NULL),(1874233955,1903966,1,2814962,1,1,1,'S',1,0.990868,219,992046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',153.534,176521159,245291,NULL,'2022-12-30 07:56:00',1672386960,NULL),(1874213382,1903966,1,1945538,1,1,1,'X',1,1,223,1029649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 223}}',153.538,176307032,274319,NULL,'2022-12-19 02:49:01',1671418141,NULL),(1874144074,1903966,1,2017863,1,1,1,'S',1,0.998528,1019,1010472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1016, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1019}}',153.558,176365269,1249194,NULL,'2022-12-22 07:26:47',1671694007,NULL),(1877007499,1903966,1,4214575,1,1,1,'S',1,0.994881,293,906376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 290}, \"maximum_statistics\": {\"great\": 293}}',153.56,180416382,301090,NULL,'2023-08-21 05:21:00',1692595260,NULL),(1874009948,1903966,1,221167,1,1,1,'S',1,0.999072,539,963285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 538, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 539}}',153.596,176072276,586952,NULL,'2022-12-06 06:57:05',1670309825,NULL),(1875008245,1903966,1,2774142,1,1,1,'X',1,1,200,1053699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',153.666,177547435,208274,NULL,'2023-02-25 07:42:16',1677310936,NULL),(1873356669,1903966,1,2009868,1,1,1,'SH',1,0.996661,599,999059,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 595, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 599}}',153.677,175086382,757194,NULL,'2022-10-14 12:14:13',1665749653,NULL),(1874290891,1903966,1,1878215,1,1,1,'X',1,1,296,1044676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 296}}',153.693,176519770,396161,NULL,'2022-12-30 05:58:04',1672379884,NULL),(1874659285,1903966,1,3535100,1,1,1,'S',1,0.999033,517,1006188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 516, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 517}}',153.72,177022037,638196,NULL,'2023-01-26 17:51:19',1674755479,NULL),(1878090918,1903966,1,4025000,1,1,1,'S',1,0.998845,433,1011531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 432, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 433}}',153.727,181896431,520758,NULL,'2023-12-08 07:06:31',1702019191,NULL),(1868354781,1903966,1,140043,1,1,1,'S',1,0.998792,828,952680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 826, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 828}}',153.759,167688807,1042420,NULL,'2021-11-23 01:33:37',1637631217,NULL),(1873411187,1903966,1,725246,1,1,1,'XH',1,1,366,1005799,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 366}}',153.792,175071001,451620,NULL,'2022-10-13 13:53:54',1665669234,NULL),(1874035774,1903966,1,2922233,1,1,1,'SH',1,0.990584,531,1084299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 521, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 531}}',153.871,176031837,689376,NULL,'2022-12-04 03:49:45',1670125785,NULL),(1875509581,1903966,1,1426217,1,1,1,'S',1,0.998224,563,1004592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 561, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 563}}',153.875,178337219,678456,NULL,'2023-04-11 03:32:57',1681183977,NULL),(1870792535,1903966,1,848104,1,1,1,'S',1,0.992611,406,989921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 400, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 406}}',153.913,171387822,477090,NULL,'2022-04-23 07:56:08',1650700568,NULL),(1875060652,1903966,1,2019046,1,1,1,'S',1,0.997788,226,1078949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 225, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 226}}',153.929,177631188,285720,NULL,'2023-03-02 05:28:07',1677734887,NULL),(1873366847,1903966,1,3648935,1,1,1,'S',1,0.994755,286,1033163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 283, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 286}}',154.015,175124221,345937,NULL,'2022-10-16 08:26:42',1665908802,NULL),(1867577865,1903966,1,2807613,0,1,1,'A',1,0.987179,507,910223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 533}, \"maximum_statistics\": {\"great\": 546}}',154.03,166573869,617822,NULL,'2021-10-12 12:16:04',1634040964,NULL),(1868641220,1903966,1,251626,1,1,1,'S',1,0.998182,1100,954880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1096, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1100}}',154.044,168097199,1328390,NULL,'2021-12-09 13:56:44',1639058204,NULL),(1871481504,1903966,1,685030,1,1,1,'X',1,1,546,959794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 546}}',154.093,172308720,657200,NULL,'2022-06-01 04:45:40',1654058740,NULL),(1876694979,1903966,1,197781,1,1,1,'S',1,0.998192,1106,959199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1102, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1106}}',154.108,179996551,1234491,NULL,'2023-07-25 00:47:54',1690246074,NULL),(1874042218,1903966,1,818222,1,1,1,'S',1,0.998973,487,1012183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 486, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 487}}',154.108,176055462,558246,NULL,'2022-12-05 07:59:14',1670227154,NULL),(1874500732,1903966,1,999017,1,1,1,'SH',1,0.997268,183,1104906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 183}}',154.144,176873973,191297,NULL,'2023-01-18 07:40:25',1674027625,NULL),(1873550979,1903966,1,3276844,1,1,1,'XH',1,1,674,1014713,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 674, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 674}}',154.145,175414394,880976,NULL,'2022-10-31 19:39:14',1667245154,NULL),(1873374738,1903966,1,2590772,1,1,1,'S',1,0.994007,584,1035107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 577, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 584}}',154.149,175206743,723719,NULL,'2022-10-21 03:38:42',1666323522,NULL),(1867843830,1903966,1,1254676,1,1,1,'S',1,0.999195,621,955770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 620}, \"maximum_statistics\": {\"great\": 621}}',154.198,166992370,710830,NULL,'2021-10-27 13:25:02',1635341102,NULL),(1876516403,1903966,1,3134374,1,1,1,'S',1,0.992739,482,1028261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 475, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 482}}',154.199,179677451,606850,NULL,'2023-07-04 08:34:27',1688459667,NULL),(1874230781,1903966,1,3827311,1,1,1,'S',1,0.995851,964,948289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 956, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 964}}',154.246,176386612,1172470,NULL,'2022-12-23 08:25:10',1671783910,NULL),(1871335983,1903966,1,2183846,1,1,1,'S',1,0.994012,167,913197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 165, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 167}}',154.247,172055408,153240,NULL,'2022-05-21 17:13:42',1653153222,NULL),(1877969540,1903966,1,3805929,1,1,1,'X',1,1,345,1009314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 345}}',154.271,181867792,408444,NULL,'2023-12-05 23:26:31',1701818791,NULL),(1874044297,1903966,1,819996,1,1,1,'SH',1,0.993724,239,1086605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 236, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 239}}',154.325,176071564,294638,NULL,'2022-12-06 05:41:24',1670305284,NULL),(1873500290,1903966,1,3168944,1,1,1,'SH',1,0.99723,722,1000633,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 718, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 722}}',154.342,175363934,934366,NULL,'2022-10-29 07:32:13',1667028733,NULL),(1874961200,1903966,1,2727951,1,1,1,'S',1,0.995169,414,992552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 410, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 414}}',154.365,177361054,524862,NULL,'2023-02-14 19:35:57',1676403357,NULL),(1873420862,1903966,1,2975810,1,1,1,'XH',1,1,549,1014543,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 549}}',154.384,175086046,673802,NULL,'2022-10-14 11:48:46',1665748126,NULL),(1870013077,1903966,1,145292,0,1,1,'A',1,0.968293,366,800855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 589, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 615}}',154.397,170281143,564280,NULL,'2022-03-06 14:43:24',1646577804,NULL),(1875027166,1903966,1,1478650,1,1,1,'X',1,1,335,1014744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 335}}',154.435,177584353,409639,NULL,'2023-02-27 04:47:33',1677473253,NULL),(1874084159,1903966,1,2407420,1,1,1,'S',1,0.998922,928,1008189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 926, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 928}}',154.493,176068681,1243687,NULL,'2022-12-06 01:07:24',1670288844,NULL),(1876777606,1903966,1,3215927,1,1,1,'S',1,0.998677,378,953155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 377, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 378}}',154.543,180073112,421940,NULL,'2023-07-29 18:24:03',1690655043,NULL),(1871721657,1903966,1,2672820,1,1,1,'S',1,0.998031,254,954368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 253}, \"maximum_statistics\": {\"great\": 254}}',154.547,172706516,252634,NULL,'2022-06-18 06:21:28',1655533288,NULL),(1867588868,1903966,1,1954564,1,1,1,'A',1,0.951537,234,832821,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 391, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 423}}',154.576,166511716,429707,NULL,'2021-10-10 05:05:42',1633842342,NULL),(1866823048,1903966,1,2787090,1,1,1,'A',1,0.937781,152,673113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 600, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 667}}',154.652,165341304,437576,NULL,'2021-08-28 02:50:58',1630119058,NULL),(1876966841,1903966,1,672537,1,1,1,'S',1,0.993827,243,1034449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 240}, \"maximum_statistics\": {\"great\": 243}}',154.708,180377421,331879,NULL,'2023-08-18 12:59:59',1692363599,NULL),(1874970537,1903966,1,3406752,1,1,1,'S',1,0.992424,264,1027004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 264}}',154.741,177348426,291824,NULL,'2023-02-14 00:52:29',1676335949,NULL),(1876949450,1903966,1,179319,1,1,1,'S',1,0.996997,333,993251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 331}, \"maximum_statistics\": {\"great\": 333}}',154.744,180401760,396936,NULL,'2023-08-20 05:04:16',1692507856,NULL),(1876461465,1903966,1,2553748,1,1,1,'S',1,0.996795,312,1005198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 310, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 312}}',154.761,179706344,354234,NULL,'2023-07-06 06:35:37',1688625337,NULL),(1873764935,1903966,1,198004,1,1,1,'SH',1,0.990291,309,1164313,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 303, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 309}}',154.787,175664749,414100,NULL,'2022-11-13 20:06:01',1668369961,NULL),(1871437159,1903966,1,487679,1,1,1,'S',1,0.992021,376,937381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 370, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 376}}',154.812,172355875,416410,NULL,'2022-06-03 09:13:54',1654247634,NULL),(1875264471,1903966,1,3640303,1,1,1,'S',1,0.998595,356,1006129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 355, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 356}}',154.875,178009806,429750,NULL,'2023-03-24 03:50:42',1679629842,NULL),(1875038205,1903966,1,221922,1,1,1,'S',1,0.998305,295,986990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 295}}',154.887,177614128,357540,NULL,'2023-03-01 02:58:17',1677639497,NULL),(1869120040,1903966,1,416899,0,1,1,'A',1,0.934815,219,675498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 609, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 675}}',154.909,168791939,470600,NULL,'2022-01-05 13:31:38',1641389498,NULL),(1875353779,1903966,1,1411345,1,1,1,'S',1,0.991484,411,1027561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 404}, \"maximum_statistics\": {\"great\": 411}}',154.911,178009333,471526,NULL,'2023-03-24 03:03:37',1679627017,NULL),(1877960581,1903966,1,1926799,1,1,1,'S',1,0.997175,354,1006865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 352, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 354}}',154.973,181800955,418140,NULL,'2023-11-30 20:18:03',1701375483,NULL),(1873375936,1903966,1,200215,1,1,1,'A',1,0.992457,458,886321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 458, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 464}}',154.985,175173991,445284,NULL,'2022-10-19 06:23:55',1666160635,NULL),(1873976025,1903966,1,3766163,1,1,1,'S',1,0.994485,272,1026518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 269, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 272}}',154.989,176183398,331996,NULL,'2022-12-12 07:39:47',1670830787,NULL),(1871612377,1903966,1,3008436,1,1,1,'A',1,0.996651,1024,941762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 1039, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1045}}',155.062,172452558,1299520,NULL,'2022-06-07 09:46:47',1654595207,NULL),(1876516840,1903966,1,3136214,1,1,1,'SH',1,0.997331,562,1004368,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 559, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 562}}',155.07,179677562,689034,NULL,'2023-07-04 08:48:01',1688460481,NULL),(1869156582,1903966,1,200802,1,1,1,'SH',1,0.997636,423,958042,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 421, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 423}}',155.08,168791501,439278,NULL,'2022-01-05 13:07:11',1641388031,NULL),(1877965768,1903966,1,1649207,1,1,1,'X',1,1,306,1014755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 306}}',155.149,181883212,345468,NULL,'2023-12-07 05:35:36',1701927336,NULL),(1876962247,1903966,1,3839059,1,1,1,'S',1,0.993261,371,983396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 366}, \"maximum_statistics\": {\"great\": 371}}',155.236,180444368,449006,NULL,'2023-08-23 05:26:01',1692768361,NULL),(1874618209,1903966,1,2159689,1,1,1,'S',1,0.991018,334,1073267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 328, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 334}}',155.272,177021815,440116,NULL,'2023-01-26 17:32:54',1674754374,NULL),(1871573335,1903966,1,184615,1,1,1,'S',1,0.995714,350,946770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 347, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 350}}',155.281,172548678,415700,NULL,'2022-06-11 13:40:59',1654954859,NULL),(1873376185,1903966,1,994501,1,1,1,'S',1,0.997951,488,1008766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 486}, \"maximum_statistics\": {\"great\": 488}}',155.294,175173655,556008,NULL,'2022-10-19 05:35:21',1666157721,NULL),(1877015621,1903966,1,2004517,1,1,1,'S',1,0.996606,442,1004584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 439}, \"maximum_statistics\": {\"great\": 442}}',155.316,180429122,506088,NULL,'2023-08-22 03:47:18',1692676038,NULL),(1874434228,1903966,1,1330604,1,1,1,'A',1,0.982759,359,922775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 647, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 667}}',155.342,176631240,714110,NULL,'2023-01-05 03:37:19',1672889839,NULL),(1878050120,1903966,1,1551645,1,1,1,'S',1,0.998607,359,1004300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 358}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 1}}',155.383,181867907,425580,NULL,'2023-12-05 23:40:46',1701819646,NULL),(1876848666,1903966,1,3079562,1,1,1,'S',1,0.998138,537,1009413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 535, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 537}}',155.394,180172460,667854,NULL,'2023-08-05 02:56:05',1691204165,NULL),(1873442322,1903966,1,3704787,1,1,1,'S',1,0.994565,276,1025047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 273, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 276}}',155.397,175122350,349252,NULL,'2022-10-16 05:56:03',1665899763,NULL),(1876306470,1903966,1,3882194,1,1,1,'S',1,0.995902,854,1002218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 847, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 854}}',155.421,179440291,1088682,NULL,'2023-06-18 19:28:49',1687116529,NULL),(1874978574,1903966,1,435821,1,1,1,'S',1,0.999472,947,1011594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 946, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',155.421,177456941,1242126,NULL,'2023-02-20 03:06:28',1676862388,NULL),(1873871749,1903966,1,2433061,1,1,1,'S',1,0.993192,661,1018279,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 652, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 661}}',155.448,175829754,937578,NULL,'2022-11-22 19:48:59',1669146539,NULL),(1878015138,1903966,1,2620011,1,1,1,'S',1,0.994012,334,995638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 330, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 334}}',155.461,181801284,382350,NULL,'2023-11-30 20:56:49',1701377809,NULL),(1865611735,1903966,1,2500846,1,1,1,'S',1,0.993522,1235,941085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1219, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1235}}',155.506,163478074,1409180,NULL,'2021-06-30 08:38:52',1625042332,NULL),(3611778822,1903966,1,331987,1,1,1,'A',1,0.965135,278,855857,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 600, \"ignore_hit\": 3, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 631, \"ignore_hit\": 3, \"large_bonus\": 21}, \"total_score_without_mods\": 855857}',155.538,NULL,0,'2024-10-01 18:28:17','2024-10-01 18:29:50',1727807390,7705),(1877989857,1903966,1,273272,1,1,1,'S',1,0.997183,355,1006768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 353, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 355}}',155.554,181801906,407694,NULL,'2023-11-30 22:10:49',1701382249,NULL),(1873183863,1903966,1,3589386,1,1,1,'X',1,1,418,957927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 418}}',155.587,174764491,470520,NULL,'2022-09-27 17:49:17',1664300957,NULL),(1874009376,1903966,1,3579756,1,1,1,'S',1,0.992891,422,989663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 416, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 422}}',155.629,176009605,492900,NULL,'2022-12-03 03:05:44',1670036744,NULL),(1876531708,1903966,1,4181730,1,1,1,'A',1,0.993289,387,910105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 442, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 447}}',155.633,179646855,505490,NULL,'2023-07-02 05:15:30',1688274930,NULL),(3625075588,1903966,1,4610928,1,1,1,'A',1,0.935451,206,757020,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 26, \"great\": 876, \"ignore_miss\": 4, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 976, \"large_bonus\": 25}, \"total_score_without_mods\": 757020}',155.687,NULL,0,'2024-10-04 11:04:10','2024-10-04 11:06:31',1728039991,7705),(1874109562,1903966,1,3823674,1,1,1,'SH',1,0.991477,352,1064379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 346, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 352}}',155.718,176344050,474203,NULL,'2022-12-21 03:29:19',1671593359,NULL),(1875068870,1903966,1,777193,1,1,1,'S',1,0.993884,327,1018496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 323, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 327}}',155.719,177583481,457683,NULL,'2023-02-27 03:00:47',1677466847,NULL),(1870332211,1903966,1,553539,1,1,1,'X',1,1,211,994186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 211}}',155.769,170506106,226902,NULL,'2022-03-16 14:04:23',1647439463,NULL),(1877698046,1903966,1,2388992,1,1,1,'SH',1,0.995444,439,1184324,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 435, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 439}}',155.784,181459453,591660,NULL,'2023-11-04 11:19:50',1699096790,NULL),(1871191018,1903966,1,895992,1,1,1,'S',1,0.99703,505,951838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 502, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 505}}',155.826,171992873,574290,NULL,'2022-05-19 03:34:44',1652931284,NULL),(1878015642,1903966,1,2888432,1,1,1,'S',1,0.992877,351,1018918,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 346, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 351}}',155.854,181859427,440246,NULL,'2023-12-05 07:50:51',1701762651,NULL),(1873495864,1903966,1,2565995,1,1,1,'SH',1,0.999083,545,1007836,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 544, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 545}}',155.898,175261247,725622,NULL,'2022-10-23 16:53:55',1666544035,NULL),(1874447204,1903966,1,2083940,1,1,1,'X',1,1,417,1009794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 417}}',155.953,176669741,577968,NULL,'2023-01-07 05:12:00',1673068320,NULL),(1873463498,1903966,1,3068729,1,1,1,'S',1,0.993776,482,1031688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 476, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 482}}',155.966,175385088,606749,NULL,'2022-10-30 07:23:22',1667114602,NULL),(1872890145,1903966,1,3096663,1,1,1,'X',1,1,439,1012455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 439}}',155.995,174449995,517728,NULL,'2022-09-10 05:30:23',1662787823,NULL),(1875254203,1903966,1,1465471,1,1,1,'S',1,0.999074,540,1007148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 539, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 540}}',155.999,177936148,624072,NULL,'2023-03-19 13:24:43',1679232283,NULL),(1875177291,1903966,1,257907,1,1,1,'SH',1,0.995249,421,1185635,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 417, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 421}}',156.017,177809961,616790,NULL,'2023-03-12 07:05:20',1678604720,NULL),(1871393758,1903966,1,2798355,1,1,1,'S',1,0.99359,390,1017191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 385, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 390}}',156.032,172071211,494511,NULL,'2022-05-22 08:02:40',1653206560,NULL),(1873953075,1903966,1,2352972,1,1,1,'XH',1,1,778,1013763,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 778, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 778}}',156.034,175829669,994740,NULL,'2022-11-22 19:42:51',1669146171,NULL),(1874072808,1903966,1,1433526,1,1,1,'X',1,1,447,1009668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 447}}',156.044,176187571,521724,NULL,'2022-12-12 14:01:05',1670853665,NULL),(1874592856,1903966,1,3577145,1,1,1,'X',1,1,341,1014950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 341}}',156.044,176901256,417132,NULL,'2023-01-19 21:20:22',1674163222,NULL),(1869148778,1903966,1,186038,0,1,1,'A',1,0.970041,243,845288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 462, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 2}}',156.095,168813900,528666,NULL,'2022-01-06 11:42:59',1641469379,NULL),(1874607303,1903966,1,3408410,1,1,1,'SH',1,0.994845,291,1098555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 288, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 291}}',156.105,176870399,350927,NULL,'2023-01-18 01:16:30',1674004590,NULL),(1866749827,1903966,1,646507,1,1,1,'S',1,0.994062,421,940965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 416, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 421}}',156.123,165165199,504420,NULL,'2021-08-22 08:20:07',1629620407,NULL),(1876713937,1903966,1,1528753,1,1,1,'S',1,0.996129,775,999594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 769, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 775}}',156.126,179997775,959454,NULL,'2023-07-25 03:05:05',1690254305,NULL),(1867856908,1903966,1,1764885,1,1,1,'S',1,0.996644,447,950913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 444, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 447}}',156.128,166868310,597070,NULL,'2021-10-22 23:10:58',1634944258,NULL),(1873465875,1903966,1,3661244,1,1,1,'S',1,0.993139,583,992864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 575, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 583}}',156.142,175415756,682490,NULL,'2022-10-31 21:27:48',1667251668,NULL),(1873526925,1903966,1,3445059,1,1,1,'S',1,0.998073,519,1047149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 517, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 519}}',156.15,175262749,637897,NULL,'2022-10-23 18:24:47',1666549487,NULL),(1874433928,1903966,1,1329529,1,1,1,'X',1,1,305,1110819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 305}}',156.174,176631186,352530,NULL,'2023-01-05 03:33:52',1672889632,NULL),(1873062555,1903966,1,3429280,1,1,1,'X',1,1,357,949021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 357}}',156.233,174548632,421480,NULL,'2022-09-15 18:35:50',1663266950,NULL),(1873311168,1903966,1,1272259,1,1,1,'A',1,0.977688,490,890693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 472, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 493}}',156.235,174990637,544520,NULL,'2022-10-08 22:13:27',1665267207,NULL),(1875041027,1903966,1,224142,1,1,1,'S',1,0.995215,627,1000123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 621, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 627}}',156.277,177613867,805070,NULL,'2023-03-01 02:30:31',1677637831,NULL),(1875056174,1903966,1,1553435,1,1,1,'S',1,0.995082,305,1002715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 302, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 305}}',156.309,177613833,379770,NULL,'2023-03-01 02:26:39',1677637599,NULL),(1876526783,1903966,1,3946396,1,1,1,'X',1,1,175,974617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 175}}',156.374,179646206,173572,NULL,'2023-07-02 04:13:55',1688271235,NULL),(1870376308,1903966,1,315017,1,1,1,'SH',1,0.993075,361,1179472,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 356, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 361}}',156.381,170599242,482750,NULL,'2022-03-20 07:29:40',1647761380,NULL),(1873057930,1903966,1,3254231,1,1,1,'SH',1,0.995074,203,1070272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 203}}',156.406,174548541,240270,NULL,'2022-09-15 18:28:58',1663266538,NULL),(1873995870,1903966,1,2192545,1,1,1,'SH',1,0.998908,458,997613,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 457, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 458}}',156.458,176069116,532884,NULL,'2022-12-06 01:47:30',1670291250,NULL),(1878166952,1903966,1,4256294,1,1,1,'S',1,0.992647,340,989893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 335, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 340}}',156.497,181924356,394476,NULL,'2023-12-10 05:43:33',1702187013,NULL),(1874922795,1903966,1,245957,1,1,1,'S',1,0.997859,467,959417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 465, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 467}}',156.497,177455625,484859,NULL,'2023-02-20 01:00:52',1676854852,NULL),(1876443135,1903966,1,2513337,1,1,1,'S',1,0.995082,305,1021873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 302, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 305}}',156.501,179719645,423172,NULL,'2023-07-07 03:14:53',1688699693,NULL),(1873901249,1903966,1,711103,1,1,1,'X',1,1,403,957661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 403}}',156.504,175926984,459920,NULL,'2022-11-28 02:20:30',1669602030,NULL),(1875521282,1903966,1,2140951,1,1,1,'S',1,0.996128,904,996092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 897, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 904}}',156.54,178337055,1122246,NULL,'2023-04-11 03:09:01',1681182541,NULL),(1878113065,1903966,1,4220308,1,1,1,'S',1,0.995708,233,1020875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 231, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 233}}',156.575,181896633,284126,NULL,'2023-12-08 07:34:05',1702020845,NULL),(1875235708,1903966,1,3070761,1,1,1,'X',1,1,501,1108306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 501}}',156.617,177865757,650984,NULL,'2023-03-15 15:16:45',1678893405,NULL),(1869773138,1903966,1,2838846,1,1,1,'S',1,0.995875,606,1002748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 601}, \"maximum_statistics\": {\"great\": 606}}',156.62,169728569,700158,NULL,'2022-02-12 01:25:21',1644629121,NULL),(1876822283,1903966,1,2622521,1,1,1,'S',1,0.996644,447,994767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 444, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 447}}',156.643,180156382,555910,NULL,'2023-08-04 02:49:48',1691117388,NULL),(1870157978,1903966,1,2052056,1,1,1,'A',1,0.933493,215,710636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 60, \"great\": 1507, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1669}}',156.754,170401616,1408852,NULL,'2022-03-12 02:37:27',1647052647,NULL),(1871102983,1903966,1,3547609,1,1,1,'S',1,0.993997,583,937386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 576, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 583}}',156.766,171736049,720256,NULL,'2022-05-08 05:43:12',1651988592,NULL),(1865524453,1903966,1,2366905,1,1,1,'S',1,0.985669,314,915371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',156.795,163554480,331530,NULL,'2021-07-02 15:58:03',1625241483,NULL),(1874632085,1903966,1,3659532,1,1,1,'X',1,1,599,1014896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 599}}',156.803,177116399,728570,NULL,'2023-01-31 22:07:26',1675202846,NULL),(1873526126,1903966,1,2954706,1,1,1,'SH',1,0.996583,878,1003182,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 872, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 878}}',156.838,175385386,1146948,NULL,'2022-10-30 07:46:07',1667115967,NULL),(1875259250,1903966,1,3800937,1,1,1,'S',1,0.9925,400,1030455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 394, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 400}}',156.905,177892266,469968,NULL,'2023-03-17 06:38:31',1679035111,NULL),(1878116335,1903966,1,4063814,1,1,1,'S',1,0.994764,573,1025597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 567, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 573}}',156.907,181909835,740722,NULL,'2023-12-09 05:38:54',1702100334,NULL),(1867415484,1903966,1,1881887,1,1,1,'S',1,0.998915,461,957158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 460, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 461}}',156.917,166150112,567270,NULL,'2021-09-26 13:44:12',1632663852,NULL),(1873059354,1903966,1,3257263,1,1,1,'X',1,1,335,1003830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 335}}',156.95,174548570,396168,NULL,'2022-09-15 18:31:15',1663266675,NULL),(1872868171,1903966,1,3595139,1,1,1,'S',1,0.993865,489,1026938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 483, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 489}}',156.951,174324780,606841,NULL,'2022-09-03 08:07:50',1662192470,NULL),(1866963554,1903966,1,2445832,1,1,1,'A',1,0.946667,346,731044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 73, \"great\": 2418, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 2625}}',157.016,165633509,2287084,NULL,'2021-09-07 15:05:20',1631027120,NULL),(1877998222,1903966,1,3367318,1,1,1,'A',1,0.949083,305,746920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 38, \"great\": 1458, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1581}}',157.017,181859350,1356520,NULL,'2023-12-05 07:37:45',1701761865,NULL),(1874915978,1903966,1,1111086,1,1,1,'S',1,0.996587,586,1004474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 582, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 586}}',157.021,177361460,795468,NULL,'2023-02-14 20:11:13',1676405473,NULL),(1874202058,1903966,1,3677472,1,1,1,'S',1,0.999107,560,1049467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 559, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 560}}',157.05,176250461,733388,NULL,'2022-12-16 06:04:30',1671170670,NULL),(1873284952,1903966,1,1533173,1,1,1,'XH',1,1,144,980966,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144}, \"maximum_statistics\": {\"great\": 144}}',157.105,174972310,142920,NULL,'2022-10-08 03:17:40',1665199060,NULL),(1875087817,1903966,1,332289,1,1,1,'S',1,0.997458,590,1007339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 587, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 590}}',157.119,177630768,690960,NULL,'2023-03-02 04:36:24',1677731784,NULL),(1874452667,1903966,1,419610,1,1,1,'S',1,0.995627,343,989619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 340, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 343, \"legacy_combo_increase\": 3}}',157.122,176709113,454134,NULL,'2023-01-09 03:13:03',1673233983,NULL),(1873139416,1903966,1,991597,1,1,1,'S',1,0.99308,289,1024693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 285, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 289}}',157.127,174835583,343712,NULL,'2022-09-30 23:48:47',1664581727,NULL),(1871610125,1903966,1,3006142,1,1,1,'S',1,0.997389,383,952490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 381, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',157.156,172547936,433864,NULL,'2022-06-11 13:07:36',1654952856,NULL),(1873273660,1903966,1,2690327,1,1,1,'S',1,0.999147,586,1050695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 585, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 586}}',157.164,174992211,739037,NULL,'2022-10-09 00:24:29',1665275069,NULL),(1871143090,1903966,1,3221874,1,1,1,'A',1,0.981633,243,858133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 476, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 490}}',157.191,171649844,527524,NULL,'2022-05-04 14:54:49',1651676089,NULL),(1876442836,1903966,1,2224215,1,1,1,'S',1,0.995708,233,1034423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 231, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 233}}',157.201,179721128,281451,NULL,'2023-07-07 06:17:48',1688710668,NULL),(1875283750,1903966,1,2510129,1,1,1,'SH',1,0.996875,320,1190611,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 318, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 320}}',157.212,178009589,427030,NULL,'2023-03-24 03:28:46',1679628526,NULL),(1877719967,1903966,1,3762478,1,1,1,'A',1,0.917667,232,212908,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 41, \"great\": 1294, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1500}}',157.28,181535054,681735,NULL,'2023-11-10 06:05:18',1699596318,NULL),(1876646853,1903966,1,2780339,1,1,1,'S',1,0.996203,395,1041546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 392, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 395}}',157.282,179800616,454166,NULL,'2023-07-12 07:19:49',1689146389,NULL),(1869425997,1903966,1,1394381,1,1,1,'A',1,0.99211,506,927699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 500, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 507}}',157.29,169262149,563440,NULL,'2022-01-24 10:17:50',1643019470,NULL),(1867657739,1903966,1,240501,1,1,1,'S',1,0.996622,444,948930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 441}, \"maximum_statistics\": {\"great\": 444}}',157.293,166575676,520850,NULL,'2021-10-12 13:45:58',1634046358,NULL),(1874036672,1903966,1,807618,1,1,1,'S',1,0.992898,352,940630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 347, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 352}}',157.327,176010158,378720,NULL,'2022-12-03 03:50:33',1670039433,NULL),(1876445706,1903966,1,1775539,1,1,1,'S',1,0.998462,325,1041374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 324, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 325}}',157.384,179705991,391296,NULL,'2023-07-06 05:44:25',1688622265,NULL),(1873136082,1903966,1,572330,1,1,1,'X',1,1,348,1012452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 348}}',157.39,174764989,408144,NULL,'2022-09-27 18:29:58',1664303398,NULL),(1873621339,1903966,1,3265984,1,1,1,'S',1,0.996951,328,999054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 326, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 328}}',157.424,175472101,379179,NULL,'2022-11-04 01:57:35',1667527055,NULL),(1875416476,1903966,1,685026,1,1,1,'S',1,0.997041,338,1035152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 336, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 338}}',157.425,178118824,366586,NULL,'2023-03-30 06:54:10',1680159250,NULL),(1874618214,1903966,1,2159690,1,1,1,'X',1,1,464,1012138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 464}}',157.435,177021834,596289,NULL,'2023-01-26 17:35:35',1674754535,NULL),(1874463804,1903966,1,3580489,1,1,1,'S',1,0.990706,269,1079785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 264, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 269}}',157.438,176615117,309719,NULL,'2023-01-04 08:37:07',1672821427,NULL),(1871619719,1903966,1,1098217,1,1,1,'XH',1,1,241,1014593,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241}, \"maximum_statistics\": {\"great\": 241}}',157.458,172546098,259608,NULL,'2022-06-11 11:40:02',1654947602,NULL),(1869239162,1903966,1,1489676,1,1,1,'A',1,0.923428,188,644030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 44, \"great\": 879, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 986}}',157.485,169040364,727266,NULL,'2022-01-15 14:55:22',1642258522,NULL),(1871335502,1903966,1,2436260,1,1,1,'S',1,0.996425,979,949375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 972, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 979}}',157.507,172072603,1251372,NULL,'2022-05-22 09:18:17',1653211097,NULL),(1874652899,1903966,1,3258019,1,1,1,'XH',1,1,412,1014856,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 412}}',157.529,177030643,491952,NULL,'2023-01-27 06:25:55',1674800755,NULL),(1876468993,1903966,1,1561030,1,1,1,'S',1,0.998299,294,1006985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 293, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 294}}',157.53,179706101,361407,NULL,'2023-07-06 06:00:02',1688623202,NULL),(1876504089,1903966,1,813390,1,1,1,'S',1,0.995624,457,939309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 453, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 457}}',157.532,179637465,570000,NULL,'2023-07-01 14:27:24',1688221644,NULL),(1876613703,1903966,1,1846170,1,1,1,'S',1,0.998521,338,1010819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 337, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 338}}',157.601,179798025,392634,NULL,'2023-07-12 02:19:48',1689128388,NULL),(1874368982,1903966,1,173093,1,1,1,'S',1,0.997904,477,954142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 475, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 477}}',157.643,176630998,577808,NULL,'2023-01-05 03:19:19',1672888759,NULL),(1872497458,1903966,1,2294744,1,1,1,'SH',1,0.998848,434,1006545,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 433, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 434}}',157.667,173735826,524802,NULL,'2022-08-04 04:18:06',1659586686,NULL),(1869164118,1903966,1,958227,1,1,1,'S',1,0.996296,405,949381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 405}}',157.679,168866432,440170,NULL,'2022-01-08 12:39:34',1641645574,NULL),(1877984731,1903966,1,68244,1,1,1,'S',1,0.993392,454,938228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 448, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',157.695,181853584,540020,NULL,'2023-12-04 18:58:12',1701716292,NULL),(1867986498,1903966,1,2857959,1,1,1,'S',1,0.992492,333,904725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 328, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 333}}',157.696,167063765,478120,NULL,'2021-10-30 00:42:48',1635554568,NULL),(1875875018,1903966,1,3122211,1,1,1,'A',1,0.965909,180,800007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 371, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 396}}',157.748,178809455,355322,NULL,'2023-05-10 07:18:40',1683703120,NULL),(1872841845,1903966,1,1599878,1,1,1,'S',1,0.995482,332,1039362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 329, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 332}}',157.788,174436374,400666,NULL,'2022-09-09 12:56:16',1662728176,NULL),(1874004118,1903966,1,3394068,1,1,1,'A',1,0.991062,495,967438,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 935, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 951}}',157.805,176068878,1141075,NULL,'2022-12-06 01:25:21',1670289921,NULL),(1874182270,1903966,1,3659530,1,1,1,'SH',1,0.99182,489,1084176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 481, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 489}}',157.839,176231351,633890,NULL,'2022-12-15 03:08:09',1671073689,NULL),(1874167996,1903966,1,1262149,1,1,1,'SH',1,0.995399,326,1187952,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 323, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 326}}',157.871,176332498,447840,NULL,'2022-12-20 13:48:59',1671544139,NULL),(1869301310,1903966,1,1350399,1,1,1,'A',1,0.982618,364,877324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 475, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 489}}',157.877,169059537,557600,NULL,'2022-01-16 06:48:55',1642315735,NULL),(1874032423,1903966,1,798793,1,1,1,'SH',1,0.99619,1050,999611,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1042, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1050}}',157.922,176123471,1385556,NULL,'2022-12-09 07:31:02',1670571062,NULL),(1874887141,1903966,1,2860895,1,1,1,'X',1,1,239,964413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 239}}',158.006,177456519,424068,NULL,'2023-02-20 02:21:11',1676859671,NULL),(1870588067,1903966,1,1032329,1,1,1,'S',1,0.998557,693,1011483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 691, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 693}}',158.012,170901708,809178,NULL,'2022-04-02 08:09:45',1648886985,NULL),(1874967019,1903966,1,1320525,1,1,1,'S',1,0.994475,362,1024460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 358, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 362}}',158.019,177455661,476752,NULL,'2023-02-20 01:03:47',1676855027,NULL),(1869117231,1903966,1,406749,1,1,1,'S',1,0.999084,546,932566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 545, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 546}}',158.05,168855623,642370,NULL,'2022-01-08 01:42:16',1641606136,NULL),(1873318204,1903966,1,858778,1,1,1,'S',1,0.994885,391,1017792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 387, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 391}}',158.055,174975723,513524,NULL,'2022-10-08 07:33:11',1665214391,NULL),(1869286207,1903966,1,1284833,1,1,1,'S',1,0.997677,861,942181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 857, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 861}}',158.076,169031552,1046530,NULL,'2022-01-15 07:30:25',1642231825,NULL),(1874139218,1903966,1,1135931,1,1,1,'S',1,0.997677,861,1008038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 857, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 861}}',158.109,176365413,1031784,NULL,'2022-12-22 07:35:59',1671694559,NULL),(1872766877,1903966,1,1888717,1,1,1,'SH',1,0.999316,731,1011498,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 730, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 731, \"legacy_combo_increase\": 2}}',158.117,174207021,1032660,NULL,'2022-08-27 22:44:44',1661640284,NULL),(1868825560,1903966,1,3192670,1,1,1,'S',1,0.992771,415,935335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 409, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 415}}',158.124,168277103,493560,NULL,'2021-12-16 13:15:48',1639660548,NULL),(1873412785,1903966,1,3580489,1,1,1,'X',1,1,269,1053488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 269}}',158.148,175174993,304993,NULL,'2022-10-19 08:41:39',1666168899,NULL),(1867093660,1903966,1,2976849,1,1,1,'S',1,0.993917,411,937971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 406, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 411}}',158.149,165842054,530058,NULL,'2021-09-15 12:38:28',1631709508,NULL),(1875038380,1903966,1,221949,1,1,1,'S',1,0.997596,416,958695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 414, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 416}}',158.165,177615008,421444,NULL,'2023-03-01 04:41:54',1677645714,NULL),(1875064044,1903966,1,1580058,1,1,1,'S',1,0.998778,409,1011135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 408, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 409}}',158.223,177583209,470004,NULL,'2023-02-27 02:25:11',1677464711,NULL),(1878048607,1903966,1,2062514,1,1,1,'S',1,0.998603,358,1048772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 357, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 358}}',158.224,181859136,426651,NULL,'2023-12-05 07:04:00',1701759840,NULL),(1876943598,1903966,1,532460,1,1,1,'SH',1,0.996979,331,1187274,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 329}, \"maximum_statistics\": {\"great\": 331}}',158.312,180429768,456460,NULL,'2023-08-22 05:05:54',1692680754,NULL),(1871895845,1903966,1,3616314,1,1,1,'S',1,0.99919,617,955293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 616, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 617}}',158.331,172820979,728090,NULL,'2022-06-23 06:06:26',1655964386,NULL),(1872050666,1903966,1,420727,1,1,1,'S',1,0.997821,459,953897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 457, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 459}}',158.332,173147198,541780,NULL,'2022-07-07 13:07:20',1657199240,NULL),(1876471367,1903966,1,4005753,1,1,1,'S',1,0.996403,278,1042286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 276, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 278}}',158.344,179704178,311477,NULL,'2023-07-06 01:50:18',1688608218,NULL),(1866802175,1903966,1,2204073,1,1,1,'S',1,0.990302,464,928385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 455, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 464}}',158.348,165374551,542510,NULL,'2021-08-29 04:12:42',1630210362,NULL),(1874889153,1903966,1,552442,1,1,1,'S',1,0.997297,555,1007036,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 552, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 555}}',158.377,177360196,624474,NULL,'2023-02-14 18:30:59',1676399459,NULL),(1873082583,1903966,1,1558698,1,1,1,'A',1,0.962628,452,790286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 46, \"great\": 1940, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2047}}',158.396,174762858,1898874,NULL,'2022-09-27 16:04:42',1664294682,NULL),(1873410967,1903966,1,267513,1,1,1,'S',1,0.997797,454,1007987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 452, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 454}}',158.444,175224854,542290,NULL,'2022-10-22 02:18:12',1666405092,NULL),(1869218367,1903966,1,774531,1,1,1,'S',1,0.993113,363,992335,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 358, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 363}}',158.445,168843099,451605,NULL,'2022-01-07 15:12:51',1641568371,NULL),(1873185204,1903966,1,2977057,1,1,1,'S',1,0.996114,386,1039021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 383, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 386}}',158.45,174771813,466023,NULL,'2022-09-28 05:25:51',1664342751,NULL),(1873467345,1903966,1,2227947,1,1,1,'S',1,0.995916,857,1001440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 850, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 857}}',158.523,175287485,1024314,NULL,'2022-10-25 04:11:34',1666671094,NULL),(3728513633,1903966,1,4752728,1,1,1,'A',1,0.956424,296,840700,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 31, \"great\": 1246, \"ignore_hit\": 37, \"ignore_miss\": 3, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 1331, \"ignore_hit\": 38, \"large_bonus\": 95}, \"total_score_without_mods\": 840700}',158.528,NULL,0,'2024-10-23 07:58:01','2024-10-23 08:01:58',1729670518,7739),(1875718985,1903966,1,339608,1,1,1,'X',1,1,568,1014843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 568}}',158.542,178570032,695124,NULL,'2023-04-25 02:42:57',1682390577,NULL),(1871457342,1903966,1,188000,1,1,1,'S',1,0.996193,394,1097101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 391, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 394}}',158.556,172355712,432060,NULL,'2022-06-03 09:03:24',1654247004,NULL),(1871975002,1903966,1,2487381,1,1,1,'A',1,0.960744,401,821859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 453, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 484}}',158.561,173115691,511690,NULL,'2022-07-06 02:57:47',1657076267,NULL),(1874049790,1903966,1,95561,1,1,1,'S',1,0.998542,343,1010693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 342, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 343}}',158.564,176122865,402558,NULL,'2022-12-09 06:23:18',1670566998,NULL),(1874260950,1903966,1,2569305,1,1,1,'S',1,0.99786,701,1002765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 698, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 701}}',158.569,176519743,918870,NULL,'2022-12-30 05:56:01',1672379761,NULL),(1869419897,1903966,1,1808650,1,1,1,'S',1,0.993812,404,994075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 399, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 404}}',158.571,169186382,510450,NULL,'2022-01-21 15:52:12',1642780332,NULL),(1869182287,1903966,1,663512,0,1,1,'A',1,0.95388,314,750382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 634, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 683}}',158.585,168791435,587966,NULL,'2022-01-05 13:03:07',1641387787,NULL),(1876474467,1903966,1,1840720,1,1,1,'S',1,0.99422,519,1028821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 513, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 519}}',158.613,179705964,644931,NULL,'2023-07-06 05:40:36',1688622036,NULL),(1875232912,1903966,1,3914816,1,1,1,'S',1,0.998328,598,1048209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 596, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 598}}',158.618,177867001,761305,NULL,'2023-03-15 16:41:50',1678898510,NULL),(1873441539,1903966,1,2201499,0,1,1,'A',1,0.943796,326,241960,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 616, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 685, \"legacy_combo_increase\": 1}}',158.687,175225208,374546,NULL,'2022-10-22 02:48:17',1666406897,NULL),(1874555469,1903966,1,3791704,1,1,1,'SH',1,0.99211,507,1075872,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 499, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 507}}',158.714,176894471,692414,NULL,'2023-01-19 13:19:31',1674134371,NULL),(1866514536,1903966,1,269984,1,1,1,'S',1,0.99823,565,955152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 563}, \"maximum_statistics\": {\"great\": 565}}',158.725,164829981,678604,NULL,'2021-08-11 10:43:03',1628678583,NULL),(1874005646,1903966,1,2225515,1,1,1,'S',1,0.99359,390,1031626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 385, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 390}}',158.726,176072090,490387,NULL,'2022-12-06 06:36:55',1670308615,NULL),(1869010019,1903966,1,1315471,1,1,1,'A',1,0.923118,323,667369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 41, \"great\": 839, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 943}}',158.752,168709074,719204,NULL,'2022-01-02 03:15:08',1641093308,NULL),(1874344618,1903966,1,3594770,1,1,1,'S',1,0.997817,458,999241,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 456, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 458}}',158.783,176444690,560310,NULL,'2022-12-26 07:47:44',1672040864,NULL),(1875044686,1903966,1,1145547,1,1,1,'X',1,1,454,1012707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 454}}',158.82,177631609,573072,NULL,'2023-03-02 06:22:36',1677738156,NULL),(1871196130,1903966,1,188846,1,1,1,'SH',1,0.998182,550,954353,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 548, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 550}}',158.821,171993870,553899,NULL,'2022-05-19 04:41:53',1652935313,NULL),(1874025902,1903966,1,2564636,1,1,1,'XH',1,1,468,1014814,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 468}}',158.825,176122455,582756,NULL,'2022-12-09 05:43:26',1670564606,NULL),(1873238762,1903966,1,3407643,1,1,1,'S',1,0.998321,1191,950833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1187, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1191}}',158.832,175013549,1403300,NULL,'2022-10-10 01:36:56',1665365816,NULL),(1874017568,1903966,1,2868401,1,1,1,'X',1,1,606,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 606}}',158.854,176186518,679440,NULL,'2022-12-12 12:42:30',1670848950,NULL),(1869817450,1903966,1,210486,1,1,1,'S',1,0.994318,616,997623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 609, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 616}}',158.89,169728510,816546,NULL,'2022-02-12 01:21:31',1644628891,NULL),(1874408380,1903966,1,1594139,1,1,1,'S',1,0.993625,549,981743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 542, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 549}}',158.896,176630976,765918,NULL,'2023-01-05 03:17:17',1672888637,NULL),(1876979744,1903966,1,1618269,1,1,1,'X',1,1,468,1014025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468}, \"maximum_statistics\": {\"great\": 468}}',158.922,180429097,543804,NULL,'2023-08-22 03:44:34',1692675874,NULL),(1871286179,1903966,1,2348986,1,1,1,'A',1,0.927215,133,671229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 414, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 474}}',158.935,172013886,363632,NULL,'2022-05-20 01:42:12',1653010932,NULL),(1874198712,1903966,1,1400126,1,1,1,'S',1,0.995208,313,1029081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 310, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 313}}',158.946,176288645,398606,NULL,'2022-12-18 03:55:54',1671335754,NULL),(1873369008,1903966,1,1427759,1,1,1,'SH',1,0.994318,352,1182648,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',158.964,175157520,429820,NULL,'2022-10-18 05:33:43',1666071223,NULL),(1873447049,1903966,1,3485079,1,1,1,'S',1,0.993548,310,997403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 306, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 310}}',158.999,175146857,375123,NULL,'2022-10-17 14:36:57',1666017417,NULL),(1876496743,1903966,1,2360932,1,1,1,'S',1,0.992637,747,898067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 736, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 747, \"legacy_combo_increase\": 1}}',159.023,179719897,975910,NULL,'2023-07-07 03:44:29',1688701469,NULL),(1872346299,1903966,1,933191,1,1,1,'A',1,0.982634,625,887923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 670, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 691}}',159.058,173648090,735610,NULL,'2022-07-30 23:59:39',1659225579,NULL),(1872882283,1903966,1,3602523,1,1,1,'S',1,0.997143,525,1001686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 522}, \"maximum_statistics\": {\"great\": 525}}',159.092,174433802,611136,NULL,'2022-09-09 09:45:28',1662716728,NULL),(1873592841,1903966,1,3582227,1,1,1,'S',1,0.994318,440,993172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 435, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 440}}',159.123,175555378,510966,NULL,'2022-11-08 07:50:51',1667893851,NULL),(1870200985,1903966,1,71427,1,1,1,'A',1,0.984956,489,894709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 551}, \"maximum_statistics\": {\"great\": 565}}',159.161,170432667,562876,NULL,'2022-03-13 06:58:34',1647154714,NULL),(1874131242,1903966,1,1502287,1,1,1,'SH',1,0.996462,424,1002225,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 421, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 424}}',159.186,176345537,544500,NULL,'2022-12-21 05:37:44',1671601064,NULL),(1874155330,1903966,1,2568431,1,1,1,'S',1,0.990667,375,1024423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 368, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 375}}',159.19,176250630,475927,NULL,'2022-12-16 06:20:28',1671171628,NULL),(1874051450,1903966,1,2338933,1,1,1,'SH',1,0.99807,518,1105393,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 516, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 518}}',159.238,176030831,705227,NULL,'2022-12-04 02:36:31',1670121391,NULL),(1871587651,1903966,1,215534,1,1,1,'S',1,0.996198,263,1004539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 261}, \"maximum_statistics\": {\"great\": 263}}',159.243,172547305,271404,NULL,'2022-06-11 12:35:59',1654950959,NULL),(1871059582,1903966,1,172359,1,1,1,'A',1,0.991691,976,927919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 1008, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1023}}',159.27,171762596,1107060,NULL,'2022-05-09 07:04:32',1652079872,NULL),(1873182205,1903966,1,2683381,1,1,1,'S',1,0.996718,457,998538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 454, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 457}}',159.278,174764408,541506,NULL,'2022-09-27 17:42:33',1664300553,NULL),(1868525295,1903966,1,225249,1,1,1,'X',1,1,573,912793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 573}}',159.289,167934829,573900,NULL,'2021-12-03 02:52:37',1638499957,NULL),(1873397079,1903966,1,2088706,1,1,1,'SH',1,0.992284,324,1084959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 319, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 324}}',159.311,175224812,392440,NULL,'2022-10-22 02:13:56',1666404836,NULL),(1874205854,1903966,1,902307,1,1,1,'S',1,0.993261,371,994855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 366, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 371}}',159.321,176322669,444096,NULL,'2022-12-19 23:20:04',1671492004,NULL),(1875038147,1903966,1,2527885,1,1,1,'SH',1,0.993773,803,1110527,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 793, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 803}}',159.367,177546308,1034865,NULL,'2023-02-25 06:01:14',1677304874,NULL),(1870963885,1903966,1,67640,1,1,1,'A',1,0.992574,403,926721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 399, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 404}}',159.404,171573304,460170,NULL,'2022-05-01 05:46:24',1651383984,NULL),(1872860300,1903966,1,1363511,1,1,1,'S',1,0.99115,452,981634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 444, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 452}}',159.419,174344684,608621,NULL,'2022-09-04 06:20:48',1662272448,NULL),(1869285286,1903966,1,2690330,1,1,1,'S',1,0.996673,1052,949632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1045, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1052}}',159.469,169111916,1236420,NULL,'2022-01-18 13:33:22',1642512802,NULL),(1869330016,1903966,1,2339937,1,1,1,'S',1,0.993858,814,941471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 804, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 814}}',159.5,169058060,930200,NULL,'2022-01-16 05:26:57',1642310817,NULL),(1874375597,1903966,1,2860962,1,1,1,'S',1,0.998645,369,1049093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 368, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 369}}',159.5,176669781,448315,NULL,'2023-01-07 05:15:09',1673068509,NULL),(1876489632,1903966,1,4028715,1,1,1,'A',1,0.954359,1103,803053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 42, \"great\": 2481, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2684}}',159.554,179624505,2612022,NULL,'2023-06-30 18:38:44',1688150324,NULL),(1873386794,1903966,1,3732091,1,1,1,'XH',1,1,668,1015200,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 668}, \"maximum_statistics\": {\"great\": 668}}',159.637,175070235,715320,NULL,'2022-10-13 13:10:17',1665666617,NULL),(2706078949,1903966,1,3061116,1,1,1,'S',1,0.995349,645,946921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 639, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 645}}',159.65,183620636,763620,NULL,'2024-04-21 03:59:25',1713671965,NULL),(1877961482,1903966,1,3577147,1,1,1,'S',1,0.993961,414,939963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 409, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 414}}',159.713,181869606,465040,NULL,'2023-12-06 03:44:35',1701834275,NULL),(1869450224,1903966,1,1701755,1,1,1,'S',1,0.997664,428,953379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 426, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 428}}',159.753,169256866,502330,NULL,'2022-01-24 04:07:20',1642997240,NULL),(1838417761,1903966,1,503855,1,1,1,'S',1,0.98419,506,916726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 490, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 506}}',159.829,121671068,565960,NULL,'2016-02-01 12:24:18',1454329458,NULL),(1873636946,1903966,1,3300151,1,1,1,'S',1,0.991501,353,1020626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 347, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 353}}',159.832,175471109,452039,NULL,'2022-11-04 00:29:17',1667521757,NULL),(1878330400,1903966,1,1833919,1,1,1,'S',1,0.993258,445,987488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 439, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 445}}',159.878,182322272,576660,NULL,'2024-01-09 07:12:53',1704784373,NULL),(1874701015,1903966,1,2719960,1,1,1,'S',1,0.998856,437,1005787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 436, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 437}}',159.906,176950435,617884,NULL,'2023-01-22 12:20:27',1674390027,NULL),(1874375607,1903966,1,2860962,1,1,1,'SH',1,0.993225,369,1092554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 364, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 369}}',159.924,176669803,463167,NULL,'2023-01-07 05:16:39',1673068599,NULL),(1874062059,1903966,1,3480153,1,1,1,'A',1,0.983007,327,868879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 745, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 765}}',159.999,176010291,804758,NULL,'2022-12-03 04:02:53',1670040173,NULL),(1875481320,1903966,1,1745056,1,1,1,'X',1,1,273,973598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273}, \"maximum_statistics\": {\"great\": 273}}',159.999,178108392,276192,NULL,'2023-03-29 15:02:10',1680102130,NULL),(1874584396,1903966,1,3346313,1,1,1,'S',1,0.991443,409,932883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 402, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 409}}',160.004,176778850,476910,NULL,'2023-01-13 04:32:20',1673584340,NULL),(1876565986,1903966,1,209591,1,1,1,'S',1,0.99726,365,1005098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',160.01,179799856,429168,NULL,'2023-07-12 05:45:54',1689140754,NULL),(1878428349,1903966,1,3124740,1,1,1,'S',1,0.993314,673,993909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 664, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 673}}',160.011,182322516,830628,NULL,'2024-01-09 07:52:24',1704786744,NULL),(1870715860,1903966,1,570997,1,1,1,'S',1,0.997151,351,999460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 349}, \"maximum_statistics\": {\"great\": 351}}',160.04,171232468,405636,NULL,'2022-04-16 13:54:27',1650117267,NULL),(1878401372,1903966,1,3018417,1,1,1,'S',1,0.996564,291,1000222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 289, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 291}}',160.052,182260041,339522,NULL,'2024-01-04 14:42:08',1704379328,NULL),(1875451301,1903966,1,77021,1,1,1,'A',1,0.967213,364,785956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 519, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 549}}',160.061,178105893,581464,NULL,'2023-03-29 12:34:23',1680093263,NULL),(1877721837,1903966,1,3766423,1,1,1,'SH',1,0.994179,773,993633,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 764, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 773}}',160.116,181535093,948390,NULL,'2023-11-10 06:09:50',1699596590,NULL),(1875043175,1903966,1,229069,1,1,1,'A',1,0.988535,516,946641,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 771, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 785}}',160.152,177613438,824802,NULL,'2023-03-01 01:39:34',1677634774,NULL),(1874180903,1903966,1,3275612,1,1,1,'X',1,1,399,956877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 399}}',160.157,176287488,461020,NULL,'2022-12-18 02:24:04',1671330244,NULL),(1869042935,1903966,1,1025780,1,1,1,'A',1,0.947898,411,754637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 37, \"great\": 1507, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1641}}',160.179,168737075,1675606,NULL,'2022-01-03 06:12:07',1641190327,NULL),(1870610356,1903966,1,101641,1,1,1,'S',1,0.99,400,888696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 392, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 400}}',160.181,171015054,450170,NULL,'2022-04-07 06:17:12',1649312232,NULL),(1870825903,1903966,1,1851360,1,1,1,'X',1,1,314,1010208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',160.186,171316567,361212,NULL,'2022-04-20 04:32:37',1650429157,NULL),(1873685332,1903966,1,1844764,1,1,1,'XH',1,1,505,1014881,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 505}}',160.186,175429805,600006,NULL,'2022-11-01 17:24:42',1667323482,NULL),(1873201437,1903966,1,3790392,1,1,1,'S',1,0.993041,934,927829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 921, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 934}}',160.193,174763127,1317050,NULL,'2022-09-27 16:21:49',1664295709,NULL),(1874690440,1903966,1,279273,1,1,1,'SH',1,0.994269,349,1183689,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 345, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 349}}',160.194,177030536,487670,NULL,'2023-01-27 06:11:33',1674799893,NULL),(1873401224,1903966,1,3198646,1,1,1,'X',1,1,261,1036743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 261}}',160.197,175086599,320339,NULL,'2022-10-14 12:28:50',1665750530,NULL),(1874112657,1903966,1,1478648,1,1,1,'S',1,0.997836,231,1096732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 230, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 231}}',160.208,176331169,281397,NULL,'2022-12-20 12:31:47',1671539507,NULL),(1868991184,1903966,1,2864752,1,1,1,'S',1,0.996695,1059,950491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1052, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1059}}',160.216,168640514,1329350,NULL,'2021-12-30 13:18:56',1640870336,NULL),(1871754426,1903966,1,2246165,1,1,1,'A',1,0.96875,523,846101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 642, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 672}}',160.238,172707942,704288,NULL,'2022-06-18 07:58:45',1655539125,NULL),(1869139447,1903966,1,1565088,1,1,1,'SH',1,0.993873,408,996182,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 403, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 408}}',160.271,168838326,477858,NULL,'2022-01-07 11:04:02',1641553442,NULL),(1866477410,1903966,1,194583,1,1,1,'S',1,0.997472,791,949913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 787, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 791}}',160.284,164829944,1015850,NULL,'2021-08-11 10:40:41',1628678441,NULL),(1843678057,1903966,1,142383,1,1,1,'X',1,1,430,951940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430}, \"maximum_statistics\": {\"great\": 430}}',160.308,129929469,524560,NULL,'2017-04-04 23:17:01',1491347821,NULL),(1873981138,1903966,1,3077534,1,1,1,'X',1,1,521,1011131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 521}}',160.32,176029119,620112,NULL,'2022-12-04 00:17:20',1670113040,NULL),(1871095774,1903966,1,1370014,0,1,1,'A',1,0.938095,316,724056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 63, \"great\": 1811, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1995}}',160.321,171806045,1616386,NULL,'2022-05-11 07:14:27',1652253267,NULL),(1873688170,1903966,1,2294353,1,1,1,'SH',1,0.99537,432,1000547,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 428, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 432}}',160.323,175578741,527340,NULL,'2022-11-09 16:53:09',1668012789,NULL),(1876650513,1903966,1,3171254,1,1,1,'SH',1,0.990809,272,1076454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 267, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 272}}',160.348,179800487,338406,NULL,'2023-07-12 07:03:01',1689145381,NULL),(1878101921,1903966,1,1670334,1,1,1,'S',1,0.997253,546,1006691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 543, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 546}}',160.441,181896684,668100,NULL,'2023-12-08 07:42:00',1702021320,NULL),(1876410550,1903966,1,1741808,1,1,1,'S',1,0.99696,329,1005676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 327, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 329}}',160.454,179706045,410328,NULL,'2023-07-06 05:52:18',1688622738,NULL),(1871506701,1903966,1,266432,0,1,1,'A',1,0.93697,183,683969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 35, \"great\": 860, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 944}}',160.475,172308677,666122,NULL,'2022-06-01 04:42:23',1654058543,NULL),(1874463937,1903966,1,3580491,1,1,1,'SH',1,0.99284,419,991561,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 413, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 419}}',160.495,176615142,470904,NULL,'2023-01-04 08:39:10',1672821550,NULL),(1874309981,1903966,1,3020676,1,1,1,'S',1,0.998538,1026,1008405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1023, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1026}}',160.52,176518046,1274094,NULL,'2022-12-30 03:41:06',1672371666,NULL),(1874153464,1903966,1,234329,1,1,1,'S',1,0.998721,391,1011445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 390, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 391}}',160.522,176306186,447618,NULL,'2022-12-19 01:25:51',1671413151,NULL),(1873303533,1903966,1,3617760,1,1,1,'S',1,0.99349,384,995766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 379, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 384}}',160.597,175013248,415302,NULL,'2022-10-10 01:12:51',1665364371,NULL),(1873328512,1903966,1,3801978,1,1,1,'SH',1,0.997126,348,1003852,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 346, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 348, \"legacy_combo_increase\": 2}}',160.636,174992846,412174,NULL,'2022-10-09 01:26:11',1665278771,NULL),(1871569324,1903966,1,178244,1,1,1,'SH',1,0.991935,372,1176355,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 366, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 372}}',160.646,172448298,568370,NULL,'2022-06-07 04:17:42',1654575462,NULL),(1868451028,1903966,1,330849,1,1,1,'S',1,0.995294,425,938930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 421, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 4}}',160.679,167688002,565010,NULL,'2021-11-23 00:39:48',1637627988,NULL),(1877985238,1903966,1,69000,1,1,1,'X',1,1,372,1015527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 372}}',160.71,181853415,428100,NULL,'2023-12-04 18:43:04',1701715384,NULL),(1874357388,1903966,1,2169001,1,1,1,'S',1,0.99389,491,994121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 485, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 491}}',160.738,176709398,616127,NULL,'2023-01-09 03:39:20',1673235560,NULL),(1875598942,1903966,1,1909216,1,1,1,'S',1,0.997449,392,996443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 390, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 392}}',160.743,178337858,476826,NULL,'2023-04-11 04:54:15',1681188855,NULL),(1873931924,1903966,1,1266754,1,1,1,'S',1,0.995169,207,1083654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 205, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 3}}',160.752,175886319,282514,NULL,'2022-11-26 02:27:14',1669429634,NULL),(1877830457,1903966,1,3192973,1,1,1,'S',1,0.99169,361,985470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 355, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 361}}',160.755,181689898,434004,NULL,'2023-11-21 23:12:26',1700608346,NULL),(1875090298,1903966,1,3709078,1,1,1,'XH',1,1,771,1007803,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 771, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 771}}',160.766,177613959,991416,NULL,'2023-03-01 02:41:44',1677638504,NULL),(1873471968,1903966,1,2239273,1,1,1,'SH',1,0.995049,404,1115349,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 400, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 404}}',160.792,175415545,512612,NULL,'2022-10-31 21:11:31',1667250691,NULL),(1877986416,1903966,1,1317164,1,1,1,'S',1,0.99477,478,999336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 473, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 478}}',160.806,181801314,605214,NULL,'2023-11-30 20:59:49',1701377989,NULL),(1876886714,1903966,1,1687871,1,1,1,'S',1,0.998339,602,1004734,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 600, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 602}}',160.81,180173348,819846,NULL,'2023-08-05 04:12:59',1691208779,NULL),(1874337630,1903966,1,459651,1,1,1,'SH',1,0.994135,341,1031117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 337, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 341}}',160.852,176460028,380944,NULL,'2022-12-27 02:47:00',1672109220,NULL),(1875180064,1903966,1,2916469,1,1,1,'SH',1,0.992188,512,1089294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 504, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 512}}',160.874,177787557,716073,NULL,'2023-03-11 04:52:38',1678510358,NULL),(1875281852,1903966,1,3212963,1,1,1,'S',1,0.998088,523,1006405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 521, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 523}}',160.875,177893199,632547,NULL,'2023-03-17 08:34:56',1679042096,NULL),(1871990215,1903966,1,277584,1,1,1,'A',1,0.987368,473,912302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 465, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 475}}',160.926,173051472,571550,NULL,'2022-07-03 03:46:32',1656819992,NULL),(1872034859,1903966,1,414162,1,1,1,'S',1,0.997732,441,953469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 439}, \"maximum_statistics\": {\"great\": 441}}',160.936,173076148,496320,NULL,'2022-07-04 07:32:25',1656919945,NULL),(1873969726,1903966,1,1665830,1,1,1,'S',1,0.998708,387,1011372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 386, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 387}}',160.976,175905414,444444,NULL,'2022-11-26 23:39:40',1669505980,NULL),(1869283130,1903966,1,2468574,1,1,1,'S',1,0.992754,414,899710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 408, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 414}}',160.988,169037342,526230,NULL,'2022-01-15 12:43:06',1642250586,NULL),(1869188028,1903966,1,274021,1,1,1,'SH',1,0.994595,370,996021,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 366, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 370}}',161.006,168870198,452376,NULL,'2022-01-08 15:33:33',1641656013,NULL),(1875507827,1903966,1,1417325,1,1,1,'S',1,0.998821,424,1011191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 423, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 424}}',161.006,178338066,544336,NULL,'2023-04-11 05:24:03',1681190643,NULL),(1873308327,1903966,1,3510408,1,1,1,'S',1,0.996413,697,1000360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 692, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 697}}',161.016,175012774,843594,NULL,'2022-10-10 00:21:47',1665361307,NULL),(1876718048,1903966,1,2991014,1,1,1,'S',1,0.995138,617,945444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 611, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 617}}',161.04,179996460,724070,NULL,'2023-07-25 00:38:08',1690245488,NULL),(1873117286,1903966,1,2314571,1,1,1,'S',1,0.997758,446,937770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 444, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 446}}',161.071,174761530,557120,NULL,'2022-09-27 14:38:27',1664289507,NULL),(1873117384,1903966,1,2314571,1,1,1,'S',1,0.997758,446,464795,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 444, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 446}}',161.071,174772003,369660,NULL,'2022-09-28 05:46:39',1664343999,NULL),(1872925396,1903966,1,3618153,1,1,1,'S',1,0.999377,803,950813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 802, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 803}}',161.095,174344729,989120,NULL,'2022-09-04 06:25:13',1662272713,NULL),(1870704964,1903966,1,2123605,1,1,1,'A',1,0.935574,312,700646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 30, \"great\": 652, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 714}}',161.103,171159518,576276,NULL,'2022-04-13 11:59:43',1649851183,NULL),(1878045441,1903966,1,3502777,1,1,1,'S',1,0.99511,409,1024783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 405, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 409}}',161.108,181869036,522500,NULL,'2023-12-06 02:24:19',1701829459,NULL),(1877601468,1903966,1,218392,1,1,1,'S',1,0.998185,551,1009480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 549, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 551}}',161.128,181291259,652038,NULL,'2023-10-22 07:06:47',1697958407,NULL),(1868148822,1903966,1,236782,1,1,1,'X',1,1,396,948203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 396}}',161.136,167254314,452220,NULL,'2021-11-05 23:53:42',1636156422,NULL),(1877025195,1903966,1,1762587,1,1,1,'SH',1,0.993132,364,1179902,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 359}, \"maximum_statistics\": {\"great\": 364}}',161.172,180329407,580670,NULL,'2023-08-15 04:46:17',1692074777,NULL),(1871982135,1903966,1,3550536,1,1,1,'S',1,0.996567,874,950451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 868}, \"maximum_statistics\": {\"great\": 874}}',161.186,173054768,980640,NULL,'2022-07-03 08:07:59',1656835679,NULL),(1877006791,1903966,1,1689566,1,1,1,'SH',1,0.995552,562,999018,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 557}, \"maximum_statistics\": {\"great\": 562}}',161.249,180401345,712854,NULL,'2023-08-20 04:19:17',1692505157,NULL),(1874333616,1903966,1,3693887,1,1,1,'S',1,0.998418,316,1042551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 315, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 316}}',161.277,176444630,374621,NULL,'2022-12-26 07:42:37',1672040557,NULL),(1874908344,1903966,1,1073781,1,1,1,'S',1,0.998829,427,1002989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 426, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 427}}',161.292,177455127,550242,NULL,'2023-02-20 00:19:57',1676852397,NULL),(1871675532,1903966,1,2567989,1,1,1,'S',1,0.995609,797,947080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 790, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 797}}',161.301,172704942,902000,NULL,'2022-06-18 04:37:44',1655527064,NULL),(1873397174,1903966,1,2088708,1,1,1,'X',1,1,458,1011987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 458}}',161.328,175147210,542844,NULL,'2022-10-17 15:00:55',1666018855,NULL),(1869807695,1903966,1,2267977,1,1,1,'S',1,0.990044,452,908212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 443, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 452}}',161.331,169730010,544100,NULL,'2022-02-12 02:58:30',1644634710,NULL),(1873455984,1903966,1,3817226,1,1,1,'S',1,0.99513,308,981641,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',161.332,175124822,352684,NULL,'2022-10-16 09:10:09',1665911409,NULL),(1873427188,1903966,1,774530,1,1,1,'S',1,0.993878,245,1024895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 242, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 245}}',161.353,175122812,318165,NULL,'2022-10-16 06:31:42',1665901902,NULL),(1869624588,1903966,1,1937061,1,1,1,'A',1,0.960441,520,803674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 713, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 771}}',161.367,169708120,747176,NULL,'2022-02-11 07:50:30',1644565830,NULL),(1873784416,1903966,1,1802428,1,1,1,'S',1,0.997199,357,1044931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 355, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 357}}',161.38,175626203,435442,NULL,'2022-11-12 05:59:13',1668232753,NULL),(1869165747,1903966,1,2533258,1,1,1,'SH',1,0.992009,438,988581,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 431, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 438}}',161.41,168844317,524550,NULL,'2022-01-07 16:08:23',1641571703,NULL),(3636028599,1903966,1,4356801,1,1,1,'A',1,0.968619,289,881613,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 454, \"ignore_hit\": 45, \"ignore_miss\": 5, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 478, \"ignore_hit\": 45, \"large_bonus\": 36}, \"total_score_without_mods\": 881613}',161.456,NULL,0,'2024-10-06 06:00:49','2024-10-06 06:02:10',1728194530,7705),(1868221331,1903966,1,2516747,1,1,1,'S',1,0.992321,586,897711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 577, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 586}}',161.49,167572508,683780,NULL,'2021-11-18 13:49:54',1637243394,NULL),(1874152587,1903966,1,3838205,1,1,1,'S',1,0.995726,702,1002366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 696, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 702}}',161.549,176232619,842454,NULL,'2022-12-15 05:18:20',1671081500,NULL),(1869076219,1903966,1,757160,1,1,1,'S',1,0.990421,261,1016965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 256, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',161.564,168738683,292860,NULL,'2022-01-03 08:13:18',1641197598,NULL),(1875349062,1903966,1,2076896,1,1,1,'S',1,0.995088,509,1038216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 504, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 509}}',161.574,177936385,618440,NULL,'2023-03-19 13:36:58',1679233018,NULL),(1876450334,1903966,1,3285215,1,1,1,'S',1,0.998841,863,1011420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 861, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 863}}',161.593,179704720,1092345,NULL,'2023-07-06 02:59:27',1688612367,NULL),(1874262959,1903966,1,3747798,1,1,1,'S',1,0.997326,374,1004693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 372, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 374}}',161.601,176445238,470040,NULL,'2022-12-26 08:41:48',1672044108,NULL),(1874039612,1903966,1,3450236,1,1,1,'XH',1,1,235,1015200,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235}, \"maximum_statistics\": {\"great\": 235}}',161.648,176123069,222000,NULL,'2022-12-09 06:45:02',1670568302,NULL),(1873259287,1903966,1,228007,1,1,1,'S',1,0.996575,292,1042087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292}}',161.679,174972188,327622,NULL,'2022-10-08 03:10:12',1665198612,NULL),(1874167887,1903966,1,3507977,1,1,1,'S',1,0.991054,503,1019001,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 494, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 503}}',161.692,176188384,700678,NULL,'2022-12-12 15:01:26',1670857286,NULL),(1869177500,1903966,1,636177,1,1,1,'S',1,0.998724,392,949037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 391, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 392}}',161.738,168791179,465150,NULL,'2022-01-05 12:49:50',1641386990,NULL),(1871623927,1903966,1,2295839,1,1,1,'A',1,0.977431,287,963266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 276}, \"maximum_statistics\": {\"great\": 288}}',161.746,172548122,329444,NULL,'2022-06-11 13:16:00',1654953360,NULL),(1873987745,1903966,1,1497438,1,1,1,'S',1,0.995652,690,1038025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 684, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 690}}',161.859,176055353,964036,NULL,'2022-12-05 07:48:33',1670226513,NULL),(1876251635,1903966,1,3830022,1,1,1,'S',1,0.998956,479,951580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 478, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 479}}',161.87,179386754,529550,NULL,'2023-06-15 13:13:56',1686834836,NULL),(1873879402,1903966,1,2745390,1,1,1,'S',1,0.998239,284,1048554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 283, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 284}}',161.89,175936757,329272,NULL,'2022-11-28 17:28:36',1669656516,NULL),(1875251155,1903966,1,4031769,1,1,1,'S',1,0.996212,264,1041635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 262, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 264}}',161.891,177875244,304184,NULL,'2023-03-16 05:48:47',1678945727,NULL),(1874171249,1903966,1,3513067,1,1,1,'X',1,1,426,1053349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 426}}',161.985,176249863,516130,NULL,'2022-12-16 05:08:31',1671167311,NULL),(1874460797,1903966,1,802530,1,1,1,'SH',1,0.992571,673,1030973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 663, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 673}}',161.987,176709281,840722,NULL,'2023-01-09 03:29:19',1673234959,NULL),(1875015778,1903966,1,3155693,1,1,1,'S',1,0.99619,525,1003492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 521, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 525}}',161.99,177630092,594576,NULL,'2023-03-02 03:21:48',1677727308,NULL),(1866506917,1903966,1,2963578,1,1,1,'X',1,1,354,952556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 354}}',162.031,164890667,435480,NULL,'2021-08-13 09:57:18',1628848638,NULL),(1877290001,1903966,1,4287669,1,1,1,'S',1,0.998387,310,1041526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 309}, \"maximum_statistics\": {\"great\": 310}}',162.049,180744214,357334,NULL,'2023-09-12 07:30:18',1694503818,NULL),(1878094663,1903966,1,2451483,1,1,1,'S',1,0.998894,452,1010000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 451, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 452}}',162.066,181962355,527436,NULL,'2023-12-13 07:12:10',1702451530,NULL),(1873912282,1903966,1,2532946,1,1,1,'S',1,0.996429,420,1041142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 417, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 420}}',162.068,175935554,542853,NULL,'2022-11-28 16:07:43',1669651663,NULL),(1876587484,1903966,1,67204,0,1,1,'S',1,0.994318,704,943813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 696, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 704}}',162.103,179800514,818770,NULL,'2023-07-12 07:06:39',1689145599,NULL),(1870604833,1903966,1,718835,1,1,1,'S',1,0.994755,572,944552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 566, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 572}}',162.11,171001212,712550,NULL,'2022-04-06 15:11:47',1649257907,NULL),(1870363619,1903966,1,3369699,1,1,1,'S',1,0.992492,333,930531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 328, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',162.129,170506315,351300,NULL,'2022-03-16 14:15:10',1647440110,NULL),(1877961855,1903966,1,1932142,1,1,1,'S',1,0.998724,392,1000213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 391, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 392}}',162.146,181868594,478356,NULL,'2023-12-06 01:19:10',1701825550,NULL),(1872879066,1903966,1,3306788,1,1,1,'S',1,0.993517,617,1031998,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 609, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 617}}',162.158,174303308,826522,NULL,'2022-09-02 05:12:58',1662095578,NULL),(1878116316,1903966,1,4063713,1,1,1,'X',1,1,741,1013822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 741, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 741}}',162.178,181909864,986568,NULL,'2023-12-09 05:43:29',1702100609,NULL),(1874614382,1903966,1,2146856,1,1,1,'SH',1,0.997143,700,1102936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 696, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 700}}',162.189,176953027,945660,NULL,'2023-01-22 14:56:13',1674399373,NULL),(1872191516,1903966,1,3403770,1,1,1,'S',1,0.992997,357,1028124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 352, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 357}}',162.192,173422226,482319,NULL,'2022-07-20 05:16:49',1658294209,NULL),(1877969426,1903966,1,3805633,1,1,1,'X',1,1,409,954712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 409}}',162.192,181867808,472440,NULL,'2023-12-05 23:28:56',1701818936,NULL),(1873848005,1903966,1,2381814,1,1,1,'SH',1,0.998801,417,1009243,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 416, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 417}}',162.199,175933120,489318,NULL,'2022-11-28 13:33:56',1669642436,NULL),(1867292360,1903966,1,924098,0,1,1,'A',1,0.915301,288,642048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 33, \"great\": 641, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',162.221,166055813,569860,NULL,'2021-09-23 05:06:55',1632373615,NULL),(1869556429,1903966,1,561959,1,1,1,'S',1,0.992537,402,990189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 396}, \"maximum_statistics\": {\"great\": 402}}',162.223,169488426,456876,NULL,'2022-02-02 13:10:00',1643807400,NULL),(1873292946,1903966,1,3492228,1,1,1,'S',1,0.992395,526,1028496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 518, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',162.264,174922202,667237,NULL,'2022-10-05 07:18:38',1664954318,NULL),(1873638973,1903966,1,3485530,1,1,1,'S',1,0.996025,629,1041422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 624, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 629}}',162.271,175579565,774656,NULL,'2022-11-09 17:49:23',1668016163,NULL),(1875144497,1903966,1,38911,1,1,1,'S',1,0.997449,588,1004576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 585, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 588}}',162.275,177865999,721986,NULL,'2023-03-15 15:32:01',1678894321,NULL),(1873600200,1903966,1,3458328,1,1,1,'S',1,0.99179,609,932043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 599}, \"maximum_statistics\": {\"great\": 609}}',162.277,175430769,682420,NULL,'2022-11-01 18:26:41',1667327201,NULL),(1873097562,1903966,1,2260798,1,1,1,'S',1,0.99509,611,944959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 605, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 611}}',162.285,174692390,682290,NULL,'2022-09-23 18:30:55',1663957855,NULL),(1873810310,1903966,1,3265986,1,1,1,'S',1,0.996939,490,963419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 487, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 490}}',162.338,175666027,551166,NULL,'2022-11-13 21:27:27',1668374847,NULL),(1867249152,1903966,1,2886475,1,1,1,'S',1,0.995823,838,947935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 831, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 838}}',162.361,166050121,1032500,NULL,'2021-09-22 23:12:52',1632352372,NULL),(1874095705,1903966,1,3752159,1,1,1,'S',1,0.997823,689,1007544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 686}, \"maximum_statistics\": {\"great\": 689}}',162.379,176054011,778968,NULL,'2022-12-05 05:21:38',1670217698,NULL),(1874196066,1903966,1,2377954,1,1,1,'S',1,0.9975,400,1005963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 398, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 400}}',162.403,176306135,476556,NULL,'2022-12-19 01:19:35',1671412775,NULL),(1873602240,1903966,1,177629,1,1,1,'S',1,0.998031,762,1007633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 759, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 762}}',162.421,175430943,958134,NULL,'2022-11-01 18:37:17',1667327837,NULL),(1873902220,1903966,1,3850734,1,1,1,'S',1,0.993369,377,992023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 372, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 377}}',162.424,175830052,503520,NULL,'2022-11-22 20:13:16',1669147996,NULL),(1874314408,1903966,1,2692936,1,1,1,'S',1,0.997131,697,1006601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 693, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 697}}',162.444,176387311,798150,NULL,'2022-12-23 09:26:19',1671787579,NULL),(1868634515,1903966,1,51121,1,1,1,'S',1,0.993493,999,942273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 986, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 999}}',162.45,168173244,1165700,NULL,'2021-12-12 06:17:08',1639289828,NULL),(1878374107,1903966,1,1692784,1,1,1,'S',1,0.998077,520,953311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 518, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 520}}',162.473,182297450,621670,NULL,'2024-01-07 08:03:24',1704614604,NULL),(1865887394,1903966,1,678302,1,1,1,'X',1,1,381,956999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 381}}',162.482,163974034,424280,NULL,'2021-07-15 14:25:15',1626359115,NULL),(1869218327,1903966,1,774493,1,1,1,'X',1,1,390,955022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 390}}',162.526,168856435,467940,NULL,'2022-01-08 02:26:22',1641608782,NULL),(1874173086,1903966,1,282711,1,1,1,'SH',1,0.994088,1184,997172,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1170, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1184}}',162.526,176288508,1497168,NULL,'2022-12-18 03:44:27',1671335067,NULL),(1872723808,1903966,1,2727949,1,1,1,'S',1,0.990566,318,978264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 312, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 318}}',162.533,174206861,373899,NULL,'2022-08-27 22:32:28',1661639548,NULL),(1871530138,1903966,1,136825,1,1,1,'S',1,0.996503,429,948064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 426, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 429}}',162.564,172308528,522390,NULL,'2022-06-01 04:29:39',1654057779,NULL),(1875845890,1903966,1,4063170,1,1,1,'X',1,1,846,1014869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 846, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 846}}',162.603,178809775,1059636,NULL,'2023-05-10 08:00:42',1683705642,NULL),(1874266682,1903966,1,2311500,1,1,1,'S',1,0.998592,355,1038409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 354, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 355}}',162.604,176459994,458549,NULL,'2022-12-27 02:44:23',1672109063,NULL),(1869169400,1903966,1,560450,1,1,1,'S',1,0.990132,760,1008596,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 745, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 760}}',162.64,168842365,1003990,NULL,'2022-01-07 14:41:15',1641566475,NULL),(1876997449,1903966,1,1279183,1,1,1,'S',1,0.993119,436,992994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 430}, \"maximum_statistics\": {\"great\": 436, \"legacy_combo_increase\": 4}}',162.648,180378253,567373,NULL,'2023-08-18 14:00:58',1692367258,NULL),(1873299774,1903966,1,2236595,1,1,1,'SH',1,0.9988,833,1011406,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 831, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 833}}',162.657,175013117,1001508,NULL,'2022-10-10 01:01:51',1665363711,NULL),(1874164335,1903966,1,2589187,1,1,1,'SH',1,0.992754,897,993450,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 884, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 897}}',162.691,176310150,1062174,NULL,'2022-12-19 08:03:57',1671437037,NULL),(1874198320,1903966,1,1398455,1,1,1,'S',1,0.99823,565,1009357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 563, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 565}}',162.713,176345128,707503,NULL,'2022-12-21 05:02:07',1671598927,NULL),(1874467128,1903966,1,2455060,1,1,1,'SH',1,0.993902,246,1084134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 243, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 246}}',162.723,176709553,293858,NULL,'2023-01-09 03:53:22',1673236402,NULL),(1878130326,1903966,1,1414454,1,1,1,'S',1,0.998695,383,1010902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 382, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 383}}',162.746,181909693,423936,NULL,'2023-12-09 05:19:34',1702099174,NULL),(1873224712,1903966,1,2578092,1,1,1,'SH',1,0.994553,918,994521,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 908, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 918}}',162.756,174992566,1155852,NULL,'2022-10-09 00:57:27',1665277047,NULL),(1877920395,1903966,1,4162055,1,1,1,'A',1,0.981151,419,936113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 486, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 504}}',162.784,181614376,576090,NULL,'2023-11-16 05:53:27',1700114007,NULL),(1873980517,1903966,1,2151135,1,1,1,'S',1,0.999484,969,1013262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 968, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 969}}',162.787,176009414,1220616,NULL,'2022-12-03 02:51:26',1670035886,NULL),(1873674436,1903966,1,3145082,1,1,1,'SH',1,0.9993,714,1010214,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 713, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 714}}',162.804,175579443,880998,NULL,'2022-11-09 17:41:20',1668015680,NULL),(1865353053,1903966,1,2833240,1,1,1,'S',1,0.993161,658,931415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 649, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 658}}',162.925,163222256,780970,NULL,'2021-06-22 05:02:26',1624338146,NULL),(1873980668,1903966,1,171043,1,1,1,'S',1,0.99898,490,961164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 489, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 490}}',162.949,176183133,478137,NULL,'2022-12-12 07:05:26',1670828726,NULL),(1876388505,1903966,1,4033508,1,1,1,'S',1,0.996849,476,1004386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 473, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 476}}',162.958,179440926,623612,NULL,'2023-06-18 20:21:13',1687119673,NULL),(1876473457,1903966,1,75183,1,1,1,'SH',1,0.995392,434,1131255,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 430, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 434}}',162.961,179637960,506400,NULL,'2023-07-01 15:00:47',1688223647,NULL),(1873387882,1903966,1,2352388,1,1,1,'X',1,1,443,1014849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 443}}',162.973,175174835,505399,NULL,'2022-10-19 08:18:24',1666167504,NULL),(1876574559,1903966,1,224055,1,1,1,'S',1,0.996802,469,1004601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 466, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 469}}',162.994,179799167,588614,NULL,'2023-07-12 04:26:20',1689135980,NULL),(1876637494,1903966,1,1409651,1,1,1,'S',1,0.994429,359,997072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 355, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 359}}',163.005,179892445,439008,NULL,'2023-07-18 05:55:26',1689659726,NULL),(1877993097,1903966,1,278051,1,1,1,'X',1,1,292,997783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 292}}',163.012,181858654,287789,NULL,'2023-12-05 05:36:54',1701754614,NULL),(1869187163,1903966,1,673153,1,1,1,'A',1,0.954925,185,742195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 560, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 599}}',163.023,168860369,522536,NULL,'2022-01-08 06:16:41',1641622601,NULL),(1876471396,1903966,1,2311502,1,1,1,'SH',1,0.995049,505,1181821,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 500, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 505}}',163.024,179706769,705600,NULL,'2023-07-06 07:35:18',1688628918,NULL),(1878036993,1903966,1,2358737,1,1,1,'A',1,0.940736,242,724435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 666, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 734}}',163.068,181846776,601626,NULL,'2023-12-04 05:48:31',1701668911,NULL),(1877298759,1903966,1,4090814,1,1,1,'S',1,0.996224,662,1035201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 657}, \"maximum_statistics\": {\"great\": 662}}',163.162,180744453,827788,NULL,'2023-09-12 08:02:31',1694505751,NULL),(1874286845,1903966,1,1218012,1,1,1,'S',1,0.996678,301,997854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 299}, \"maximum_statistics\": {\"great\": 301}}',163.255,176424183,356520,NULL,'2022-12-25 04:48:48',1671943728,NULL),(1877969823,1903966,1,2881346,1,1,1,'S',1,0.994709,378,993709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 374, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 378}}',163.271,181847088,458210,NULL,'2023-12-04 06:51:13',1701672673,NULL),(1873671380,1903966,1,3141829,1,1,1,'X',1,1,379,1004539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 379}}',163.283,175429929,452424,NULL,'2022-11-01 17:33:36',1667324016,NULL),(1867185627,1903966,1,1786747,1,1,1,'X',1,1,473,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 473}}',163.323,166013225,575660,NULL,'2021-09-21 13:21:04',1632230464,NULL),(1876463371,1903966,1,225249,1,1,1,'A',1,0.993892,565,940281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 567, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 573}}',163.342,179707203,574620,NULL,'2023-07-06 08:21:20',1688631680,NULL),(1867403285,1903966,1,1437810,1,1,1,'S',1,0.992457,464,938236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 457, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 464}}',163.347,166149821,532410,NULL,'2021-09-26 13:31:04',1632663064,NULL),(1877290284,1903966,1,3610078,1,1,1,'SH',1,0.995575,339,1178548,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 336}, \"maximum_statistics\": {\"great\": 339}}',163.48,180743666,490280,NULL,'2023-09-12 06:09:51',1694498991,NULL),(1875407728,1903966,1,3544507,1,1,1,'S',1,0.992537,402,1029815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 396, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 402}}',163.501,178106519,578962,NULL,'2023-03-29 13:14:51',1680095691,NULL),(1874777989,1903966,1,2312516,1,1,1,'S',1,0.998621,725,1010768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 723, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 725}}',163.511,177279710,873732,NULL,'2023-02-10 07:16:17',1676013377,NULL),(1878052253,1903966,1,4287653,1,1,1,'S',1,0.997812,457,1005709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 455, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 457}}',163.512,181801618,520530,NULL,'2023-11-30 21:34:25',1701380065,NULL),(1869753363,1903966,1,366256,0,1,1,'A',1,0.979839,318,829456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 479, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 496}}',163.539,169896361,410552,NULL,'2022-02-19 01:28:17',1645234097,NULL),(1876438008,1903966,1,1477401,1,1,1,'S',1,0.992754,345,1015000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 340, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 345}}',163.568,179645984,432808,NULL,'2023-07-02 03:52:47',1688269967,NULL),(1867830634,1903966,1,1497996,1,1,1,'S',1,0.994036,503,943100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 497, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 503}}',163.58,166993725,586670,NULL,'2021-10-27 14:23:56',1635344636,NULL),(1878057586,1903966,1,560082,1,1,1,'S',1,0.995989,374,948752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 371, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 374}}',163.581,181883076,396650,NULL,'2023-12-07 05:10:29',1701925829,NULL),(1869834513,1903966,1,1677016,1,1,1,'SH',1,0.994485,272,999049,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 269, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 272}}',163.587,169729643,270918,NULL,'2022-02-12 02:35:27',1644633327,NULL),(1874490604,1903966,1,478404,1,1,1,'X',1,1,606,1013546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 606}}',163.62,176873566,735276,NULL,'2023-01-18 06:49:51',1674024591,NULL),(1873533286,1903966,1,2384827,1,1,1,'X',1,1,689,1014951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 689, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 689}}',163.625,175364505,809688,NULL,'2022-10-29 08:17:16',1667031436,NULL),(1873371609,1903966,1,2584969,1,1,1,'S',1,0.996154,520,1019766,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 516, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 520}}',163.668,175206403,679348,NULL,'2022-10-21 03:07:27',1666321647,NULL),(1877220950,1903966,1,3871676,1,1,1,'S',1,0.993658,473,1034331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 467}, \"maximum_statistics\": {\"great\": 473}}',163.679,180743413,540209,NULL,'2023-09-12 05:28:53',1694496533,NULL),(1875063505,1903966,1,2940892,1,1,1,'X',1,1,543,1014849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 543}}',163.696,177601475,643023,NULL,'2023-02-28 08:16:15',1677572175,NULL),(1875275619,1903966,1,197383,1,1,1,'SH',1,0.997126,870,1194154,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 865, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 870}}',163.721,177892988,1220590,NULL,'2023-03-17 08:12:36',1679040756,NULL),(1874183570,1903966,1,317334,1,1,1,'S',1,0.999164,598,962964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 597, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 598}}',163.809,176304871,622508,NULL,'2022-12-18 23:21:25',1671405685,NULL),(1874091923,1903966,1,494459,1,1,1,'X',1,1,397,960172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 397}}',163.81,176103938,485000,NULL,'2022-12-08 03:04:46',1670468686,NULL),(1876524674,1903966,1,1375674,1,1,1,'S',1,0.9975,600,1039653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 597, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 600}}',163.816,179639970,752216,NULL,'2023-07-01 17:28:58',1688232538,NULL),(1866619639,1903966,1,221870,1,1,1,'A',1,0.93837,867,770133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 64, \"great\": 1387, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1509}}',163.835,165077938,1544370,NULL,'2021-08-19 14:24:18',1629383058,NULL),(1875615517,1903966,1,3406753,1,1,1,'X',1,1,353,1014903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 353}}',163.842,178338092,387216,NULL,'2023-04-11 05:28:03',1681190883,NULL),(1874340270,1903966,1,956211,1,1,1,'S',1,0.992308,520,933738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 512, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 520}}',163.843,176518344,580170,NULL,'2022-12-30 04:03:09',1672372989,NULL),(1873996455,1903966,1,2497305,1,1,1,'S',1,0.995455,440,987064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 436, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 440}}',163.849,176123009,550986,NULL,'2022-12-09 06:38:58',1670567938,NULL),(1872875936,1903966,1,1412691,1,1,1,'SH',1,0.993827,486,996146,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 480, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 486}}',163.867,174437749,571488,NULL,'2022-09-09 14:09:46',1662732586,NULL),(1873614620,1903966,1,2721140,1,1,1,'X',1,1,190,925523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190}, \"maximum_statistics\": {\"great\": 190}}',163.886,175606890,194600,NULL,'2022-11-11 07:52:12',1668153132,NULL),(1878087315,1903966,1,203414,1,1,1,'S',1,0.99934,757,967954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 756, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 3}}',163.913,181962065,841284,NULL,'2023-12-13 06:28:52',1702448932,NULL),(1871434550,1903966,1,3196020,1,1,1,'S',1,0.999139,581,957575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 580, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 581}}',163.923,172383111,662182,NULL,'2022-06-04 11:47:33',1654343253,NULL),(1872364555,1903966,1,1422159,1,1,1,'S',1,0.997608,418,1007890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 416}, \"maximum_statistics\": {\"great\": 418}}',163.93,173611650,488850,NULL,'2022-07-29 07:39:45',1659080385,NULL),(1874096567,1903966,1,3837680,1,1,1,'S',1,0.993682,554,934524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 547, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 554}}',163.93,176089476,673580,NULL,'2022-12-07 06:35:19',1670394919,NULL),(1874647312,1903966,1,2892206,1,1,1,'S',1,0.996479,284,987608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 284}}',163.94,176950371,322200,NULL,'2023-01-22 12:16:12',1674389772,NULL),(1873448328,1903966,1,3614334,1,1,1,'S',1,0.994505,455,1032028,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 450, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 455}}',163.967,175141980,569107,NULL,'2022-10-17 07:41:48',1665992508,NULL),(1873390000,1903966,1,222715,1,1,1,'SH',1,0.994667,375,1180691,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 371, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 375}}',163.981,175085855,482260,NULL,'2022-10-14 11:34:04',1665747244,NULL),(1873497184,1903966,1,3160144,1,1,1,'S',1,0.997917,240,1019217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 239, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 240}}',163.988,175413152,305703,NULL,'2022-10-31 18:06:12',1667239572,NULL),(1874412428,1903966,1,262274,1,1,1,'X',1,1,247,1109039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 247}}',164.025,176668079,261750,NULL,'2023-01-07 02:52:12',1673059932,NULL),(1869132495,1903966,1,858744,1,1,1,'X',1,1,597,952414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 597}}',164.046,168860261,723020,NULL,'2022-01-08 06:09:51',1641622191,NULL),(1874219435,1903966,1,1765090,1,1,1,'S',1,0.997525,404,1007380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 402, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 404}}',164.084,176345177,524676,NULL,'2022-12-21 05:05:33',1671599133,NULL),(1874897658,1903966,1,3682532,1,1,1,'S',1,0.997191,356,1034572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 354, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 356}}',164.089,177356988,455378,NULL,'2023-02-14 14:45:59',1676385959,NULL),(1868124814,1903966,1,188394,0,1,1,'A',1,0.991554,584,465892,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 583, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 592}}',164.092,167254180,446750,NULL,'2021-11-05 23:47:52',1636156072,NULL),(1873982925,1903966,1,3081830,1,1,1,'A',1,0.992045,245,954947,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 434, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 440}}',164.13,176070630,421650,NULL,'2022-12-06 04:05:09',1670299509,NULL),(1873579995,1903966,1,3790115,1,1,1,'S',1,0.994971,696,942636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 689, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 696, \"legacy_combo_increase\": 1}}',164.136,175352395,878856,NULL,'2022-10-28 17:01:56',1666976516,NULL),(1873708793,1903966,1,3681335,1,1,1,'SH',1,0.994792,480,1097886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 475, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 480}}',164.139,175587671,648799,NULL,'2022-11-10 06:19:56',1668061196,NULL),(1877008710,1903966,1,3534919,1,1,1,'S',1,0.997159,704,947708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 700}, \"maximum_statistics\": {\"great\": 704}}',164.166,180428980,825600,NULL,'2023-08-22 03:31:26',1692675086,NULL),(1878395062,1903966,1,4373138,1,1,1,'S',1,0.990302,464,930804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 455, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 464}}',164.196,182259292,513700,NULL,'2024-01-04 13:37:32',1704375452,NULL),(1870338361,1903966,1,230215,1,1,1,'S',1,0.997132,523,988864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 520, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 523, \"legacy_combo_increase\": 1}}',164.196,170506215,585830,NULL,'2022-03-16 14:10:06',1647439806,NULL),(3611763270,1903966,1,2314571,1,1,1,'S',1,0.998879,446,1014388,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 445, \"ignore_hit\": 78, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 446, \"ignore_hit\": 78, \"large_bonus\": 53}, \"total_score_without_mods\": 1014388}',164.203,NULL,0,'2024-10-01 18:24:40','2024-10-01 18:26:43',1727807203,7705),(1873410489,1903966,1,724040,0,1,1,'A',1,0.94802,175,232649,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 30, \"great\": 754, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 808}}',164.225,175071116,361064,NULL,'2022-10-13 13:59:45',1665669585,NULL),(1838063819,1903966,1,100047,0,1,1,'S',1,0.997436,390,936415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 388, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 390}}',164.234,121028875,475720,NULL,'2016-01-02 07:13:38',1451718818,NULL),(1872380578,1903966,1,3307955,1,1,1,'S',1,0.992515,668,1028238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 658, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 668}}',164.26,173648008,864009,NULL,'2022-07-30 23:53:31',1659225211,NULL),(1875300742,1903966,1,1225171,1,1,1,'X',1,1,437,1013584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 437}}',164.268,177892684,510960,NULL,'2023-03-17 07:33:18',1679038398,NULL),(1874930165,1903966,1,1175150,1,1,1,'SH',1,0.994175,515,1094099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 509, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 515}}',164.305,177355041,666723,NULL,'2023-02-14 12:28:18',1676377698,NULL),(1875069598,1903966,1,2033353,1,1,1,'S',1,0.996528,144,1042286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 143, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 144}}',164.322,177584322,158157,NULL,'2023-02-27 04:43:54',1677473034,NULL),(1873912819,1903966,1,3391237,1,1,1,'S',1,0.998125,800,1000022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 797, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 800}}',164.38,175904436,1125090,NULL,'2022-11-26 22:25:46',1669501546,NULL),(1866637933,1903966,1,2381293,1,1,1,'S',1,0.993318,449,934945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 443, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 449, \"legacy_combo_increase\": 2}}',164.382,165109915,519126,NULL,'2021-08-20 14:39:28',1629470368,NULL),(1876568563,1903966,1,2549601,1,1,1,'S',1,0.999086,547,1008129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 546, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 547}}',164.383,179829468,699612,NULL,'2023-07-14 04:16:40',1689308200,NULL),(1873760831,1903966,1,2554510,1,1,1,'S',1,0.995918,735,1001143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 729, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 735}}',164.44,175665432,858600,NULL,'2022-11-13 20:47:16',1668372436,NULL),(1871491699,1903966,1,718650,1,1,1,'S',1,0.994253,435,987786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 430, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 435}}',164.441,172211566,571236,NULL,'2022-05-28 07:18:18',1653722298,NULL),(1874009022,1903966,1,3802198,1,1,1,'S',1,0.9975,200,990587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 199, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 200}}',164.462,176123408,228279,NULL,'2022-12-09 07:22:40',1670570560,NULL),(1874083040,1903966,1,1766886,1,1,1,'SH',1,0.994176,601,1084839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 594, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 601}}',164.492,176011645,803837,NULL,'2022-12-03 06:04:34',1670047474,NULL),(1867877710,1903966,1,586601,1,1,1,'S',1,0.99569,812,944358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 805, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 812}}',164.505,166992610,952850,NULL,'2021-10-27 13:37:27',1635341847,NULL),(1871574789,1903966,1,3198189,1,1,1,'X',1,1,441,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 441}}',164.521,172452607,499040,NULL,'2022-06-07 09:51:13',1654595473,NULL),(1873519170,1903966,1,3212961,1,1,1,'S',1,0.996011,376,1038056,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 373, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 376}}',164.523,175300295,460341,NULL,'2022-10-25 20:49:50',1666730990,NULL),(1843632682,1903966,1,69730,1,1,1,'S',1,0.993194,1102,935209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1087}, \"maximum_statistics\": {\"great\": 1102}}',164.534,129882351,1289510,NULL,'2017-04-02 07:59:28',1491119968,NULL),(1873896477,1903966,1,3552554,1,1,1,'XH',1,1,388,973066,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 388}}',164.534,175887998,501018,NULL,'2022-11-26 04:46:51',1669438011,NULL),(1877976370,1903966,1,3307200,1,1,1,'S',1,0.999084,546,1012513,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 545, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 546}}',164.544,181884117,621630,NULL,'2023-12-07 07:37:31',1701934651,NULL),(1869505856,1903966,1,1897625,1,1,1,'A',1,0.978187,1133,858349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 1412, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1467}}',164.546,169537923,1969198,NULL,'2022-02-04 14:30:45',1643985045,NULL),(1878129647,1903966,1,316621,1,1,1,'S',1,0.99763,422,1001639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 420, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',164.55,181896850,517656,NULL,'2023-12-08 08:00:36',1702022436,NULL),(1875681239,1903966,1,1846962,1,1,1,'X',1,1,250,1000247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 250}}',164.559,178570001,289512,NULL,'2023-04-25 02:39:51',1682390391,NULL),(1877040468,1903966,1,4137841,1,1,1,'S',1,0.997389,383,1026804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 381}, \"maximum_statistics\": {\"great\": 383}}',164.605,180298505,470530,NULL,'2023-08-13 05:26:59',1691904419,NULL),(1875076274,1903966,1,2976845,1,1,1,'S',1,0.997925,241,1034631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 240, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 241}}',164.611,177584227,313062,NULL,'2023-02-27 04:33:48',1677472428,NULL),(1871959243,1903966,1,195259,1,1,1,'S',1,0.993535,464,1040150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 458, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 464}}',164.638,173051562,480334,NULL,'2022-07-03 03:51:56',1656820316,NULL),(1873435464,1903966,1,3766423,1,1,1,'X',1,1,773,956198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 773, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 773}}',164.641,175174647,921980,NULL,'2022-10-19 07:52:44',1666165964,NULL),(1873270663,1903966,1,1938652,1,1,1,'S',1,0.996564,291,1009521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 289, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 291}}',164.679,174921937,363056,NULL,'2022-10-05 06:48:30',1664952510,NULL),(1873938499,1903966,1,3690170,1,1,1,'X',1,1,337,1014997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 337}}',164.697,175904466,417540,NULL,'2022-11-26 22:28:17',1669501697,NULL),(1874187639,1903966,1,1355301,1,1,1,'A',1,0.95283,340,756127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 737, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 795}}',164.707,176287737,696292,NULL,'2022-12-18 02:41:28',1671331288,NULL),(1873612621,1903966,1,2100937,1,1,1,'S',1,0.997277,918,1002919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 913, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 918}}',164.713,175471725,1159404,NULL,'2022-11-04 01:25:02',1667525102,NULL),(1878172415,1903966,1,2122513,1,1,1,'S',1,0.998576,351,1005934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 350, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 351}}',164.734,181909332,434376,NULL,'2023-12-09 04:37:54',1702096674,NULL),(1878001450,1903966,1,2567988,1,1,1,'S',1,0.997713,656,1008032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 653, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 656}}',164.743,181846524,771864,NULL,'2023-12-04 05:06:06',1701666366,NULL),(1874041425,1903966,1,298372,1,1,1,'S',1,0.999027,514,1009517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 513, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 514}}',164.769,176164468,632076,NULL,'2022-12-11 07:30:01',1670743801,NULL),(1873682366,1903966,1,2277064,1,1,1,'X',1,1,925,1010987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 925, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 925}}',164.772,175471867,1167084,NULL,'2022-11-04 01:36:49',1667525809,NULL),(1876902450,1903966,1,3765399,1,1,1,'X',1,1,409,1010481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 409}}',164.82,180156221,492648,NULL,'2023-08-04 02:35:29',1691116529,NULL),(1874136980,1903966,1,3610966,1,1,1,'SH',1,0.992045,440,978032,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 433, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 440}}',164.853,176310547,541674,NULL,'2022-12-19 08:45:07',1671439507,NULL),(1874073595,1903966,1,2063977,1,1,1,'S',1,0.992027,439,991029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 432, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 439}}',164.886,176054709,542712,NULL,'2022-12-05 06:35:02',1670222102,NULL),(1868090762,1903966,1,139385,1,1,1,'S',1,0.994633,559,943946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 553, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 559}}',164.927,167253862,633380,NULL,'2021-11-05 23:32:36',1636155156,NULL),(1874392161,1903966,1,1145336,1,1,1,'S',1,0.999133,577,1010859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 576, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 1}}',164.931,176630171,742944,NULL,'2023-01-05 02:03:40',1672884220,NULL),(1874464132,1903966,1,3879213,1,1,1,'S',1,0.996829,473,989331,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 470}, \"maximum_statistics\": {\"great\": 473}}',164.964,176614895,578712,NULL,'2023-01-04 08:14:21',1672820061,NULL),(1868622922,1903966,1,193664,0,1,1,'A',1,0.980186,271,861084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 414, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 429}}',164.98,168172122,446520,NULL,'2021-12-12 05:10:32',1639285832,NULL),(2706357865,1903966,1,620777,1,1,1,'A',1,0.970213,393,840569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 446, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 470, \"legacy_combo_increase\": 1}}',164.985,183621424,497496,NULL,'2024-04-21 05:27:46',1713677266,NULL),(1875175397,1903966,1,1183612,1,1,1,'X',1,1,355,1010360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 355}}',165.008,177874767,438768,NULL,'2023-03-16 04:52:39',1678942359,NULL),(1874687885,1903966,1,1618807,1,1,1,'S',1,0.993769,321,1092335,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 317, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 321}}',165.009,177070251,389015,NULL,'2023-01-29 05:46:02',1674971162,NULL),(1872855341,1903966,1,3008436,1,1,1,'SH',1,0.995215,1045,996838,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1035, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1045}}',165.019,174303169,1364652,NULL,'2022-09-02 04:59:08',1662094748,NULL),(1875028028,1903966,1,201517,1,1,1,'S',1,0.997642,212,1095399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 211, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 212}}',165.036,177583299,305258,NULL,'2023-02-27 02:34:54',1677465294,NULL),(1873414041,1903966,1,3582225,1,1,1,'S',1,0.995017,301,1023661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 301}}',165.047,175148073,350049,NULL,'2022-10-17 16:02:05',1666022525,NULL),(1875544711,1903966,1,3997433,1,1,1,'S',1,0.991429,350,988820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 344, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 350}}',165.159,178306501,386716,NULL,'2023-04-09 08:37:28',1681029448,NULL),(1873642406,1903966,1,3827310,1,1,1,'S',1,0.993088,651,1031665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 642, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 651}}',165.216,175587759,841645,NULL,'2022-11-10 06:31:28',1668061888,NULL),(1877984056,1903966,1,1307700,1,1,1,'S',1,0.994523,639,940916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 632, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 639}}',165.23,181882761,819662,NULL,'2023-12-07 04:20:22',1701922822,NULL),(1866981087,1903966,1,2945871,1,1,1,'S',1,0.994152,513,937473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 507, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 513}}',165.256,165606064,638456,NULL,'2021-09-06 13:59:59',1630936799,NULL),(1872940526,1903966,1,3726785,1,1,1,'X',1,1,440,1013012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 440}}',165.268,174432384,557400,NULL,'2022-09-09 07:39:08',1662709148,NULL),(1869122924,1903966,1,827180,1,1,1,'A',1,0.97786,390,845885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 524}, \"maximum_statistics\": {\"great\": 542}}',165.277,168866300,485526,NULL,'2022-01-08 12:33:20',1641645200,NULL),(1874180155,1903966,1,2639719,1,1,1,'XH',1,1,478,1008385,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',165.286,176304668,586704,NULL,'2022-12-18 23:03:26',1671404606,NULL),(1874998574,1903966,1,2440920,1,1,1,'S',1,0.993569,622,1033077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 614, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 622}}',165.326,177583942,857181,NULL,'2023-02-27 04:05:46',1677470746,NULL),(1878167187,1903966,1,4256317,1,1,1,'S',1,0.992565,269,1021072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 265, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 269}}',165.367,181924344,313637,NULL,'2023-12-10 05:41:52',1702186912,NULL),(1869114922,1903966,1,1203661,1,1,1,'A',1,0.935065,436,723407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 78, \"great\": 2021, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2233}}',165.385,168867664,1889208,NULL,'2022-01-08 13:41:23',1641649283,NULL),(1874976387,1903966,1,421154,1,1,1,'S',1,0.996198,526,1003666,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 522, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 526}}',165.399,177455990,594888,NULL,'2023-02-20 01:29:51',1676856591,NULL),(1838282927,1903966,1,179927,0,1,1,'A',1,0.948624,304,798407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 491, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 545}}',165.405,121513517,536724,NULL,'2016-01-25 06:01:05',1453701665,NULL),(1877703046,1903966,1,4183272,1,1,1,'S',1,0.992806,278,1000502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 274}, \"maximum_statistics\": {\"great\": 278}}',165.49,181443404,331201,NULL,'2023-11-03 08:16:35',1698999395,NULL),(1869616614,1903966,1,1513375,1,1,1,'A',1,0.958958,347,791564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 13, \"great\": 1299, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1401}}',165.503,169702685,1296432,NULL,'2022-02-11 02:02:31',1644544951,NULL),(1878138574,1903966,1,360812,1,1,1,'X',1,1,351,963861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 351}}',165.523,181924808,352370,NULL,'2023-12-10 06:29:23',1702189763,NULL),(1873896759,1903966,1,2211011,1,1,1,'XH',1,1,383,1001363,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 383}}',165.524,175904335,481788,NULL,'2022-11-26 22:19:00',1669501140,NULL),(1874046235,1903966,1,318560,1,1,1,'S',1,0.999016,508,1008908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 507, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',165.535,176031262,673314,NULL,'2022-12-04 03:07:33',1670123253,NULL),(1874247264,1903966,1,2252929,1,1,1,'S',1,0.998168,546,1005132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 544, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 546}}',165.603,176459313,662364,NULL,'2022-12-27 01:54:14',1672106054,NULL),(1873424747,1903966,1,1548237,1,1,1,'XH',1,1,188,955661,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 188}}',165.612,175157726,249957,NULL,'2022-10-18 05:58:55',1666072735,NULL),(1873435430,1903966,1,2470857,1,1,1,'X',1,1,451,959941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 451}}',165.629,175087445,535952,NULL,'2022-10-14 13:22:22',1665753742,NULL),(1870794633,1903966,1,850504,1,1,1,'S',1,0.996364,275,1028125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 273, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 275}}',165.653,171259733,335619,NULL,'2022-04-17 15:14:32',1650208472,NULL),(1878134763,1903966,1,4348438,1,1,1,'S',1,0.995994,624,1027946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 619, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 624}}',165.684,181909966,869592,NULL,'2023-12-09 05:57:28',1702101448,NULL),(1874537133,1903966,1,224084,1,1,1,'SH',1,0.99278,277,1033806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 273, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 277}}',165.693,176890632,286177,NULL,'2023-01-19 08:03:16',1674115396,NULL),(1874335759,1903966,1,3693890,1,1,1,'S',1,0.996939,490,1005585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 487, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 490}}',165.703,176444329,567132,NULL,'2022-12-26 07:18:36',1672039116,NULL),(1877992112,1903966,1,1357500,1,1,1,'S',1,0.99802,505,1004785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 503, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 505}}',165.707,181859273,610662,NULL,'2023-12-05 07:22:40',1701760960,NULL),(1872148088,1903966,1,772894,1,1,1,'S',1,0.995495,666,944425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 660, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 666}}',165.734,173260851,805880,NULL,'2022-07-12 15:20:04',1657639204,NULL),(1878146446,1903966,1,3402222,1,1,1,'S',1,0.997409,965,947176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 960, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 965}}',165.765,181961837,1102150,NULL,'2023-12-13 05:54:08',1702446848,NULL),(1869165873,1903966,1,221543,0,1,1,'A',1,0.916667,516,688985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 20, \"great\": 760, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 888}}',165.793,168813879,797114,NULL,'2022-01-06 11:41:07',1641469267,NULL),(1871582925,1903966,1,562109,1,1,1,'S',1,0.990706,269,1018341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 264, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 269}}',165.803,172386116,305448,NULL,'2022-06-04 14:12:27',1654351947,NULL),(1873442370,1903966,1,3271447,1,1,1,'S',1,0.991319,288,1013621,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 283, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 288}}',165.804,175226483,331920,NULL,'2022-10-22 04:06:51',1666411611,NULL),(1870669232,1903966,1,1254444,1,1,1,'SH',1,0.994898,196,976463,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 196}}',165.812,171233297,240102,NULL,'2022-04-16 14:28:57',1650119337,NULL),(1872956328,1903966,1,2485268,1,1,1,'S',1,0.998906,457,1003419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 456, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 457}}',165.839,174549596,586871,NULL,'2022-09-15 19:39:42',1663270782,NULL),(1874539706,1903966,1,233607,1,1,1,'X',1,1,369,1006584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 369}}',165.869,176890823,480564,NULL,'2023-01-19 08:18:46',1674116326,NULL),(1874028669,1903966,1,262276,1,1,1,'XH',1,1,382,1013380,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 382}}',165.907,176104320,458064,NULL,'2022-12-08 03:39:36',1670470776,NULL),(1876526289,1903966,1,4056735,1,1,1,'S',1,0.996849,476,1043535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 473, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 476}}',165.92,179646529,620066,NULL,'2023-07-02 04:43:18',1688272998,NULL),(1870971825,1903966,1,3121241,1,1,1,'S',1,0.998762,808,952685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 806, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 808}}',165.926,171487911,1002268,NULL,'2022-04-27 15:53:44',1651074824,NULL),(1874721918,1903966,1,3749473,1,1,1,'X',1,1,326,1014894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 326}}',165.935,176963476,357396,NULL,'2023-01-23 04:50:29',1674449429,NULL),(1868275564,1903966,1,1366524,1,1,1,'S',1,0.998192,553,949034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 551, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 553}}',165.948,167597842,699690,NULL,'2021-11-19 14:04:12',1637330652,NULL),(1867708811,1903966,1,1565089,1,1,1,'A',1,0.931782,154,665544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 557, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 623, \"legacy_combo_increase\": 1}}',165.95,166710259,412592,NULL,'2021-10-17 05:08:01',1634447281,NULL),(1867729544,1903966,1,1786511,1,1,1,'A',1,0.956014,299,819343,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 514, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 557}}',165.981,166709393,525423,NULL,'2021-10-17 04:24:17',1634444657,NULL),(1871646091,1903966,1,3602496,1,1,1,'XH',1,1,217,1014792,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217}}',166.017,172474743,221687,NULL,'2022-06-08 09:15:41',1654679741,NULL),(1878016520,1903966,1,4137843,1,1,1,'S',1,0.993808,646,996293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 638, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 646}}',166.062,181853937,762808,NULL,'2023-12-04 19:32:23',1701718343,NULL),(1875677455,1903966,1,1840320,1,1,1,'S',1,0.994135,682,1027907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 674, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 682}}',166.127,178570833,928757,NULL,'2023-04-25 04:24:15',1682396655,NULL),(1867862179,1903966,1,188394,1,1,1,'S',1,0.992399,592,934825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 583}, \"maximum_statistics\": {\"great\": 592}}',166.163,166902934,694710,NULL,'2021-10-24 02:02:04',1635040924,NULL),(1872657184,1903966,1,3502779,1,1,1,'S',1,0.994764,573,993461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 567, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 573}}',166.179,174033092,707400,NULL,'2022-08-18 19:57:20',1660852640,NULL),(1874331686,1903966,1,919978,1,1,1,'S',1,0.998117,531,1047558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 529, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 531}}',166.182,176541093,805552,NULL,'2022-12-31 07:29:00',1672471740,NULL),(1874939294,1903966,1,2360629,1,1,1,'A',1,0.970703,236,233289,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 976, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1024, \"legacy_combo_increase\": 1}}',166.19,177355515,548466,NULL,'2023-02-14 12:56:44',1676379404,NULL),(1871583604,1903966,1,565724,1,1,1,'X',1,1,427,956899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 427}}',166.201,172386071,472460,NULL,'2022-06-04 14:10:48',1654351848,NULL),(1873677334,1903966,1,3540666,1,1,1,'S',1,0.99892,463,1024010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 462, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 463}}',166.229,175587725,611900,NULL,'2022-11-10 06:27:44',1668061664,NULL),(1875012052,1903966,1,1009717,1,1,1,'SH',1,0.996845,317,1092886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 315, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 317}}',166.263,177614966,390448,NULL,'2023-03-01 04:36:29',1677645389,NULL),(1876573965,1903966,1,3297469,1,1,1,'S',1,0.990281,463,928656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 454, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 463}}',166.272,179800712,562750,NULL,'2023-07-12 07:29:05',1689146945,NULL),(1867440236,1903966,1,355581,0,1,1,'A',1,0.950348,281,791350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 525, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 574}}',166.32,166299535,554460,NULL,'2021-10-02 07:27:30',1633159650,NULL),(1878172714,1903966,1,3871680,1,1,1,'S',1,0.99625,800,949425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 794, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 800}}',166.321,181909215,875000,NULL,'2023-12-09 04:25:00',1702095900,NULL),(1874329750,1903966,1,1959642,1,1,1,'X',1,1,511,1014834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 511}}',166.322,176423636,626364,NULL,'2022-12-25 03:50:38',1671940238,NULL),(1870447935,1903966,1,219982,1,1,1,'S',1,0.995396,543,985567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 538}, \"maximum_statistics\": {\"great\": 543}}',166.325,170839602,555729,NULL,'2022-03-30 14:07:25',1648649245,NULL),(1869165216,1903966,1,220354,1,1,1,'A',1,0.98999,772,918688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 1033}, \"maximum_statistics\": {\"great\": 1049}}',166.348,168813727,1125830,NULL,'2022-01-06 11:30:50',1641468650,NULL),(1876829705,1903966,1,4168304,1,1,1,'S',1,0.99522,523,1000946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 518, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 523}}',166.377,180172146,598924,NULL,'2023-08-05 02:30:19',1691202619,NULL),(1869139458,1903966,1,1565088,1,1,1,'A',1,0.991422,405,985123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 404, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 408}}',166.402,168838359,471360,NULL,'2022-01-07 11:06:02',1641553562,NULL),(1874174651,1903966,1,792632,1,1,1,'SH',1,0.992007,563,1071278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 554, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 563}}',166.406,176231045,789116,NULL,'2022-12-15 02:43:01',1671072181,NULL),(1877362552,1903966,1,746234,1,1,1,'S',1,0.996599,441,1004840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 438}, \"maximum_statistics\": {\"great\": 441}}',166.421,181004626,546204,NULL,'2023-09-30 13:32:56',1696080776,NULL),(1869125002,1903966,1,439305,1,1,1,'A',1,0.997159,1052,950476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1053, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1056}}',166.438,168841655,1250600,NULL,'2022-01-07 14:09:28',1641564568,NULL),(1872087514,1903966,1,2189874,1,1,1,'S',1,0.995585,453,946140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 449, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 453}}',166.442,173146775,549410,NULL,'2022-07-07 12:45:23',1657197923,NULL),(1872821087,1903966,1,2143590,1,1,1,'X',1,1,402,1003615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 402}}',166.462,174439229,574241,NULL,'2022-09-09 15:34:24',1662737664,NULL),(1874212547,1903966,1,3687670,1,1,1,'X',1,1,746,1012001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 746, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 746}}',166.491,176307379,920664,NULL,'2022-12-19 03:21:55',1671420115,NULL),(1877698989,1903966,1,4182586,1,1,1,'S',1,0.994106,509,994234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 503, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 509}}',166.512,181534693,624066,NULL,'2023-11-10 05:15:52',1699593352,NULL),(1874538132,1903966,1,2311500,1,1,1,'SH',1,0.994366,355,1084894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 351, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 355}}',166.513,176870588,472803,NULL,'2023-01-18 01:36:25',1674005785,NULL),(1873117783,1903966,1,1642355,1,1,1,'S',1,0.993655,394,1032616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394}}',166.547,174763682,481035,NULL,'2022-09-27 16:55:02',1664297702,NULL),(1875117020,1903966,1,2122781,1,1,1,'S',1,0.997436,390,1024000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 388, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 390}}',166.552,177614803,525583,NULL,'2023-03-01 04:18:40',1677644320,NULL),(1876389314,1903966,1,369596,1,1,1,'SH',1,0.99125,400,1171644,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 393, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 400, \"legacy_combo_increase\": 1}}',166.56,179440789,524740,NULL,'2023-06-18 20:09:16',1687118956,NULL),(1868259425,1903966,1,2769420,1,1,1,'S',1,0.993197,441,940632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 435, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 441}}',166.586,167468274,493930,NULL,'2021-11-14 03:30:43',1636860643,NULL),(1874309233,1903966,1,1932095,1,1,1,'S',1,0.991409,291,1003494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 286, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 291}}',166.587,176424000,345507,NULL,'2022-12-25 04:30:44',1671942644,NULL),(1875083947,1903966,1,319380,1,1,1,'S',1,0.997409,386,994741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 384, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 386}}',166.611,177584373,451224,NULL,'2023-02-27 04:50:15',1677473415,NULL),(1869188548,1903966,1,1034840,1,1,1,'SH',1,0.996868,479,1004936,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 476, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 479}}',166.629,168866622,559446,NULL,'2022-01-08 12:49:29',1641646169,NULL),(1874890731,1903966,1,3821717,1,1,1,'S',1,0.993056,720,1030658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 710, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 720}}',166.659,177358046,996010,NULL,'2023-02-14 15:54:58',1676390098,NULL),(1874214403,1903966,1,1747900,1,1,1,'S',1,0.998588,354,1010739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 353, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 354}}',166.696,176291780,462570,NULL,'2022-12-18 08:02:06',1671350526,NULL),(1878072008,1903966,1,174461,1,1,1,'S',1,0.993166,439,935905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 433, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 439}}',166.704,181961974,514920,NULL,'2023-12-13 06:14:41',1702448081,NULL),(1875229005,1903966,1,2381294,0,1,1,'A',1,0.95696,291,767700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 511, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 546}}',166.721,177787932,472936,NULL,'2023-03-11 05:24:39',1678512279,NULL),(1874873315,1903966,1,3934992,1,1,1,'S',1,0.999485,970,1009691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 969, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 970}}',166.735,177357266,1153938,NULL,'2023-02-14 15:06:24',1676387184,NULL),(1873983277,1903966,1,174068,1,1,1,'S',1,0.997658,427,1008029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 425, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 427}}',166.759,176141378,516453,NULL,'2022-12-10 04:36:37',1670646997,NULL),(1875587354,1903966,1,2648388,1,1,1,'S',1,0.997333,375,1002072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 373, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 375}}',166.813,178265981,471840,NULL,'2023-04-07 07:14:37',1680851677,NULL),(1874193389,1903966,1,1379811,1,1,1,'SH',1,0.990819,708,1079531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 695, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 708}}',166.821,176292175,1085820,NULL,'2022-12-18 08:35:28',1671352528,NULL),(1872510149,1903966,1,3307958,1,1,1,'S',1,0.995243,946,946865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 937, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 946}}',166.827,173735473,1222920,NULL,'2022-08-04 03:50:13',1659585013,NULL),(1868635083,1903966,1,51807,1,1,1,'X',1,1,765,912798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 765, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 765}}',166.856,168173172,749504,NULL,'2021-12-12 06:11:58',1639289518,NULL),(1876760688,1903966,1,3711498,1,1,1,'S',1,0.992401,658,1017522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 648, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 658}}',166.886,179998451,862924,NULL,'2023-07-25 04:07:49',1690258069,NULL),(1874968531,1903966,1,3606992,1,1,1,'S',1,0.997942,486,1045352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 484, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 486}}',166.892,177360687,634744,NULL,'2023-02-14 19:05:43',1676401543,NULL),(1875130600,1903966,1,1003357,1,1,1,'S',1,0.998099,526,1004521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 524, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 526}}',166.893,177874452,647502,NULL,'2023-03-16 04:13:51',1678940031,NULL),(1874062348,1903966,1,1714382,1,1,1,'S',1,0.991952,497,986720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 489, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 497}}',166.925,176071075,649440,NULL,'2022-12-06 04:48:15',1670302095,NULL),(1868612057,1903966,1,32634,1,1,1,'S',1,0.998342,603,952112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 601, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 603, \"legacy_combo_increase\": 1}}',166.933,168172589,729032,NULL,'2021-12-12 05:37:33',1639287453,NULL),(1874308402,1903966,1,3554682,1,1,1,'S',1,0.999097,554,1008808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 553, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 554}}',166.94,176458878,666294,NULL,'2022-12-27 01:20:09',1672104009,NULL),(1867248659,1903966,1,2736308,1,1,1,'A',1,0.97878,578,883810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 725, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 754}}',166.95,166013949,789280,NULL,'2021-09-21 13:53:58',1632232438,NULL),(1872942221,1903966,1,1536672,1,1,1,'S',1,0.998113,1060,1007916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1056, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1060}}',166.963,174437172,1441062,NULL,'2022-09-09 13:41:14',1662730874,NULL),(1877927340,1903966,1,2707381,1,1,1,'A',1,0.933917,329,732608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 558, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 628}}',166.986,181614309,595448,NULL,'2023-11-16 05:39:38',1700113178,NULL),(1873731333,1903966,1,3346314,1,1,1,'S',1,0.99581,358,1002510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 355, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 358}}',166.994,175665953,429006,NULL,'2022-11-13 21:23:02',1668374582,NULL),(1876340495,1903966,1,3801980,1,1,1,'A',1,0.978507,379,869613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 426, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 442, \"legacy_combo_increase\": 2}}',167.021,179440428,455916,NULL,'2023-06-18 19:37:48',1687117068,NULL),(1874564238,1903966,1,2985538,1,1,1,'SH',1,0.991163,679,1077583,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 667, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 679}}',167.036,176793639,949754,NULL,'2023-01-13 23:25:28',1673652328,NULL),(1878111825,1903966,1,3284944,1,1,1,'S',1,0.998182,550,1010189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 548, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 550, \"legacy_combo_increase\": 1}}',167.044,181924899,725040,NULL,'2023-12-10 06:40:37',1702190437,NULL),(1865681803,1903966,1,2303836,1,1,1,'S',1,0.990779,488,927510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 479, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 488}}',167.059,163699804,568840,NULL,'2021-07-07 00:50:41',1625619041,NULL),(1873128596,1903966,1,3539733,1,1,1,'S',1,0.99187,369,1022744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 363, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 369}}',167.092,174772538,437941,NULL,'2022-09-28 06:57:34',1664348254,NULL),(1874997471,1903966,1,1409652,1,1,1,'A',1,0.988566,461,918610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 472, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 481}}',167.148,177631018,550350,NULL,'2023-03-02 05:02:41',1677733361,NULL),(1874194144,1903966,1,3301110,1,1,1,'S',1,0.998711,388,1006636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 387, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 388}}',167.196,176266688,493662,NULL,'2022-12-17 01:47:23',1671241643,NULL),(1874505351,1903966,1,2526342,1,1,1,'S',1,0.999058,531,1050539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 530, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 531}}',167.211,176780817,727124,NULL,'2023-01-13 07:59:16',1673596756,NULL),(1878018485,1903966,1,116103,1,1,1,'S',1,0.998374,615,1005864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 613, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 615}}',167.315,181847257,765684,NULL,'2023-12-04 07:24:01',1701674641,NULL),(1873579639,1903966,1,3788157,1,1,1,'S',1,0.999055,529,1012021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 528, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 529}}',167.336,175351991,622704,NULL,'2022-10-28 16:37:57',1666975077,NULL),(1875586627,1903966,1,4026517,1,1,1,'S',1,0.998667,375,1010742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 374, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 375}}',167.378,178306447,442806,NULL,'2023-04-09 08:33:54',1681029234,NULL),(1873265276,1903966,1,2156789,1,1,1,'S',1,0.994342,707,1020380,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 699, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 707}}',167.438,174922357,936526,NULL,'2022-10-05 07:39:44',1664955584,NULL),(1876943185,1903966,1,3360605,1,1,1,'SH',1,0.992411,593,1075456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 584}, \"maximum_statistics\": {\"great\": 593}}',167.497,180401292,848062,NULL,'2023-08-20 04:13:50',1692504830,NULL),(1876449739,1903966,1,2526344,1,1,1,'X',1,1,708,1014840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 708, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 708}}',167.523,179706959,919680,NULL,'2023-07-06 07:56:25',1688630185,NULL),(1876965334,1903966,1,211826,1,1,1,'S',1,0.998731,394,1003532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 393}, \"maximum_statistics\": {\"great\": 394}}',167.523,180445555,473250,NULL,'2023-08-23 08:02:32',1692777752,NULL),(1869342905,1903966,1,1129831,1,1,1,'A',1,0.944527,1210,762967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 73, \"great\": 2453, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2677, \"legacy_combo_increase\": 3}}',167.546,169059625,2569234,NULL,'2022-01-16 06:55:23',1642316123,NULL),(1876484013,1903966,1,4103586,1,1,1,'X',1,1,381,1015052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 381}}',167.655,179638428,431436,NULL,'2023-07-01 15:35:04',1688225704,NULL),(1870793031,1903966,1,2566191,1,1,1,'SH',1,0.998573,701,1010333,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 699, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 701}}',167.677,171260140,841998,NULL,'2022-04-17 15:33:20',1650209600,NULL),(3779902026,1903966,1,3697019,1,1,1,'A',1,0.936054,349,786541,'{\"mods\": [], \"statistics\": {\"ok\": 124, \"miss\": 43, \"great\": 1475, \"ignore_miss\": 3, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1642, \"large_bonus\": 65}, \"total_score_without_mods\": 786541}',167.679,NULL,0,'2024-11-01 12:07:30','2024-11-01 12:11:21',1730463081,7739),(1874052660,1903966,1,350732,1,1,1,'SH',1,0.992141,509,987985,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 501, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 509}}',167.681,176104554,661824,NULL,'2022-12-08 03:57:49',1670471869,NULL),(1871150828,1903966,1,3582228,1,1,1,'S',1,0.991525,590,926638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 580, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 590}}',167.685,171735732,679380,NULL,'2022-05-08 05:23:02',1651987382,NULL),(1874304829,1903966,1,3776019,1,1,1,'S',1,0.992928,707,940102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 697, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 707}}',167.69,176518575,812056,NULL,'2022-12-30 04:21:04',1672374064,NULL),(1875291974,1903966,1,3821706,1,1,1,'S',1,0.999511,1022,1013039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1021, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1022}}',167.783,177892523,1354259,NULL,'2023-03-17 07:11:24',1679037084,NULL),(1869149859,1903966,1,499354,1,1,1,'S',1,0.996439,702,1041942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 697, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 702}}',167.813,168841722,938014,NULL,'2022-01-07 14:12:33',1641564753,NULL),(1873368956,1903966,1,3360608,1,1,1,'SH',1,0.999409,846,1002941,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 845, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 846}}',167.819,175071982,1138350,NULL,'2022-10-13 15:01:33',1665673293,NULL),(1873396714,1903966,1,3679017,1,1,1,'S',1,0.995185,623,1000441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 617, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 623}}',167.846,175124413,771948,NULL,'2022-10-16 08:40:48',1665909648,NULL),(1873110397,1903966,1,3324630,1,1,1,'X',1,1,451,1014956,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 451}}',167.855,174772395,538896,NULL,'2022-09-28 06:40:02',1664347202,NULL),(1866924891,1903966,1,1386494,1,1,1,'S',1,0.995069,1014,946007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1004, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1014}}',167.857,165524265,1241920,NULL,'2021-09-03 15:56:22',1630684582,NULL),(1874369864,1903966,1,2514614,1,1,1,'S',1,0.997214,359,1006606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 357, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 359}}',167.895,176667565,390516,NULL,'2023-01-07 02:05:49',1673057149,NULL),(1878188377,1903966,1,2208561,1,1,1,'S',1,0.998043,511,1005223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 509, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 511}}',167.923,181890647,609756,NULL,'2023-12-07 18:39:27',1701974367,NULL),(1875161210,1903966,1,2514787,1,1,1,'S',1,0.997302,556,1007005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 553, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 556}}',167.948,177863612,676350,NULL,'2023-03-15 13:07:09',1678885629,NULL),(1876476187,1903966,1,3811742,1,1,1,'S',1,0.999169,602,1007506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 601, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 602}}',168.007,179638641,784401,NULL,'2023-07-01 15:50:34',1688226634,NULL),(1870668651,1903966,1,162124,1,1,1,'A',1,0.994832,773,939270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 767, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 774}}',168.016,171159158,952040,NULL,'2022-04-13 11:35:04',1649849704,NULL),(1869639516,1903966,1,1775541,1,1,1,'S',1,0.998908,458,1009076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 457, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 458}}',168.024,169586192,553578,NULL,'2022-02-06 07:58:09',1644134289,NULL),(1869861650,1903966,1,1113834,1,1,1,'SH',1,0.994076,422,996783,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 417, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 422}}',168.025,169729159,511674,NULL,'2022-02-12 02:06:53',1644631613,NULL),(1874104758,1903966,1,3086716,1,1,1,'S',1,0.994242,521,996291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 515, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 521}}',168.025,176345221,609276,NULL,'2022-12-21 05:09:11',1671599351,NULL),(1873447798,1903966,1,1267687,1,1,1,'X',1,1,401,1011493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 401, \"legacy_combo_increase\": 1}}',168.029,175138679,513867,NULL,'2022-10-17 01:03:49',1665968629,NULL),(1871661100,1903966,1,3317304,1,1,1,'S',1,0.997947,487,952417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 485, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 487}}',168.033,172468901,559670,NULL,'2022-06-08 01:59:36',1654653576,NULL),(1868378746,1903966,1,172910,1,1,1,'S',1,0.99784,463,953970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 461, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 463}}',168.079,167688955,522760,NULL,'2021-11-23 01:43:46',1637631826,NULL),(1874537134,1903966,1,1569394,1,1,1,'X',1,1,489,1015078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 489}}',168.1,176836984,566640,NULL,'2023-01-16 03:02:46',1673838166,NULL),(1878005384,1903966,1,3394219,1,1,1,'S',1,0.996359,412,993087,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 409, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 412}}',168.129,181802215,502962,NULL,'2023-11-30 22:47:02',1701384422,NULL),(1876969889,1903966,1,221949,1,1,1,'SH',1,0.991587,416,1116560,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 409}, \"maximum_statistics\": {\"great\": 416}}',168.146,180328909,472014,NULL,'2023-08-15 03:40:48',1692070848,NULL),(1874565901,1903966,1,301539,1,1,1,'X',1,1,450,1010509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',168.148,176870724,591912,NULL,'2023-01-18 01:48:43',1674006523,NULL),(1869173083,1903966,1,3162566,1,1,1,'S',1,0.997175,1062,949948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1056, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1062}}',168.148,168871094,1286500,NULL,'2022-01-08 16:11:15',1641658275,NULL),(1875026440,1903966,1,593837,1,1,1,'S',1,0.995856,362,1001698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 359, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 362}}',168.242,177546693,467180,NULL,'2023-02-25 06:36:55',1677307015,NULL),(1873089082,1903966,1,3292024,1,1,1,'S',1,0.994039,671,943055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 663, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 671}}',168.249,174691917,778000,NULL,'2022-09-23 18:02:01',1663956121,NULL),(1873544041,1903966,1,1945196,1,1,1,'S',1,0.991914,742,1014809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 730, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 742}}',168.253,175287523,1049234,NULL,'2022-10-25 04:15:08',1666671308,NULL),(1874101529,1903966,1,3819179,1,1,1,'S',1,0.999049,526,1006814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 525, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 526}}',168.255,176327787,698944,NULL,'2022-12-20 07:31:51',1671521511,NULL),(1873462048,1903966,1,2495119,1,1,1,'A',1,0.949052,499,770892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 53, \"great\": 1948, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2110}}',168.264,175413378,1944394,NULL,'2022-10-31 18:23:28',1667240608,NULL),(1873201879,1903966,1,3790524,1,1,1,'S',1,0.996429,280,1040324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 278, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 280}}',168.303,174761905,329959,NULL,'2022-09-27 14:58:54',1664290734,NULL),(1875092004,1903966,1,345482,1,1,1,'S',1,0.997917,480,1007026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 478, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 480}}',168.334,177630335,556410,NULL,'2023-03-02 03:48:55',1677728935,NULL),(1873390401,1903966,1,2629207,1,1,1,'S',1,0.998629,1094,955872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1091, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1094}}',168.395,175224732,1282290,NULL,'2022-10-22 02:07:12',1666404432,NULL),(1876546044,1903966,1,1009532,1,1,1,'A',1,0.995995,873,946306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 868, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 874}}',168.419,179815811,1125030,NULL,'2023-07-13 07:50:32',1689234632,NULL),(1873994793,1903966,1,654059,1,1,1,'S',1,0.995127,513,1038518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 508, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 513}}',168.444,176071181,697723,NULL,'2022-12-06 05:02:07',1670302927,NULL),(1876802629,1903966,1,4048738,1,1,1,'S',1,0.992569,471,984031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 464, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 471}}',168.47,180156149,593916,NULL,'2023-08-04 02:29:02',1691116142,NULL),(1877888134,1903966,1,858744,1,1,1,'SH',1,0.997487,597,999898,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 594, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 597}}',168.507,181548106,746100,NULL,'2023-11-11 04:29:10',1699676950,NULL),(1875152935,1903966,1,1081353,1,1,1,'X',1,1,492,1015049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 492}}',168.537,177874678,580680,NULL,'2023-03-16 04:42:48',1678941768,NULL),(1873828843,1903966,1,948469,1,1,1,'X',1,1,343,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 343}}',168.539,175733689,399660,NULL,'2022-11-17 18:24:47',1668709487,NULL),(1875056101,1903966,1,2290635,1,1,1,'S',1,0.993949,661,996807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 653, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 661}}',168.553,177583398,747006,NULL,'2023-02-27 02:47:53',1677466073,NULL),(1875068951,1903966,1,777196,1,1,1,'S',1,0.996078,510,997142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 506, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 510}}',168.572,177583506,673778,NULL,'2023-02-27 03:03:38',1677467018,NULL),(1866445722,1903966,1,808292,1,1,1,'A',1,0.935185,218,804342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 383, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 432}}',168.588,164950090,433383,NULL,'2021-08-15 08:39:16',1629016756,NULL),(1874032494,1903966,1,3593071,1,1,1,'S',1,0.998711,388,1005948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 387, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 388}}',168.59,176105393,458646,NULL,'2022-12-08 05:20:59',1670476859,NULL),(1876717530,1903966,1,243509,1,1,1,'XH',1,1,338,1202896,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 338}}',168.592,179998615,433260,NULL,'2023-07-25 04:23:19',1690258999,NULL),(1868241669,1903966,1,1252342,1,1,1,'S',1,0.996575,438,946020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 435, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 438}}',168.594,167435753,532170,NULL,'2021-11-13 01:03:03',1636765383,NULL),(1873935271,1903966,1,341042,1,1,1,'S',1,0.999444,899,1009381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 898, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 899}}',168.598,175887537,1146636,NULL,'2022-11-26 04:05:40',1669435540,NULL),(1873536799,1903966,1,1553437,1,1,1,'SH',1,0.998965,483,996466,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 482, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 483}}',168.681,175415203,587190,NULL,'2022-10-31 20:41:16',1667248876,NULL),(1873020006,1903966,1,2910155,1,1,1,'X',1,1,434,960116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 434}}',168.698,174548434,523400,NULL,'2022-09-15 18:20:57',1663266057,NULL),(1878041895,1903966,1,3887392,1,1,1,'S',1,0.993681,633,1024048,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 625, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 633}}',168.705,181800359,859288,NULL,'2023-11-30 19:15:39',1701371739,NULL),(1870665178,1903966,1,2268886,1,1,1,'S',1,0.997036,506,943454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 503, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 506}}',168.72,171153133,579730,NULL,'2022-04-13 03:06:36',1649819196,NULL),(1872855821,1903966,1,499326,1,1,1,'S',1,0.996366,963,1004039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 956, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 963}}',168.746,174437603,1216140,NULL,'2022-09-09 14:02:40',1662732160,NULL),(1877942453,1903966,1,3540433,1,1,1,'S',1,0.994305,439,1028476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 434, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 439}}',168.748,181847066,553299,NULL,'2023-12-04 06:46:27',1701672387,NULL),(1874696975,1903966,1,2366569,1,1,1,'S',1,0.997821,459,1008388,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 457, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 459}}',168.76,176963841,536049,NULL,'2023-01-23 05:31:32',1674451892,NULL),(1869024899,1903966,1,200736,1,1,1,'S',1,0.998984,492,957133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 491, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 492}}',168.767,168736704,552730,NULL,'2022-01-03 05:44:18',1641188658,NULL),(1874128627,1903966,1,616157,1,1,1,'X',1,1,420,954390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 420}}',168.801,176188259,496680,NULL,'2022-12-12 14:51:27',1670856687,NULL),(1876766612,1903966,1,4043519,1,1,1,'S',1,0.994056,673,1020803,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 665, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 673}}',168.815,180074125,857769,NULL,'2023-07-29 19:51:34',1690660294,NULL),(1873726445,1903966,1,3335627,1,1,1,'S',1,0.991632,478,1025650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 470, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 478}}',168.834,175666252,589961,NULL,'2022-11-13 21:44:58',1668375898,NULL),(1877960142,1903966,1,3919382,1,1,1,'S',1,0.994553,459,998803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 454, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 459}}',168.871,181883157,551718,NULL,'2023-12-07 05:27:25',1701926845,NULL),(1876718241,1903966,1,69582,1,1,1,'S',1,0.996269,536,909192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 532, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 536}}',168.879,180064691,681580,NULL,'2023-07-29 07:49:21',1690616961,NULL),(1869356187,1903966,1,1989400,1,1,1,'SH',1,0.995512,557,1000028,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 552, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 557}}',168.884,169111605,635838,NULL,'2022-01-18 13:13:42',1642511622,NULL),(1875843104,1903966,1,3785329,1,1,1,'S',1,0.992188,576,1021729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 567, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 576}}',168.904,178809594,749297,NULL,'2023-05-10 07:37:00',1683704220,NULL),(1874410431,1903966,1,3775996,1,1,1,'SH',1,0.992157,255,1086972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 251, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',168.969,176710317,299704,NULL,'2023-01-09 05:11:07',1673241067,NULL),(1877895021,1903966,1,3390755,1,1,1,'S',1,0.991587,416,1021103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 409, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 416}}',168.976,181550349,525412,NULL,'2023-11-11 08:06:24',1699689984,NULL),(1873503664,1903966,1,51070,1,1,1,'X',1,1,414,909495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 414}}',168.981,175262136,399868,NULL,'2022-10-23 17:45:08',1666547108,NULL),(1869397238,1903966,1,2118204,1,1,1,'A',1,0.974891,209,821491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 439, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 458}}',168.982,169262234,395174,NULL,'2022-01-24 10:24:05',1643019845,NULL),(1873672492,1903966,1,3749789,1,1,1,'SH',1,0.997748,222,1107644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 221, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 222}}',168.989,175578341,247244,NULL,'2022-11-09 16:27:11',1668011231,NULL),(3734280646,1903966,1,4330262,1,1,1,'A',1,0.917514,339,721049,'{\"mods\": [], \"statistics\": {\"ok\": 139, \"miss\": 36, \"great\": 1104, \"ignore_miss\": 5, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1279, \"large_bonus\": 44}, \"total_score_without_mods\": 721049}',168.991,NULL,0,'2024-10-24 10:57:59','2024-10-24 11:01:14',1729767674,7739),(1866794902,1903966,1,2747731,1,1,1,'S',1,0.99634,1093,945509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1085, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1093}}',168.999,165158206,1333090,NULL,'2021-08-22 02:25:58',1629599158,NULL),(1838239721,1903966,1,269987,1,1,1,'S',1,0.994275,524,942428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 518, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 524, \"legacy_combo_increase\": 1}}',168.999,121349171,683524,NULL,'2016-01-17 17:07:59',1453050479,NULL),(1865751608,1903966,1,1028485,1,1,1,'S',1,0.996287,404,943984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 401, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 404}}',169.063,163713533,507128,NULL,'2021-07-07 11:50:19',1625658619,NULL),(1869342565,1903966,1,2359716,1,1,1,'S',1,0.994176,601,942237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 594, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 601}}',169.081,169058313,688068,NULL,'2022-01-16 05:40:30',1642311630,NULL),(1874407671,1903966,1,3650806,1,1,1,'X',1,1,401,1013593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 401}}',169.116,176614351,463608,NULL,'2023-01-04 07:20:26',1672816826,NULL),(1878026623,1903966,1,4155712,1,1,1,'S',1,0.99501,501,1000298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 496, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 501}}',169.118,181884091,627384,NULL,'2023-12-07 07:33:13',1701934393,NULL),(1874066014,1903966,1,3487292,1,1,1,'S',1,0.991289,287,982529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 282, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 287}}',169.121,176090031,344409,NULL,'2022-12-07 07:34:53',1670398493,NULL),(1874088248,1903966,1,2104375,1,1,1,'S',1,0.996622,444,1004751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 441, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',169.15,176072058,496690,NULL,'2022-12-06 06:34:40',1670308480,NULL),(1873533937,1903966,1,83262,1,1,1,'SH',1,0.994667,375,1115908,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 371, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',169.167,175287212,482126,NULL,'2022-10-25 03:39:41',1666669181,NULL),(1871319517,1903966,1,1832114,1,1,1,'S',1,0.991304,230,1022937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',169.17,172071510,258934,NULL,'2022-05-22 08:18:32',1653207512,NULL),(1868949396,1903966,1,102966,1,1,1,'A',1,0.960481,317,793244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 546, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 582}}',169.201,168522220,506440,NULL,'2021-12-26 01:04:54',1640480694,NULL),(1873910427,1903966,1,2255140,1,1,1,'S',1,0.996732,306,1042085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 304, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 306}}',169.208,175935526,397278,NULL,'2022-11-28 16:05:39',1669651539,NULL),(1873478751,1903966,1,1869098,1,1,1,'SH',1,0.995826,1078,998818,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1069, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1078}}',169.215,175301136,1395504,NULL,'2022-10-25 21:59:25',1666735165,NULL),(1869755932,1903966,1,1891660,1,1,1,'S',1,0.993182,880,940268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 868, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 880, \"legacy_combo_increase\": 2}}',169.217,169808450,1170070,NULL,'2022-02-15 10:42:02',1644921722,NULL),(1875673046,1903966,1,675933,1,1,1,'S',1,0.993355,301,1016264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 297, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 301}}',169.218,178570859,389915,NULL,'2023-04-25 04:27:26',1682396846,NULL),(1876913253,1903966,1,3544007,1,1,1,'S',1,0.992727,550,1026137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 542, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 550}}',169.229,180156719,687271,NULL,'2023-08-04 03:16:24',1691118984,NULL),(1872250633,1903966,1,1886832,1,1,1,'A',1,0.978239,1010,949731,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 968, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1011}}',169.252,173378183,1330308,NULL,'2022-07-18 03:17:02',1658114222,NULL),(1878355921,1903966,1,3943813,1,1,1,'X',1,1,443,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 443}}',169.257,182260814,467560,NULL,'2024-01-04 15:55:35',1704383735,NULL),(1865676401,1903966,1,2796003,1,1,1,'X',1,1,418,954621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 418}}',169.292,163648723,499120,NULL,'2021-07-05 12:39:07',1625488747,NULL),(1874913416,1903966,1,61339,1,1,1,'S',1,0.998762,404,1003381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 403, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 404}}',169.308,177358488,490650,NULL,'2023-02-14 16:25:29',1676391929,NULL),(1875032544,1903966,1,209484,1,1,1,'X',1,1,557,1015334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 557}}',169.369,177601417,661116,NULL,'2023-02-28 08:10:14',1677571814,NULL),(1871592394,1903966,1,1000665,1,1,1,'SH',1,0.995313,320,1188069,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 317, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 320}}',169.404,172545462,404860,NULL,'2022-06-11 11:06:49',1654945609,NULL),(1878026533,1903966,1,4155710,1,1,1,'S',1,0.997191,356,1041796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 354, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 356}}',169.406,181884068,461150,NULL,'2023-12-07 07:30:42',1701934242,NULL),(1876625955,1903966,1,3424683,1,1,1,'A',1,0.984875,561,1004049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 546, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 562}}',169.427,179892739,662271,NULL,'2023-07-18 06:39:50',1689662390,NULL),(1874908268,1903966,1,1509443,1,1,1,'S',1,0.993835,811,1034986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 801, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 811}}',169.462,177361350,982383,NULL,'2023-02-14 20:02:03',1676404923,NULL),(1874048868,1903966,1,336634,1,1,1,'S',1,0.99899,495,956154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 494, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 495}}',169.476,176030310,578470,NULL,'2022-12-04 01:59:36',1670119176,NULL),(1878367432,1903966,1,2892591,1,1,1,'S',1,0.990087,807,1007057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 791, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 807}}',169.549,182296886,1179280,NULL,'2024-01-07 06:53:44',1704610424,NULL),(1873129350,1903966,1,189290,1,1,1,'SH',1,0.998795,415,1011320,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 414, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 415}}',169.549,174764684,482286,NULL,'2022-09-27 18:04:42',1664301882,NULL),(1869171502,1903966,1,61333,1,1,1,'S',1,0.998786,412,945911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 411, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 412}}',169.595,168884326,483220,NULL,'2022-01-09 03:00:18',1641697218,NULL),(1873857413,1903966,1,162767,1,1,1,'X',1,1,487,957800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 487}}',169.612,175935904,597300,NULL,'2022-11-28 16:30:15',1669653015,NULL),(1869204628,1903966,1,315018,1,1,1,'S',1,0.992358,458,938534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 451, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 458}}',169.625,168792326,524330,NULL,'2022-01-05 13:50:37',1641390637,NULL),(1877697043,1903966,1,4010783,1,1,1,'S',1,0.993802,242,955683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 239}, \"maximum_statistics\": {\"great\": 242}}',169.655,181442458,239451,NULL,'2023-11-03 06:14:55',1698992095,NULL),(1871318407,1903966,1,1330182,1,1,1,'S',1,0.99322,295,1020806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 295}}',169.66,172014305,340145,NULL,'2022-05-20 02:19:31',1653013171,NULL),(1877254398,1903966,1,4273596,1,1,1,'S',1,0.997143,175,964568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 174}, \"maximum_statistics\": {\"great\": 175}}',169.681,180744589,161394,NULL,'2023-09-12 08:18:14',1694506694,NULL),(1874211302,1903966,1,927477,1,1,1,'SH',1,0.991274,573,988909,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 563, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 573}}',169.708,176304772,713801,NULL,'2022-12-18 23:13:19',1671405199,NULL),(1874703174,1903966,1,3384298,1,1,1,'SH',1,0.991667,300,1084792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 295, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 300}}',169.717,176950199,357132,NULL,'2023-01-22 12:05:06',1674389106,NULL),(1873315236,1903966,1,2798345,1,1,1,'X',1,1,592,959754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 592}}',169.724,174972347,729512,NULL,'2022-10-08 03:20:23',1665199223,NULL),(1875319383,1903966,1,3714806,1,1,1,'S',1,0.992258,775,1027260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 763, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 775}}',169.768,177891516,961860,NULL,'2023-03-17 05:02:09',1679029329,NULL),(3586160658,1903966,1,2353132,1,1,1,'A',1,0.946482,263,744731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 26, \"great\": 1219, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1336}}',169.788,185562688,1146292,NULL,'2024-09-27 06:09:31',1727417371,NULL),(1874521252,1903966,1,190717,1,1,1,'S',1,0.99434,265,1033696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 262, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 265}}',169.788,176780673,286978,NULL,'2023-01-13 07:40:29',1673595629,NULL),(1876360776,1903966,1,3919235,1,1,1,'S',1,0.995702,349,1040724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 346, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 349}}',169.792,179441027,426361,NULL,'2023-06-18 20:29:41',1687120181,NULL),(1875333138,1903966,1,1657903,1,1,1,'S',1,0.998084,522,1006129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 520, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 522}}',169.816,177893051,709524,NULL,'2023-03-17 08:19:52',1679041192,NULL),(1876461990,1903966,1,3791354,1,1,1,'A',1,0.984547,497,898279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 881, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 906}}',169.852,179638607,1058058,NULL,'2023-07-01 15:47:24',1688226444,NULL),(1878108714,1903966,1,2492701,1,1,1,'S',1,0.99656,436,950346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 433}, \"maximum_statistics\": {\"great\": 436}}',169.868,181909658,460000,NULL,'2023-12-09 05:14:59',1702098899,NULL),(1874613363,1903966,1,1442577,1,1,1,'SH',1,0.993976,415,1182656,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 410, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 415}}',169.889,177030055,568870,NULL,'2023-01-27 05:12:54',1674796374,NULL),(1869564174,1903966,1,1411652,1,1,1,'A',1,0.977273,273,875469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 274, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 286}}',169.898,169365298,319742,NULL,'2022-01-28 13:47:21',1643377641,NULL),(1874224486,1903966,1,3816540,1,1,1,'X',1,1,489,1002209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 489}}',169.911,176307174,591540,NULL,'2022-12-19 03:02:22',1671418942,NULL),(1878133117,1903966,1,1418602,1,1,1,'S',1,0.996423,699,947073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 694, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 699}}',169.949,181924627,887510,NULL,'2023-12-10 06:11:20',1702188680,NULL),(1869126697,1903966,1,3242657,1,1,1,'S',1,0.994024,502,939805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 496, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 502}}',169.983,168867082,565030,NULL,'2022-01-08 13:13:06',1641647586,NULL),(1868301470,1903966,1,277976,1,1,1,'S',1,0.995992,499,946105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 495, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 499}}',169.994,167614275,569120,NULL,'2021-11-20 04:00:52',1637380852,NULL),(1868985463,1903966,1,822915,1,1,1,'A',1,0.945775,318,774881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 642, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 710}}',170.006,168739222,724004,NULL,'2022-01-03 08:55:25',1641200125,NULL),(1876631021,1903966,1,3098250,1,1,1,'SH',1,0.994186,516,1183554,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 510, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 516}}',170.007,179829257,684750,NULL,'2023-07-14 03:51:25',1689306685,NULL),(1874006956,1903966,1,3684493,1,1,1,'SH',1,0.998731,788,1010098,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 786, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 788}}',170.035,176069013,950893,NULL,'2022-12-06 01:35:07',1670290507,NULL),(1875057820,1903966,1,2571665,1,1,1,'S',1,0.998953,955,1009843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 953, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 955}}',170.036,177544663,1171932,NULL,'2023-02-25 03:36:15',1677296175,NULL),(1868230812,1903966,1,1766119,1,1,1,'S',1,0.994495,1090,933580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1078, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1090}}',170.038,167597472,1259610,NULL,'2021-11-19 13:49:08',1637329748,NULL),(1874392974,1903966,1,3897663,1,1,1,'SH',1,0.992806,278,1078737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 274, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 278}}',170.053,176711271,369982,NULL,'2023-01-09 06:43:46',1673246626,NULL),(1873160411,1903966,1,3172351,1,1,1,'S',1,0.9942,431,1033313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 426}, \"maximum_statistics\": {\"great\": 431}}',170.076,174765793,523117,NULL,'2022-09-27 19:24:56',1664306696,NULL),(1869199878,1903966,1,715022,1,1,1,'S',1,0.99734,376,949919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 374, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 376}}',170.11,168815186,412460,NULL,'2022-01-06 13:01:56',1641474116,NULL),(1877924995,1903966,1,1018251,1,1,1,'X',1,1,392,1012554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 392}}',170.111,181550190,481716,NULL,'2023-11-11 07:51:30',1699689090,NULL),(1873442491,1903966,1,3271798,1,1,1,'S',1,0.994327,1234,941979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1220, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1234}}',170.127,175046751,1540270,NULL,'2022-10-12 02:01:50',1665540110,NULL),(1873725651,1903966,1,993083,1,1,1,'XH',1,1,452,1011149,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 452}}',170.186,175625987,542982,NULL,'2022-11-12 05:42:31',1668231751,NULL),(1875085837,1903966,1,3561773,1,1,1,'S',1,0.990756,595,1023774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 584, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 595}}',170.192,177547372,698183,NULL,'2023-02-25 07:35:48',1677310548,NULL),(1877996132,1903966,1,2252931,1,1,1,'S',1,0.990441,680,929994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 667, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 680}}',170.214,181867627,804720,NULL,'2023-12-05 23:01:50',1701817310,NULL),(1872912362,1903966,1,3527318,1,1,1,'S',1,0.994152,342,1034420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 338, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 342}}',170.216,174436983,415581,NULL,'2022-09-09 13:31:24',1662730284,NULL),(1874137690,1903966,1,1514084,1,1,1,'SH',1,0.993608,704,1088714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 695, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 704}}',170.246,176344333,941741,NULL,'2022-12-21 03:52:04',1671594724,NULL),(1865582777,1903966,1,2273052,1,1,1,'S',1,0.993482,537,937909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 530, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 537}}',170.269,163477890,597590,NULL,'2021-06-30 08:26:47',1625041607,NULL),(1873271116,1903966,1,250578,1,1,1,'SH',1,0.999512,1025,963670,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1024, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1025}}',170.278,174922394,1049251,NULL,'2022-10-05 07:44:32',1664955872,NULL),(1874100224,1903966,1,3576052,1,1,1,'S',1,0.991051,447,987788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 439, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 447}}',170.292,176322325,519648,NULL,'2022-12-19 22:50:19',1671490219,NULL),(1873372171,1903966,1,1442581,1,1,1,'S',1,0.993378,302,1028190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 298, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 302}}',170.314,175173893,365664,NULL,'2022-10-19 06:07:24',1666159644,NULL),(1873895822,1903966,1,3772672,1,1,1,'S',1,0.99359,390,1033076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 385, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 390}}',170.327,175886192,482365,NULL,'2022-11-26 02:13:47',1669428827,NULL),(1874730937,1903966,1,2451481,1,1,1,'X',1,1,312,1050503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 312}}',170.356,176950047,378963,NULL,'2023-01-22 11:55:52',1674388552,NULL),(1875600130,1903966,1,1655221,1,1,1,'X',1,1,363,1014906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 363}}',170.383,178266040,417168,NULL,'2023-04-07 07:20:48',1680852048,NULL),(1870640656,1903966,1,3520357,1,1,1,'X',1,1,421,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 421}}',170.42,170924846,486200,NULL,'2022-04-03 04:02:54',1648958574,NULL),(1876929913,1903966,1,3808204,1,1,1,'X',1,1,176,1014355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176}, \"maximum_statistics\": {\"great\": 176}}',170.446,180328425,178449,NULL,'2023-08-15 02:37:11',1692067031,NULL),(1871011137,1903966,1,3336427,1,1,1,'S',1,0.997019,671,950454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 667, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 671}}',170.451,171573093,843800,NULL,'2022-05-01 05:32:21',1651383141,NULL),(2256419581,1903966,1,2388423,1,1,1,'S',1,0.995682,579,943425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 574, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 579}}',170.573,182568035,662790,NULL,'2024-01-28 05:36:36',1706420196,NULL),(1875024620,1903966,1,568434,1,1,1,'X',1,1,618,1013153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 618}}',170.669,177584051,798901,NULL,'2023-02-27 04:16:35',1677471395,NULL),(1874063702,1903966,1,2975223,1,1,1,'XH',1,1,535,1014890,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 535}}',170.717,176122901,609072,NULL,'2022-12-09 06:26:17',1670567177,NULL),(1868786983,1903966,1,233435,1,1,1,'S',1,0.994835,484,945806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 479, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 484}}',170.743,168254669,528230,NULL,'2021-12-15 13:58:20',1639576700,NULL),(3779815574,1903966,1,4752728,1,1,1,'A',1,0.962434,374,873370,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 24, \"great\": 1255, \"ignore_hit\": 38, \"ignore_miss\": 2, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 1331, \"ignore_hit\": 38, \"large_bonus\": 95}, \"total_score_without_mods\": 873370}',170.751,NULL,0,'2024-11-01 11:49:10','2024-11-01 11:53:06',1730461986,7739),(1874221926,1903966,1,3574651,1,1,1,'S',1,0.996835,474,950544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 471, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 474}}',170.756,176310010,582650,NULL,'2022-12-19 07:47:57',1671436077,NULL),(1867066695,1903966,1,2962091,1,1,1,'S',1,0.994019,418,938539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 413, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 418}}',170.758,165871784,514030,NULL,'2021-09-16 14:05:25',1631801125,NULL),(1871295187,1903966,1,430840,1,1,1,'A',1,0.977352,286,981553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 275, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 287}}',170.761,172072866,347051,NULL,'2022-05-22 09:33:46',1653212026,NULL),(1874518070,1903966,1,187895,1,1,1,'X',1,1,459,1014898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 459}}',170.762,176778879,543804,NULL,'2023-01-13 04:35:37',1673584537,NULL),(1874230218,1903966,1,496052,1,1,1,'S',1,0.995667,577,999031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 572, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 577}}',170.772,176518150,670764,NULL,'2022-12-30 03:48:36',1672372116,NULL),(1874909099,1903966,1,3264893,1,1,1,'SH',1,0.991848,552,1175523,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 543, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 552}}',170.786,177336200,744050,NULL,'2023-02-13 07:12:34',1676272354,NULL),(1869128052,1903966,1,453681,1,1,1,'XH',1,1,154,1007817,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 1}}',170.818,168792236,138588,NULL,'2022-01-05 13:45:29',1641390329,NULL),(1873659750,1903966,1,2520855,1,1,1,'S',1,0.997409,579,1007323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 576, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 579}}',170.828,175588809,667890,NULL,'2022-11-10 08:30:47',1668069047,NULL),(1876971501,1903966,1,685030,1,1,1,'S',1,0.999084,546,1010779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 545}, \"maximum_statistics\": {\"great\": 546}}',170.835,180329465,677598,NULL,'2023-08-15 04:56:17',1692075377,NULL),(1870879480,1903966,1,117642,1,1,1,'A',1,0.942008,158,707196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 647, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',170.857,171338811,537360,NULL,'2022-04-21 06:41:25',1650523285,NULL),(1874719681,1903966,1,377302,1,1,1,'S',1,0.995633,229,1046671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 227, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 229}}',170.903,176977128,221915,NULL,'2023-01-24 00:31:01',1674520261,NULL),(1873478918,1903966,1,978373,1,1,1,'S',1,0.997512,402,1001797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 400, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 402}}',170.946,175301749,545084,NULL,'2022-10-25 22:56:08',1666738568,NULL),(1877702464,1903966,1,2400952,1,1,1,'S',1,0.992236,322,1023098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 317, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 322}}',170.947,181499442,397069,NULL,'2023-11-07 08:09:54',1699344594,NULL),(1874463969,1903966,1,3879211,1,1,1,'S',1,0.993162,585,925570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 577, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 585}}',170.951,176614914,696550,NULL,'2023-01-04 08:16:46',1672820206,NULL),(1873896077,1903966,1,3077535,1,1,1,'SH',1,0.996484,711,1001542,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 706, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 711}}',170.985,175937064,847578,NULL,'2022-11-28 17:51:23',1669657883,NULL),(1878022058,1903966,1,122040,1,1,1,'S',1,0.993363,452,938848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 446, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 452}}',170.994,181859314,527260,NULL,'2023-12-05 07:30:16',1701761416,NULL),(1877807837,1903966,1,4263289,1,1,1,'S',1,0.994195,689,1034610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 681, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 689}}',171.008,181442552,856614,NULL,'2023-11-03 06:30:37',1698993037,NULL),(1870821228,1903966,1,3272166,1,1,1,'SH',1,0.991071,504,984693,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 495, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 504}}',171.052,171260264,605814,NULL,'2022-04-17 15:39:46',1650209986,NULL),(1873957373,1903966,1,1523608,1,1,1,'S',1,0.996324,544,1003658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 540, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 544, \"legacy_combo_increase\": 1}}',171.07,175887935,663288,NULL,'2022-11-26 04:41:25',1669437685,NULL),(1876516780,1903966,1,3840905,1,1,1,'S',1,0.997283,736,1006721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 732, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 736}}',171.103,179646062,954492,NULL,'2023-07-02 03:59:57',1688270397,NULL),(1876620565,1903966,1,3414176,1,1,1,'S',1,0.99635,411,1003626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 408, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 411}}',171.302,179797994,490045,NULL,'2023-07-12 02:17:15',1689128235,NULL),(1874136284,1903966,1,3610199,1,1,1,'S',1,0.996252,667,1038404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 662, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 667}}',171.323,176288844,921612,NULL,'2022-12-18 04:13:04',1671336784,NULL),(1874366226,1903966,1,1487787,1,1,1,'S',1,0.996909,647,1033758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 643, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 647}}',171.332,176614393,850875,NULL,'2023-01-04 07:24:57',1672817097,NULL),(1876651148,1903966,1,1949540,1,1,1,'S',1,0.991505,412,987476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 405, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 412}}',171.417,179799635,474294,NULL,'2023-07-12 05:18:11',1689139091,NULL),(2847542190,1903966,1,3765798,1,1,1,'A',1,0.952895,764,813112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 7, \"great\": 930, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1019}}',171.426,183950382,1083666,NULL,'2024-05-17 23:51:25',1715989885,NULL),(1874931753,1903966,1,3961647,1,1,1,'S',1,0.996038,631,1038695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 626, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 631}}',171.427,177357331,791302,NULL,'2023-02-14 15:09:42',1676387382,NULL),(1873949377,1903966,1,2347755,1,1,1,'S',1,0.995601,682,998267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 676, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 682}}',171.435,175933038,814932,NULL,'2022-11-28 13:27:57',1669642077,NULL),(1877834396,1903966,1,1840721,1,1,1,'S',1,0.998123,799,1009454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 796, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 799}}',171.437,181548064,944400,NULL,'2023-11-11 04:24:10',1699676650,NULL),(1870589100,1903966,1,77928,1,1,1,'S',1,0.996633,594,937159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 590, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 594}}',171.446,170950457,763096,NULL,'2022-04-04 04:59:53',1649048393,NULL),(1870026997,1903966,1,3198185,1,1,1,'A',1,0.981238,532,906518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 514, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 533}}',171.457,170111982,593030,NULL,'2022-02-27 11:58:59',1645963139,NULL),(1873149244,1903966,1,222728,1,1,1,'SH',1,0.992105,380,987889,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 374, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 380}}',171.458,174834971,462060,NULL,'2022-09-30 22:58:06',1664578686,NULL),(1868452545,1903966,1,339132,1,1,1,'S',1,0.99187,738,937044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 726, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 738}}',171.48,167688341,870390,NULL,'2021-11-23 01:01:27',1637629287,NULL),(1874070291,1903966,1,3624294,1,1,1,'XH',1,1,658,1014932,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 658, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 658}}',171.497,176008791,781140,NULL,'2022-12-03 02:07:01',1670033221,NULL),(1875166567,1903966,1,2229526,1,1,1,'S',1,0.996124,774,1002377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 768, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 774}}',171.517,177863737,1013214,NULL,'2023-03-15 13:16:37',1678886197,NULL),(1838023574,1903966,1,220928,0,1,1,'A',1,0.955513,493,822252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 474, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 517}}',171.532,121108743,562970,NULL,'2016-01-06 07:27:59',1452065279,NULL),(1874396467,1903966,1,2572387,1,1,1,'S',1,0.991726,846,936559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 832, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 846}}',171.581,176667000,979510,NULL,'2023-01-07 01:09:17',1673053757,NULL),(1873211862,1903966,1,2313751,1,1,1,'S',1,0.997207,537,1005773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 534, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 537, \"legacy_combo_increase\": 1}}',171.586,174921743,816090,NULL,'2022-10-05 06:28:24',1664951304,NULL),(1874870488,1903966,1,2502633,1,1,1,'X',1,1,388,1015079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388}, \"maximum_statistics\": {\"great\": 388}}',171.588,177336081,412812,NULL,'2023-02-13 06:57:42',1676271462,NULL),(1876961279,1903966,1,203304,1,1,1,'S',1,0.99311,508,940909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 501}, \"maximum_statistics\": {\"great\": 508}}',171.647,180428823,580200,NULL,'2023-08-22 03:11:52',1692673912,NULL),(1874459225,1903966,1,1438641,1,1,1,'SH',1,0.987548,522,1074536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 509, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 522}}',171.693,176728802,671810,NULL,'2023-01-10 06:35:56',1673332556,NULL),(1873366489,1903966,1,2568637,1,1,1,'S',1,0.996016,753,998508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 747, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 753}}',171.701,175157589,959934,NULL,'2022-10-18 05:41:15',1666071675,NULL),(1876859106,1903966,1,4184715,1,1,1,'S',1,0.991632,239,1019117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 235, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 239}}',171.722,180171913,263583,NULL,'2023-08-05 02:08:12',1691201292,NULL),(1872833881,1903966,1,2961786,1,1,1,'A',1,0.995929,533,917101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 732, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 737}}',171.73,174343639,820322,NULL,'2022-09-04 04:51:19',1662267079,NULL),(1869448918,1903966,1,271260,1,1,1,'X',1,1,416,956995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 416}}',171.749,169225508,486700,NULL,'2022-01-23 00:19:21',1642897161,NULL),(1875065679,1903966,1,277583,1,1,1,'SH',1,0.994962,397,1180631,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 393, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 397}}',171.774,177583743,580700,NULL,'2023-02-27 03:38:55',1677469135,NULL),(1870665799,1903966,1,2269695,1,1,1,'S',1,0.991908,1174,936499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1155, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1174}}',171.796,171099805,1350040,NULL,'2022-04-10 16:57:57',1649609877,NULL),(1876413782,1903966,1,3198649,1,1,1,'A',1,0.979716,263,865630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 476, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 493}}',171.812,179704431,508098,NULL,'2023-07-06 02:25:41',1688610341,NULL),(1872300242,1903966,1,3378302,1,1,1,'S',1,0.996024,503,1002504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 499, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 503}}',171.854,173422263,652866,NULL,'2022-07-20 05:19:05',1658294345,NULL),(1876465003,1903966,1,3798907,1,1,1,'S',1,0.996933,978,1000919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 972, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 978}}',171.892,179720578,1231368,NULL,'2023-07-07 05:17:14',1688707034,NULL),(1876483756,1903966,1,3912812,1,1,1,'S',1,0.994462,632,944603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 625, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 632}}',171.898,179705285,711390,NULL,'2023-07-06 04:02:00',1688616120,NULL),(1873002420,1903966,1,3146631,1,1,1,'SH',1,0.994048,504,985123,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 498, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 504}}',171.903,174548496,622746,NULL,'2022-09-15 18:25:54',1663266354,NULL),(1878119190,1903966,1,1954849,1,1,1,'S',1,0.990758,541,934201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 531, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 541}}',171.905,181910243,590530,NULL,'2023-12-09 06:33:09',1702103589,NULL),(1874358886,1903966,1,3134109,1,1,1,'S',1,0.990741,540,916305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 530, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 540}}',171.905,176728146,696680,NULL,'2023-01-10 05:29:37',1673328577,NULL),(1873921276,1903966,1,2550446,1,1,1,'X',1,1,566,954438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 566}}',171.907,175887733,754400,NULL,'2022-11-26 04:24:34',1669436674,NULL),(1866943000,1903966,1,2409492,1,1,1,'S',1,0.991005,667,930768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 655, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 667, \"legacy_combo_increase\": 1}}',171.919,165657908,771660,NULL,'2021-09-08 14:27:37',1631111257,NULL),(1876913337,1903966,1,3544374,1,1,1,'S',1,0.993694,555,995465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 548, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 555}}',171.949,180156052,800427,NULL,'2023-08-04 02:21:18',1691115678,NULL),(1873495938,1903966,1,3400437,1,1,1,'S',1,0.997895,475,996103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 473, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 475}}',171.999,175346625,640962,NULL,'2022-10-28 11:44:45',1666957485,NULL),(1869146018,1903966,1,1283327,1,1,1,'A',1,0.975422,401,864921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 624, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 651}}',172.017,168867380,668866,NULL,'2022-01-08 13:28:17',1641648497,NULL),(1874036645,1903966,1,807617,1,1,1,'S',1,0.991561,237,1026033,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 233, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 237}}',172.044,176090062,260099,NULL,'2022-12-07 07:38:34',1670398714,NULL),(1873787852,1903966,1,1808989,1,1,1,'S',1,0.992274,453,936351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 446, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 453}}',172.062,175663254,555010,NULL,'2022-11-13 18:46:07',1668365167,NULL),(1868849143,1903966,1,128672,0,1,1,'A',1,0.939462,298,737463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 34, \"great\": 818, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 892}}',172.085,168504013,784932,NULL,'2021-12-25 08:48:53',1640422133,NULL),(1874088122,1903966,1,2103922,1,1,1,'S',1,0.999172,604,1012415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 603, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 604}}',172.175,176186612,703638,NULL,'2022-12-12 12:49:46',1670849386,NULL),(1869302861,1903966,1,2513434,1,1,1,'A',1,0.958143,294,749752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 615, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 657}}',172.185,169037398,554336,NULL,'2022-01-15 12:45:34',1642250734,NULL),(3637829425,1903966,1,201082,1,1,1,'S',1,0.994331,441,986905,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 436, \"ignore_hit\": 9, \"large_bonus\": 11, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 441, \"ignore_hit\": 9, \"large_bonus\": 11, \"small_bonus\": 5}, \"total_score_without_mods\": 986905}',172.244,NULL,0,'2024-10-06 13:30:44','2024-10-06 13:32:11',1728221531,7705),(1869650615,1903966,1,1613863,1,1,1,'A',1,0.979259,628,888531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 649, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 675}}',172.262,169585180,780384,NULL,'2022-02-06 06:56:43',1644130603,NULL),(1874901710,1903966,1,2566142,1,1,1,'S',1,0.993888,409,1012881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 404, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 409}}',172.351,177360018,535821,NULL,'2023-02-14 18:15:37',1676398537,NULL),(1874303028,1903966,1,3773421,1,1,1,'S',1,0.997492,598,1007152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 595, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 598}}',172.453,176424282,738288,NULL,'2022-12-25 04:58:57',1671944337,NULL),(1878170911,1903966,1,1060979,1,1,1,'S',1,0.991525,472,934652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 464, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 472}}',172.494,181909280,543410,NULL,'2023-12-09 04:31:58',1702096318,NULL),(1878090055,1903966,1,3905458,1,1,1,'S',1,0.993464,153,985747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 151}, \"maximum_statistics\": {\"great\": 153}}',172.513,181890328,132894,NULL,'2023-12-07 18:04:44',1701972284,NULL),(1874311649,1903966,1,2689793,1,1,1,'S',1,0.996084,383,1033647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 380, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 383, \"legacy_combo_increase\": 1}}',172.572,176443968,491656,NULL,'2022-12-26 06:43:20',1672037000,NULL),(1874093400,1903966,1,3528897,1,1,1,'A',1,0.951633,700,259643,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 23, \"great\": 742, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 796}}',172.623,176123552,432343,NULL,'2022-12-09 07:40:13',1670571613,NULL),(1878112740,1903966,1,64090,1,1,1,'S',1,0.989316,468,925326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 458}, \"maximum_statistics\": {\"great\": 468}}',172.629,181909546,508910,NULL,'2023-12-09 05:02:27',1702098147,NULL),(1874408098,1903966,1,1593359,1,1,1,'S',1,0.999086,547,1008157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 546, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 547}}',172.649,176668791,695118,NULL,'2023-01-07 03:55:53',1673063753,NULL),(1874916705,1903966,1,64847,1,1,1,'S',1,0.994819,386,905598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 382, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 386}}',172.694,177455399,422540,NULL,'2023-02-20 00:42:55',1676853775,NULL),(1874127914,1903966,1,1801354,1,1,1,'S',1,0.999086,547,1012290,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 546, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 547}}',172.721,176310191,651858,NULL,'2022-12-19 08:08:16',1671437296,NULL),(1869657109,1903966,1,1628414,1,1,1,'A',1,0.979167,221,858804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 346, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 360}}',172.729,169585264,336798,NULL,'2022-02-06 07:02:07',1644130927,NULL),(1874086229,1903966,1,3733373,1,1,1,'XH',1,1,668,1014843,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 668, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 668}}',172.791,176029925,814488,NULL,'2022-12-04 01:30:37',1670117437,NULL),(1875129598,1903966,1,3121241,1,1,1,'SH',1,0.991337,808,1103770,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 794, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 808}}',172.824,177860048,1121425,NULL,'2023-03-15 07:25:25',1678865125,NULL),(1877752053,1903966,1,1946496,1,1,1,'SH',1,0.991583,297,1163601,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 292, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 297}}',172.826,181443135,393530,NULL,'2023-11-03 07:44:50',1698997490,NULL),(1872882443,1903966,1,223907,1,1,1,'S',1,0.998768,406,990157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 405, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 406}}',172.829,174325021,442082,NULL,'2022-09-03 08:26:02',1662193562,NULL),(1868787390,1903966,1,234328,1,1,1,'S',1,0.998996,498,957107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 497, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 498}}',172.916,168300564,566520,NULL,'2021-12-17 12:30:42',1639744242,NULL),(1877916620,1903966,1,3871677,1,1,1,'S',1,0.999227,647,1012635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 646, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 647}}',172.976,181548930,728844,NULL,'2023-11-11 05:49:31',1699681771,NULL),(1871684570,1903966,1,468991,1,1,1,'S',1,0.994681,282,1036549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 279, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 282}}',172.977,172706037,370622,NULL,'2022-06-18 05:50:34',1655531434,NULL),(1877870808,1903966,1,1934332,1,1,1,'S',1,0.998845,433,1050146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 432, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',172.994,181548964,502647,NULL,'2023-11-11 05:52:37',1699681957,NULL),(1869184623,1903966,1,1027134,1,1,1,'SH',1,0.995946,370,1002568,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 370}}',173.015,168866558,431808,NULL,'2022-01-08 12:46:16',1641645976,NULL),(1871869905,1903966,1,2234431,1,1,1,'S',1,0.995748,588,938950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 583, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 588}}',173.045,172775872,703020,NULL,'2022-06-21 05:46:14',1655790374,NULL),(1876994330,1903966,1,2746283,1,1,1,'S',1,0.999102,557,1012233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 556}, \"maximum_statistics\": {\"great\": 557}}',173.047,180445540,641418,NULL,'2023-08-23 08:00:12',1692777612,NULL),(1868984552,1903966,1,821694,1,1,1,'S',1,0.99341,607,935767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 599, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 607}}',173.049,168739184,748130,NULL,'2022-01-03 08:53:09',1641199989,NULL),(1878015204,1903966,1,3854449,1,1,1,'S',1,0.991071,280,1018464,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 275, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 280}}',173.056,181846657,321566,NULL,'2023-12-04 05:26:24',1701667584,NULL),(1873600255,1903966,1,2982653,1,1,1,'S',1,0.993798,645,1034779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 637, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 645}}',173.075,175606058,800724,NULL,'2022-11-11 06:22:34',1668147754,NULL),(1874069280,1903966,1,1939469,1,1,1,'S',1,0.993151,511,931099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 504, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 511}}',173.088,176031353,609410,NULL,'2022-12-04 03:14:11',1670123651,NULL),(1868089357,1903966,1,3191212,1,1,1,'S',1,0.995134,411,946203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 407, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 411}}',173.101,167286980,466700,NULL,'2021-11-07 02:08:56',1636250936,NULL),(1868618863,1903966,1,41874,1,1,1,'X',1,1,681,952444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 681}, \"maximum_statistics\": {\"great\": 681}}',173.123,168173005,762180,NULL,'2021-12-12 06:02:14',1639288934,NULL),(1874040172,1903966,1,1307700,1,1,1,'A',1,0.992175,540,965640,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 633, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 639}}',173.141,176069590,788776,NULL,'2022-12-06 02:32:00',1670293920,NULL),(1868126807,1903966,1,1336613,1,1,1,'S',1,0.992783,485,939322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 478, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 485}}',173.206,167254776,563030,NULL,'2021-11-06 00:18:50',1636157930,NULL),(1866844688,1903966,1,2048299,1,1,1,'S',1,0.993213,1105,936357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1090, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1105}}',173.244,165524058,1328970,NULL,'2021-09-03 15:48:03',1630684083,NULL),(1867853906,1903966,1,496053,1,1,1,'A',1,0.98,535,865527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 704, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 725}}',173.271,167037031,708870,NULL,'2021-10-29 04:12:59',1635480779,NULL),(1874041393,1903966,1,3600636,1,1,1,'S',1,0.99841,629,949879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 627, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 629}}',173.311,176010200,731490,NULL,'2022-12-03 03:54:59',1670039699,NULL),(1873360357,1903966,1,3639825,1,1,1,'X',1,1,520,959143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 520}}',173.321,175124377,562060,NULL,'2022-10-16 08:37:57',1665909477,NULL),(1867398432,1903966,1,1417326,1,1,1,'X',1,1,535,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 535}}',173.325,166112537,656660,NULL,'2021-09-25 09:01:13',1632560473,NULL),(1874150920,1903966,1,1191558,1,1,1,'S',1,0.998843,432,1010777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 431, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 432}}',173.358,176306006,518940,NULL,'2022-12-19 01:05:46',1671411946,NULL),(1872304654,1903966,1,3695782,1,1,1,'S',1,0.999561,1139,957735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1138, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1139}}',173.361,173421854,1372130,NULL,'2022-07-20 04:45:32',1658292332,NULL),(1876463381,1903966,1,225249,1,1,1,'XH',1,1,573,964661,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 573}}',173.389,179707255,591218,NULL,'2023-07-06 08:27:29',1688632049,NULL),(1873141437,1903966,1,3390689,1,1,1,'S',1,0.995741,587,999491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 582, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 587}}',173.447,174763933,727056,NULL,'2022-09-27 17:11:09',1664298669,NULL),(3637778703,1903966,1,3450075,1,1,1,'A',1,0.949541,327,948814,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 33, \"great\": 294, \"ignore_hit\": 3, \"ignore_miss\": 24, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 327, \"ignore_hit\": 3, \"large_bonus\": 32}, \"total_score_without_mods\": 862558}',173.454,NULL,0,'2024-10-06 13:21:17','2024-10-06 13:22:11',1728220931,7705),(1875131833,1903966,1,1009531,1,1,1,'S',1,0.998192,553,1043532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 551, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 553}}',173.46,177874548,790362,NULL,'2023-03-16 04:24:02',1678940642,NULL),(1874051949,1903966,1,3223472,1,1,1,'S',1,0.996528,1008,998872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1001, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1008}}',173.463,176008014,1314996,NULL,'2022-12-03 01:02:49',1670029369,NULL),(1874062259,1903966,1,2672820,1,1,1,'XH',1,1,254,1014852,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254}, \"maximum_statistics\": {\"great\": 254}}',173.477,176163596,261733,NULL,'2022-12-11 06:34:10',1670740450,NULL),(1870678216,1903966,1,1272976,0,1,1,'A',1,0.968932,186,817717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 488, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 515}}',173.478,171159032,468480,NULL,'2022-04-13 11:26:18',1649849178,NULL),(1873181286,1903966,1,1945467,1,1,1,'SH',1,0.999449,907,1013105,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 906, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 907}}',173.512,174772107,1171788,NULL,'2022-09-28 06:02:03',1664344923,NULL),(1876518149,1903966,1,3141830,1,1,1,'S',1,0.993576,467,927951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 461, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 467}}',173.545,179638227,554430,NULL,'2023-07-01 15:22:02',1688224922,NULL),(1875302610,1903966,1,3271449,1,1,1,'X',1,1,434,953767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 434}}',173.579,177893087,516800,NULL,'2023-03-17 08:23:30',1679041410,NULL),(1874105190,1903966,1,1463198,1,1,1,'X',1,1,467,1011279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 467}}',173.589,176344857,643788,NULL,'2022-12-21 04:38:09',1671597489,NULL),(1874025864,1903966,1,2564620,1,1,1,'S',1,0.998571,350,1046608,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 349, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 350}}',173.598,176122473,437584,NULL,'2022-12-09 05:45:09',1670564709,NULL),(1874562289,1903966,1,3300151,1,1,1,'SH',1,0.991501,353,1079770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 347, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 353}}',173.61,176780783,468816,NULL,'2023-01-13 07:55:42',1673596542,NULL),(1873637417,1903966,1,3619285,1,1,1,'S',1,0.990814,762,1017527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 748, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 762}}',173.614,175581417,1032306,NULL,'2022-11-09 20:02:21',1668024141,NULL),(1871396012,1903966,1,1503559,1,1,1,'S',1,0.998795,415,951599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 414, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 415}}',173.62,172071370,472040,NULL,'2022-05-22 08:10:19',1653207019,NULL),(1874199578,1903966,1,3010422,1,1,1,'S',1,0.993371,528,936385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 521, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 528}}',173.691,176188486,621546,NULL,'2022-12-12 15:09:33',1670857773,NULL),(1869205682,1903966,1,317339,0,1,1,'A',1,0.981766,383,861222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 508, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 521}}',173.715,168813286,502744,NULL,'2022-01-06 10:57:53',1641466673,NULL),(1874962004,1903966,1,1666640,1,1,1,'S',1,0.997416,387,1006215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 385, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',173.729,177455226,443550,NULL,'2023-02-20 00:28:29',1676852909,NULL),(1876491339,1903966,1,766958,1,1,1,'S',1,0.994318,440,944210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 435, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 440}}',173.748,179637163,531240,NULL,'2023-07-01 14:07:21',1688220441,NULL),(1876546434,1903966,1,2823381,1,1,1,'S',1,0.991968,996,1012190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 980, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 996, \"legacy_combo_increase\": 4}}',173.762,179784523,1455962,NULL,'2023-07-11 07:39:12',1689061152,NULL),(1876485591,1903966,1,4103587,1,1,1,'S',1,0.994856,486,945817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 481, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 486}}',173.788,179646871,536600,NULL,'2023-07-02 05:17:26',1688275046,NULL),(1874458772,1903966,1,3068729,1,1,1,'SH',1,0.995851,482,1100620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 478, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 482}}',173.798,176709180,635494,NULL,'2023-01-09 03:19:51',1673234391,NULL),(1870022999,1903966,1,161172,1,1,1,'A',1,0.980108,513,941368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 532, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 553}}',173.859,170281043,662820,NULL,'2022-03-06 14:38:27',1646577507,NULL),(1868981622,1903966,1,137132,0,1,1,'A',1,0.983932,521,911274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 516, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 529}}',173.874,168630841,589000,NULL,'2021-12-30 03:33:07',1640835187,NULL),(1868346589,1903966,1,129491,1,1,1,'S',1,0.996124,645,949409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 640, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 645}}',173.878,167688433,734066,NULL,'2021-11-23 01:07:08',1637629628,NULL),(1865637972,1903966,1,3007832,1,1,1,'S',1,0.990991,444,930956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 436, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 444}}',173.899,163573550,525090,NULL,'2021-07-03 05:05:41',1625288741,NULL),(1868869457,1903966,1,158836,1,1,1,'S',1,0.997432,1168,950354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1168}}',173.952,168405335,1388950,NULL,'2021-12-21 13:59:36',1640095176,NULL),(1872882101,1903966,1,222728,1,1,1,'X',1,1,380,957270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 380}}',174.02,174345485,451320,NULL,'2022-09-04 07:27:13',1662276433,NULL),(1867287731,1903966,1,2641780,1,1,1,'S',1,0.996984,829,948881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 824, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 829}}',174.042,165947258,1000630,NULL,'2021-09-19 01:35:48',1632015348,NULL),(1874198489,1903966,1,1399347,1,1,1,'S',1,0.998938,471,1008941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 470, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 471}}',174.053,176288729,582558,NULL,'2022-12-18 04:02:10',1671336130,NULL),(1874139652,1903966,1,2248665,1,1,1,'S',1,0.998908,458,1011090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 457, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 458}}',174.102,176249782,587268,NULL,'2022-12-16 05:00:35',1671166835,NULL),(1869116932,1903966,1,138935,1,1,1,'S',1,0.997664,428,947876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 426, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 428}}',174.159,168870263,443760,NULL,'2022-01-08 15:36:07',1641656167,NULL),(1873758695,1903966,1,2857959,1,1,1,'SH',1,0.993994,333,963227,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 329, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 333}}',174.184,175665878,494172,NULL,'2022-11-13 21:18:47',1668374327,NULL),(1874062291,1903966,1,1714379,1,1,1,'S',1,0.99696,329,1032234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 327, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 329}}',174.192,176054476,436022,NULL,'2022-12-05 06:09:17',1670220557,NULL),(1874876711,1903966,1,2203427,1,1,1,'X',1,1,738,1049617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 738, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 738}}',174.232,177358567,991437,NULL,'2023-02-14 16:29:46',1676392186,NULL),(1869708690,1903966,1,1477486,1,1,1,'S',1,0.995358,754,943789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 747, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 754}}',174.28,169584125,895150,NULL,'2022-02-06 05:57:48',1644127068,NULL),(1868613263,1903966,1,170831,0,1,1,'A',1,0.98221,394,882365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 518, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 534}}',174.286,168097615,556776,NULL,'2021-12-09 14:18:17',1639059497,NULL),(1876395111,1903966,1,4040938,1,1,1,'S',1,0.998801,417,1048694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 416, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 417}}',174.295,179440070,531060,NULL,'2023-06-18 19:12:27',1687115547,NULL),(1874688768,1903966,1,3019371,1,1,1,'S',1,0.995219,732,999029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 725, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 732}}',174.302,176963667,926715,NULL,'2023-01-23 05:10:36',1674450636,NULL),(1875079720,1903966,1,805872,1,1,1,'S',1,0.998866,441,1002422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 440, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 441, \"legacy_combo_increase\": 1}}',174.308,177583434,675468,NULL,'2023-02-27 02:54:57',1677466497,NULL),(1874520666,1903966,1,2561662,1,1,1,'S',1,0.996485,569,1002678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 565, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 569}}',174.365,176873733,719759,NULL,'2023-01-18 07:10:02',1674025802,NULL),(1875574042,1903966,1,68531,1,1,1,'S',1,0.995482,664,908914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 658, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 664}}',174.432,178337537,760370,NULL,'2023-04-11 04:13:31',1681186411,NULL),(1868791478,1903966,1,70678,1,1,1,'S',1,0.995726,468,944760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 464, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 468}}',174.432,168254335,546660,NULL,'2021-12-15 13:44:31',1639575871,NULL),(1869536440,1903966,1,1313438,1,1,1,'A',1,0.962659,548,891717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 509}, \"maximum_statistics\": {\"great\": 549}}',174.443,169377953,655326,NULL,'2022-01-28 23:47:35',1643413655,NULL),(1877915702,1903966,1,2665991,1,1,1,'S',1,0.991993,562,937163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 553, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 562}}',174.472,181548425,657130,NULL,'2023-11-11 04:59:05',1699678745,NULL),(1873373334,1903966,1,3657207,1,1,1,'SH',1,0.99686,637,1005666,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 633, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 637}}',174.48,175138632,821724,NULL,'2022-10-17 00:59:39',1665968379,NULL),(1869234416,1903966,1,3208518,1,1,1,'S',1,0.99911,562,949000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 561, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 562}}',174.561,169039537,704880,NULL,'2022-01-15 14:20:11',1642256411,NULL),(1867274663,1903966,1,2920995,1,1,1,'A',1,0.938356,426,736696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 792, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 876}}',174.575,166055907,782918,NULL,'2021-09-23 05:14:06',1632374046,NULL),(1874213328,1903966,1,3335504,1,1,1,'XH',1,1,210,1014766,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 210}}',174.588,176306596,212024,NULL,'2022-12-19 02:06:29',1671415589,NULL),(1868826156,1903966,1,112584,1,1,1,'S',1,0.995902,488,948639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 484, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 488}}',174.644,168346970,550910,NULL,'2021-12-19 05:27:10',1639891630,NULL),(1871313229,1903966,1,477881,1,1,1,'S',1,0.993655,394,991523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 389, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 394}}',174.646,172014371,471348,NULL,'2022-05-20 02:24:24',1653013464,NULL),(1875116326,1903966,1,1936912,1,1,1,'S',1,0.993517,617,988640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 609, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 617}}',174.691,177614247,750096,NULL,'2023-03-01 03:11:08',1677640268,NULL),(1868298462,1903966,1,271557,1,1,1,'X',1,1,389,951983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 389}}',174.708,167613944,486960,NULL,'2021-11-20 03:43:55',1637379835,NULL),(1867392467,1903966,1,1608656,1,1,1,'S',1,0.99278,554,940028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 546, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 554}}',174.716,166137056,627550,NULL,'2021-09-26 02:45:27',1632624327,NULL),(1870696630,1903966,1,3211549,1,1,1,'A',1,0.930631,261,711618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 488, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 555}}',174.719,171231114,487412,NULL,'2022-04-16 12:55:09',1650113709,NULL),(1878069379,1903966,1,171062,1,1,1,'S',1,0.994695,377,994581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 373, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 377}}',174.751,181962115,455736,NULL,'2023-12-13 06:36:39',1702449399,NULL),(3611826153,1903966,1,3940618,1,1,1,'A',1,0.966538,669,893523,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 740, \"ignore_hit\": 18, \"ignore_miss\": 2, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 777, \"ignore_hit\": 18, \"large_bonus\": 14}, \"total_score_without_mods\": 893523}',174.793,NULL,0,'2024-10-01 18:37:18','2024-10-01 18:39:30',1727807970,7705),(1875502764,1903966,1,3498785,1,1,1,'S',1,0.992625,339,1015676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 334, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 339}}',174.796,178118737,449733,NULL,'2023-03-30 06:46:50',1680158810,NULL),(1869349290,1903966,1,2372395,1,1,1,'A',1,0.982243,451,881646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 522, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 535}}',174.799,169057961,561010,NULL,'2022-01-16 05:20:03',1642310403,NULL),(1874269532,1903966,1,1570304,1,1,1,'S',1,0.99916,1191,1008995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1189, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1191}}',174.814,176460876,1460970,NULL,'2022-12-27 03:48:49',1672112929,NULL),(1868513115,1903966,1,197803,1,1,1,'S',1,0.998677,378,947199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 377, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 378}}',174.822,167935885,439040,NULL,'2021-12-03 03:58:28',1638503908,NULL),(1872944856,1903966,1,3639407,1,1,1,'X',1,1,449,952635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 449}}',174.825,174324476,514800,NULL,'2022-09-03 07:43:19',1662190999,NULL),(1875095897,1903966,1,361158,1,1,1,'S',1,0.992832,558,988798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 550, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 558}}',174.854,177630226,718974,NULL,'2023-03-02 03:37:10',1677728230,NULL),(1874004110,1903966,1,3394067,1,1,1,'S',1,0.995495,666,1028538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 660, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 666}}',174.863,176031633,873373,NULL,'2022-12-04 03:34:05',1670124845,NULL),(1866654729,1903966,1,1049261,1,1,1,'S',1,0.997753,445,953820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 443, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 445}}',174.892,165045521,508330,NULL,'2021-08-18 12:57:36',1629291456,NULL),(1875052166,1903966,1,2560990,1,1,1,'S',1,0.996716,609,1038728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 605, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 609}}',174.899,177614634,812159,NULL,'2023-03-01 03:55:59',1677642959,NULL),(1877746121,1903966,1,4301386,1,1,1,'S',1,0.998162,544,1008824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 542, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 544}}',174.986,181443167,690928,NULL,'2023-11-03 07:49:36',1698997776,NULL),(1872907473,1903966,1,3522093,1,1,1,'S',1,0.992141,509,991382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 501, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 509}}',175.001,174437058,604764,NULL,'2022-09-09 13:35:56',1662730556,NULL),(1875118709,1903966,1,3749787,1,1,1,'S',1,0.993682,554,993984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 547, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 554}}',175.01,177584835,632622,NULL,'2023-02-27 05:36:58',1677476218,NULL),(1876962315,1903966,1,3657193,1,1,1,'S',1,0.99435,708,1036407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 700}, \"maximum_statistics\": {\"great\": 708}}',175.021,180377998,1020265,NULL,'2023-08-18 13:42:39',1692366159,NULL),(1873934320,1903966,1,2888786,1,1,1,'SH',1,0.998957,959,1005323,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 957, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 959}}',175.094,175887576,1201110,NULL,'2022-11-26 04:10:10',1669435810,NULL),(1868527746,1903966,1,235556,0,1,1,'A',1,0.953743,565,770766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 35, \"great\": 1320, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1416}}',175.179,167898029,1242074,NULL,'2021-12-01 14:53:24',1638370404,NULL),(1875556456,1903966,1,2260798,1,1,1,'SH',1,0.994272,611,996452,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 604, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 611}}',175.214,178306666,705114,NULL,'2023-04-09 08:48:35',1681030115,NULL),(1874301875,1903966,1,2381322,1,1,1,'S',1,0.99556,563,1032355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 558, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 563}}',175.332,176459890,697838,NULL,'2022-12-27 02:37:20',1672108640,NULL),(1869737874,1903966,1,2639312,1,1,1,'A',1,0.974815,464,843863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 646, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 675}}',175.333,169640832,668700,NULL,'2022-02-08 13:29:23',1644326963,NULL),(1873278129,1903966,1,3599924,1,1,1,'S',1,0.982633,547,911393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 528, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 547}}',175.341,174922137,647960,NULL,'2022-10-05 07:12:20',1664953940,NULL),(1872337337,1903966,1,1332361,1,1,1,'S',1,0.997963,491,1008499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 489, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 491}}',175.343,173611947,611714,NULL,'2022-07-29 08:06:27',1659081987,NULL),(1873960345,1903966,1,2648107,1,1,1,'X',1,1,609,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 609}}',175.346,175888055,695100,NULL,'2022-11-26 04:50:42',1669438242,NULL),(1875264001,1903966,1,3805647,1,1,1,'S',1,0.999044,523,1012092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 522, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 523}}',175.358,177892298,601710,NULL,'2023-03-17 06:42:02',1679035322,NULL),(1871593939,1903966,1,222729,0,1,1,'A',1,0.990805,331,893422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 428, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 435}}',175.417,172548842,452164,NULL,'2022-06-11 13:47:38',1654955258,NULL),(1875003611,1903966,1,166358,1,1,1,'S',1,0.996951,328,1005626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 326, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 328}}',175.431,177630711,374202,NULL,'2023-03-02 04:29:17',1677731357,NULL),(1873380215,1903966,1,2337465,1,1,1,'S',1,0.998525,678,1049215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 676, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 678}}',175.452,175224624,839769,NULL,'2022-10-22 01:57:43',1666403863,NULL),(1842013953,1903966,1,125702,1,1,1,'A',1,0.947586,331,741211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 654}, \"maximum_statistics\": {\"great\": 725}}',175.471,127416478,636778,NULL,'2016-11-14 15:41:20',1479138080,NULL),(1878050577,1903966,1,525560,1,1,1,'S',1,0.996914,324,994505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 322, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 1}}',175.496,181883607,432216,NULL,'2023-12-07 06:35:23',1701930923,NULL),(1868253730,1903966,1,175365,1,1,1,'S',1,0.995633,458,941286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 454, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 458}}',175.51,167615103,547920,NULL,'2021-11-20 04:48:49',1637383729,NULL),(1875073162,1903966,1,3305269,1,1,1,'S',1,0.990342,673,1014846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 660}, \"maximum_statistics\": {\"great\": 673}}',175.536,177543788,821674,NULL,'2023-02-25 02:28:04',1677292084,NULL),(1876986171,1903966,1,2407349,1,1,1,'S',1,0.994118,1190,941457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1176}, \"maximum_statistics\": {\"great\": 1190}}',175.544,180329629,1525876,NULL,'2023-08-15 05:24:01',1692077041,NULL),(1869233518,1903966,1,1697417,1,1,1,'S',1,0.994118,595,933474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 588, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 595}}',175.548,169039816,754280,NULL,'2022-01-15 14:31:44',1642257104,NULL),(1876957539,1903966,1,3957525,1,1,1,'S',1,0.992794,902,991717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 889}, \"maximum_statistics\": {\"great\": 902}}',175.562,180444541,1100406,NULL,'2023-08-23 05:46:02',1692769562,NULL),(1872167121,1903966,1,2358537,1,1,1,'S',1,0.991099,955,933357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 938, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 955}}',175.563,173147098,1105180,NULL,'2022-07-07 13:01:22',1657198882,NULL),(1869175125,1903966,1,624413,1,1,1,'S',1,0.998801,417,953361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 416, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 417}}',175.573,168791235,490530,NULL,'2022-01-05 12:52:48',1641387168,NULL),(1874190333,1903966,1,1365686,1,1,1,'S',1,0.990809,544,1006599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 534, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 544}}',175.645,176187799,699023,NULL,'2022-12-12 14:16:38',1670854598,NULL),(1838524622,1903966,1,414162,1,1,1,'S',1,0.99093,441,987573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 433, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 441}}',175.652,121749589,510114,NULL,'2016-02-05 11:44:16',1454672656,NULL),(1870853200,1903966,1,2925541,1,1,1,'S',1,0.997895,475,950340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 473, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 475}}',175.656,171363308,559670,NULL,'2022-04-22 09:46:27',1650620787,NULL),(1865785141,1903966,1,2581197,1,1,1,'X',1,1,401,950360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 401}}',175.684,163830997,488920,NULL,'2021-07-11 00:38:51',1625963931,NULL),(1873885096,1903966,1,3046277,1,1,1,'X',1,1,427,956783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 427}}',175.699,175973838,482960,NULL,'2022-12-01 01:05:46',1669856746,NULL),(1875262807,1903966,1,3450076,1,1,1,'S',1,0.994131,426,995986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 421, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 426}}',175.712,177936531,469242,NULL,'2023-03-19 13:44:35',1679233475,NULL),(1866706480,1903966,1,2291667,1,1,1,'S',1,0.997566,1027,951392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1022, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1027}}',175.765,165165111,1194840,NULL,'2021-08-22 08:14:27',1629620067,NULL),(1866929191,1903966,1,1991796,1,1,1,'A',1,0.970919,337,848951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 507, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 533}}',175.768,165605748,559920,NULL,'2021-09-06 13:45:21',1630935921,NULL),(1871327914,1903966,1,51725,1,1,1,'SH',1,0.992424,462,992133,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 455}, \"maximum_statistics\": {\"great\": 462}}',175.769,172072801,519564,NULL,'2022-05-22 09:30:05',1653211805,NULL),(1875596289,1903966,1,1278508,1,1,1,'X',1,1,389,1014986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 389}}',175.781,178337459,457872,NULL,'2023-04-11 04:02:11',1681185731,NULL),(1877945417,1903966,1,3550349,1,1,1,'S',1,0.992347,392,989322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 386, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 392}}',175.791,181846709,444198,NULL,'2023-12-04 05:35:19',1701668119,NULL),(1877848632,1903966,1,2118203,1,1,1,'S',1,0.998641,368,1010904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 367, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 368}}',175.805,181549041,428022,NULL,'2023-11-11 05:58:48',1699682328,NULL),(1876470491,1903966,1,1832116,1,1,1,'S',1,0.998489,331,1010245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 330, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 331}}',175.825,179718527,380175,NULL,'2023-07-07 01:19:35',1688692775,NULL),(1866743339,1903966,1,1329918,1,1,1,'S',1,0.991935,434,936195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 427, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 434}}',175.835,165324477,558250,NULL,'2021-08-27 14:20:28',1630074028,NULL),(1876780466,1903966,1,453448,1,1,1,'S',1,0.992754,276,1019425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 272, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 276}}',175.849,179998380,320691,NULL,'2023-07-25 04:00:36',1690257636,NULL),(2432128773,1903966,1,1291003,1,1,1,'S',1,0.977451,510,897856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 487, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 510}}',175.868,182988256,626060,NULL,'2024-03-01 12:38:05',1709296685,NULL),(1871435304,1903966,1,3553847,1,1,1,'A',1,0.951104,536,797497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 587, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 634}}',175.898,172312017,645910,NULL,'2022-06-01 09:21:34',1654075294,NULL),(1874455180,1903966,1,2430130,1,1,1,'S',1,0.998954,478,1011836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 477, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 478}}',175.899,176726041,591330,NULL,'2023-01-10 02:11:08',1673316668,NULL),(1874504789,1903966,1,2821978,1,1,1,'S',1,0.997627,843,1006805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 839, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 843}}',175.909,176793314,1076076,NULL,'2023-01-13 22:56:42',1673650602,NULL),(1874005399,1903966,1,3682987,1,1,1,'S',1,0.997748,444,1002231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 442, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 444}}',175.912,176141416,569946,NULL,'2022-12-10 04:39:48',1670647188,NULL),(1869246689,1903966,1,3034889,1,1,1,'SH',1,0.998559,694,1010720,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 692, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 694}}',175.925,169058879,790176,NULL,'2022-01-16 06:11:41',1642313501,NULL),(1869105789,1903966,1,792891,1,1,1,'S',1,0.995845,722,948048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 716, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 722}}',175.969,168843270,871310,NULL,'2022-01-07 15:20:27',1641568827,NULL),(1873955823,1903966,1,3614337,1,1,1,'S',1,0.998433,638,1009727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 636, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 638}}',175.978,175974035,782640,NULL,'2022-12-01 01:24:25',1669857865,NULL),(1869308130,1903966,1,3265987,1,1,1,'S',1,0.99387,571,905021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 564, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 571}}',176.016,169111284,626750,NULL,'2022-01-18 12:52:48',1642510368,NULL),(1875423969,1903966,1,49533,1,1,1,'S',1,0.996575,438,911318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 435, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',176.031,178107120,510820,NULL,'2023-03-29 13:50:21',1680097821,NULL),(1869073644,1903966,1,100047,1,1,1,'SH',1,0.996154,390,987141,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 387, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 390}}',176.039,168639356,490830,NULL,'2021-12-30 12:22:36',1640866956,NULL),(1872197864,1903966,1,1594141,1,1,1,'A',1,0.96224,390,826321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 722, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 768}}',176.057,173422863,897510,NULL,'2022-07-20 06:13:59',1658297639,NULL),(1876529830,1903966,1,4143290,1,1,1,'S',1,0.996503,429,1003951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 426, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 429}}',176.086,179647085,484926,NULL,'2023-07-02 05:39:41',1688276381,NULL),(1876987962,1903966,1,2156790,1,1,1,'SH',1,0.990439,889,1165128,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 872}, \"maximum_statistics\": {\"great\": 889}}',176.091,180416281,1281430,NULL,'2023-08-21 05:05:31',1692594331,NULL),(1869017909,1903966,1,523997,1,1,1,'S',1,0.997573,412,946700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 410, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 412}}',176.097,168738891,495580,NULL,'2022-01-03 08:29:40',1641198580,NULL),(1869135605,1903966,1,464950,1,1,1,'S',1,0.997459,787,952815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 783, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 787}}',176.163,168840932,895810,NULL,'2022-01-07 13:38:28',1641562708,NULL),(1873412343,1903966,1,1506520,1,1,1,'S',1,0.992611,406,1028554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 400, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 406}}',176.174,175224255,528878,NULL,'2022-10-22 01:28:21',1666402101,NULL),(1865906094,1903966,1,1601344,1,1,1,'S',1,0.99685,635,950255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 631, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 635}}',176.225,164023279,728460,NULL,'2021-07-17 01:55:12',1626486912,NULL),(1878006134,1903966,1,330380,1,1,1,'S',1,0.996926,488,998925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 485, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',176.275,181853649,637563,NULL,'2023-12-04 19:03:50',1701716630,NULL),(1877963927,1903966,1,3580491,1,1,1,'S',1,0.99284,419,988965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 413, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 419}}',176.286,181801346,467316,NULL,'2023-11-30 21:03:31',1701378211,NULL),(1876190889,1903966,1,3890143,1,1,1,'S',1,0.990196,714,1019567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 700, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 714}}',176.318,179386680,912003,NULL,'2023-06-15 13:08:08',1686834488,NULL),(1871643106,1903966,1,3424947,1,1,1,'XH',1,1,192,1014265,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',176.318,172474442,208708,NULL,'2022-06-08 08:54:45',1654678485,NULL),(1873203598,1903966,1,1844440,1,1,1,'SH',1,0.995662,922,996655,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 914, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 922}}',176.338,174992418,1165158,NULL,'2022-10-09 00:41:45',1665276105,NULL),(1875455862,1903966,1,819315,1,1,1,'X',1,1,401,1014929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 401}}',176.342,178117716,494544,NULL,'2023-03-30 04:56:39',1680152199,NULL),(1874113338,1903966,1,2476141,1,1,1,'S',1,0.999315,730,1012699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 729}, \"maximum_statistics\": {\"great\": 730}}',176.367,176267077,869489,NULL,'2022-12-17 02:19:29',1671243569,NULL),(1874506110,1903966,1,3850734,1,1,1,'SH',1,0.993369,377,1051988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 372, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 377}}',176.374,176890789,522046,NULL,'2023-01-19 08:16:01',1674116161,NULL),(1867271692,1903966,1,2206505,1,1,1,'S',1,0.992986,499,924629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 492, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 499}}',176.377,166013105,562260,NULL,'2021-09-21 13:15:17',1632230117,NULL),(1876652257,1903966,1,3504277,1,1,1,'S',1,0.995434,438,1039348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 434}, \"maximum_statistics\": {\"great\": 438}}',176.379,179892655,503492,NULL,'2023-07-18 06:27:57',1689661677,NULL),(1873001737,1903966,1,1686624,1,1,1,'S',1,0.993197,294,1015472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 290, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 294}}',176.387,174550924,345244,NULL,'2022-09-15 21:22:33',1663276953,NULL),(1865546378,1903966,1,149976,1,1,1,'S',1,0.993305,1419,937631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1400, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1419}}',176.395,163574259,1715460,NULL,'2021-07-03 05:39:39',1625290779,NULL),(1871958106,1903966,1,2451479,1,1,1,'S',1,0.997525,606,949285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 603, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 606}}',176.396,173101565,680710,NULL,'2022-07-05 12:17:52',1657023472,NULL),(1874920790,1903966,1,67802,1,1,1,'S',1,0.994748,476,997160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 471, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 476}}',176.399,177455469,580812,NULL,'2023-02-20 00:49:09',1676854149,NULL),(1873999188,1903966,1,199828,1,1,1,'S',1,0.994881,293,983383,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 290, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 293}}',176.409,176032063,318553,NULL,'2022-12-04 04:05:47',1670126747,NULL),(1876962083,1903966,1,3034073,1,1,1,'S',1,0.995696,697,1029432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 691}, \"maximum_statistics\": {\"great\": 697}}',176.423,180298814,947204,NULL,'2023-08-13 06:03:09',1691906589,NULL),(1872339145,1903966,1,3432172,1,1,1,'S',1,0.992659,613,943105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 604}, \"maximum_statistics\": {\"great\": 613, \"legacy_combo_increase\": 1}}',176.431,173611252,667240,NULL,'2022-07-29 07:00:30',1659078030,NULL),(1865490707,1903966,1,2746284,1,1,1,'S',1,0.994799,673,945257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 666}, \"maximum_statistics\": {\"great\": 673}}',176.459,163351968,758070,NULL,'2021-06-26 07:58:40',1624694320,NULL),(1876773230,1903966,1,3523971,1,1,1,'X',1,1,448,1053360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 448}}',176.522,180064722,568183,NULL,'2023-07-29 07:51:53',1690617113,NULL),(1869027764,1903966,1,972454,1,1,1,'S',1,0.995662,461,942896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 457, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 461}}',176.562,168736908,554070,NULL,'2022-01-03 05:58:38',1641189518,NULL),(1843717261,1903966,1,919982,1,1,1,'A',1,0.955087,902,782683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 14, \"great\": 1159}, \"maximum_statistics\": {\"great\": 1258}}',176.579,129929680,1295004,NULL,'2017-04-04 23:41:32',1491349292,NULL),(1872127498,1903966,1,1932871,1,1,1,'X',1,1,473,1013320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 473}}',176.583,173299200,538080,NULL,'2022-07-14 11:09:41',1657796981,NULL),(1875461671,1903966,1,1319575,1,1,1,'S',1,0.998595,712,1010648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 710, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 712}}',176.59,178118369,842478,NULL,'2023-03-30 06:09:01',1680156541,NULL),(1874324020,1903966,1,3790524,1,1,1,'SH',1,0.992857,280,1087970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 276, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 280}}',176.596,176423704,340244,NULL,'2022-12-25 03:58:32',1671940712,NULL),(1877990645,1903966,1,274846,1,1,1,'S',1,0.994505,455,937910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 450, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 455, \"legacy_combo_increase\": 1}}',176.616,181853494,586550,NULL,'2023-12-04 18:49:39',1701715779,NULL),(1876515330,1903966,1,3455632,1,1,1,'SH',1,0.995992,499,1188426,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 495, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 499}}',176.618,179645926,698890,NULL,'2023-07-02 03:46:30',1688269590,NULL),(1876621483,1903966,1,2381815,1,1,1,'X',1,1,306,1050035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 306}}',176.63,179800323,362839,NULL,'2023-07-12 06:42:30',1689144150,NULL),(1878341892,1903966,1,28306,0,1,1,'A',1,0.941228,564,762234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 506, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 570}}',176.633,182260511,640810,NULL,'2024-01-04 15:27:54',1704382074,NULL),(1874514794,1903966,1,2243974,1,1,1,'S',1,0.995854,603,996152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 598, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 603}}',176.663,176898439,805464,NULL,'2023-01-19 17:53:58',1674150838,NULL),(1878038381,1903966,1,469811,1,1,1,'S',1,0.99537,432,946795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 428, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 432}}',176.714,181871028,491010,NULL,'2023-12-06 07:16:40',1701847000,NULL),(1874256426,1903966,1,3472055,1,1,1,'S',1,0.999425,869,1009104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 868, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 869}}',176.739,176387403,1105740,NULL,'2022-12-23 09:32:28',1671787948,NULL),(1874678766,1903966,1,3704787,1,1,1,'SH',1,0.998188,276,1098336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 275, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 276}}',176.747,176952834,365118,NULL,'2023-01-22 14:45:53',1674398753,NULL),(1871617171,1903966,1,3590006,1,1,1,'A',1,0.969867,620,852701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 927, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 979}}',176.815,172544205,1089100,NULL,'2022-06-11 09:58:25',1654941505,NULL),(1874395666,1903966,1,220774,1,1,1,'A',1,0.974398,151,871090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 318, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 332}}',176.825,176614089,320616,NULL,'2023-01-04 06:53:02',1672815182,NULL),(1877998514,1903966,1,3367444,1,1,1,'X',1,1,360,998499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 360}}',176.835,181884192,489192,NULL,'2023-12-07 07:50:40',1701935440,NULL),(1866758552,1903966,1,2003666,1,1,1,'S',1,0.995614,798,942853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 791, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 798}}',176.837,165324714,964190,NULL,'2021-08-27 14:28:44',1630074524,NULL),(1877954850,1903966,1,1914719,1,1,1,'S',1,0.99661,590,1042619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 586, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 590}}',176.842,181853242,742329,NULL,'2023-12-04 18:27:54',1701714474,NULL),(1874221175,1903966,1,3068731,1,1,1,'XH',1,1,705,1014929,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 705, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 705}}',176.856,176333205,860844,NULL,'2022-12-20 14:25:42',1671546342,NULL),(1875337624,1903966,1,3851099,1,1,1,'S',1,0.993902,410,990268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 405, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 410}}',176.868,177892485,513900,NULL,'2023-03-17 07:06:09',1679036769,NULL),(1878054039,1903966,1,3019369,1,1,1,'S',1,0.994242,521,1025158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 515, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 521}}',176.927,181846868,678083,NULL,'2023-12-04 06:08:57',1701670137,NULL),(1869179718,1903966,1,249796,1,1,1,'S',1,0.99868,1136,954790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1133, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1136, \"legacy_combo_increase\": 3}}',177.002,168814256,1362290,NULL,'2022-01-06 12:08:27',1641470907,NULL),(1876764879,1903966,1,3975875,1,1,1,'S',1,0.99313,655,1029188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 646, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 655}}',177.01,180074252,829938,NULL,'2023-07-29 20:02:36',1690660956,NULL),(1877221866,1903966,1,4245562,1,1,1,'S',1,0.991071,392,996659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 385}, \"maximum_statistics\": {\"great\": 392}}',177.07,180744669,499884,NULL,'2023-09-12 08:26:44',1694507204,NULL),(1876771000,1903966,1,2798345,1,1,1,'S',1,0.992399,592,992469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 583, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 592}}',177.08,180063753,750396,NULL,'2023-07-29 06:31:11',1690612271,NULL),(1869499183,1903966,1,1876122,1,1,1,'S',1,0.994399,1339,942087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1324, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1339}}',177.104,169537651,1627430,NULL,'2022-02-04 14:19:40',1643984380,NULL),(1869853672,1903966,1,291780,1,1,1,'X',1,1,408,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 408}}',177.129,169857833,458320,NULL,'2022-02-17 13:30:40',1645104640,NULL),(1871419990,1903966,1,1971938,1,1,1,'A',1,0.95,210,777232,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 443, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 480}}',177.131,172378851,400722,NULL,'2022-06-04 07:35:59',1654328159,NULL),(1874989840,1903966,1,3434208,1,1,1,'X',1,1,441,1014863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 441}}',177.144,177356202,505188,NULL,'2023-02-14 13:47:35',1676382455,NULL),(1874509815,1903966,1,1031102,1,1,1,'A',1,0.99625,399,995524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 398, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 400}}',177.153,176894618,478788,NULL,'2023-01-19 13:29:59',1674134999,NULL),(1874975907,1903966,1,1361689,1,1,1,'X',1,1,441,1008205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 441}}',177.166,177355164,543252,NULL,'2023-02-14 12:35:47',1676378147,NULL),(1868983541,1903966,1,3039670,1,1,1,'S',1,0.994921,886,945062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 877, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 886}}',177.169,168738428,1033460,NULL,'2022-01-03 07:51:56',1641196316,NULL),(1872944751,1903966,1,3641848,1,1,1,'S',1,0.997472,989,945307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 984, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 989}}',177.185,174303600,1221872,NULL,'2022-09-02 05:49:28',1662097768,NULL),(1869648803,1903966,1,1979892,1,1,1,'A',1,0.982955,262,871361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 428}, \"maximum_statistics\": {\"great\": 440}}',177.201,169703711,431120,NULL,'2022-02-11 03:04:25',1644548665,NULL),(1876765610,1903966,1,4181951,1,1,1,'S',1,0.998516,337,1010331,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 336, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 337}}',177.237,180064648,381420,NULL,'2023-07-29 07:46:05',1690616765,NULL),(1869176069,1903966,1,241328,0,1,1,'A',1,0.978704,337,868400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 522, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 540}}',177.242,168842270,534746,NULL,'2022-01-07 14:36:09',1641566169,NULL),(1876538933,1903966,1,1466208,1,1,1,'S',1,0.991202,341,1018298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 335, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 341}}',177.245,179784384,403847,NULL,'2023-07-11 07:24:27',1689060267,NULL),(1875299727,1903966,1,3261500,1,1,1,'S',1,0.994493,454,936743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 449}, \"maximum_statistics\": {\"great\": 454}}',177.265,178009753,514820,NULL,'2023-03-24 03:44:21',1679629461,NULL),(1874575020,1903966,1,818203,1,1,1,'S',1,0.998469,653,1010433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 651, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 653}}',177.293,176870668,759420,NULL,'2023-01-18 01:43:42',1674006222,NULL),(1869115668,1903966,1,817146,1,1,1,'S',1,0.996674,451,945070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 448, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 451}}',177.314,168856006,522790,NULL,'2022-01-08 02:03:25',1641607405,NULL),(1873152078,1903966,1,3411079,1,1,1,'SH',1,0.994118,510,987563,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 504, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 510}}',177.32,174765850,645789,NULL,'2022-09-27 19:29:53',1664306993,NULL),(1873609183,1903966,1,3593070,1,1,1,'S',1,0.993031,287,1021119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 283, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 287}}',177.34,175587854,342782,NULL,'2022-11-10 06:44:05',1668062645,NULL),(1873341098,1903966,1,1319596,1,1,1,'SH',1,0.99902,510,1011632,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 509, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 510}}',177.369,175070478,596014,NULL,'2022-10-13 13:24:08',1665667448,NULL),(1874128554,1903966,1,2831482,1,1,1,'X',1,1,444,1014867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 444}}',177.381,176304902,561732,NULL,'2022-12-18 23:23:59',1671405839,NULL),(1868649050,1903966,1,70049,1,1,1,'A',1,0.952066,220,759357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 549, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 605}}',177.384,168173823,559872,NULL,'2021-12-12 06:57:23',1639292243,NULL),(1867550789,1903966,1,103240,1,1,1,'S',1,0.997963,491,954624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 489, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 491}}',177.392,166339731,602020,NULL,'2021-10-03 14:47:52',1633272472,NULL),(1873161522,1903966,1,249062,1,1,1,'S',1,0.992201,577,972848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 568, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 577}}',177.406,174835310,605613,NULL,'2022-09-30 23:23:53',1664580233,NULL),(1837982357,1903966,1,124784,0,1,1,'A',1,0.947456,496,761045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 20, \"great\": 1093, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1199, \"legacy_combo_increase\": 1}}',177.419,121086289,1166432,NULL,'2016-01-05 01:29:24',1451957364,NULL),(1866331223,1903966,1,2918956,1,1,1,'S',1,0.993837,649,942146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 641, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 649}}',177.449,164644337,804930,NULL,'2021-08-05 12:45:32',1628167532,NULL),(1873898635,1903966,1,229253,0,1,1,'A',1,0.994692,236,917631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 467, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 471}}',177.452,175938497,505662,NULL,'2022-11-28 19:42:27',1669664547,NULL),(1838497497,1903966,1,642647,1,1,1,'S',1,0.998869,442,951062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 441, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 442}}',177.456,121754575,519980,NULL,'2016-02-05 15:55:16',1454687716,NULL),(1874459563,1903966,1,2116838,1,1,1,'S',1,0.999238,656,1009434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 655, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 656}}',177.46,176629718,819636,NULL,'2023-01-05 01:31:22',1672882282,NULL),(1867524013,1903966,1,1385935,1,1,1,'A',1,0.970208,288,821760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 1324, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1393}}',177.477,166296108,1370660,NULL,'2021-10-02 04:01:39',1633147299,NULL),(1871164782,1903966,1,2776031,1,1,1,'S',1,0.994167,600,996818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 593, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 600}}',177.495,171993153,717870,NULL,'2022-05-19 03:54:40',1652932480,NULL),(1876551621,1903966,1,2844580,1,1,1,'S',1,0.994262,610,994116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 603, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 610}}',177.508,179892056,776220,NULL,'2023-07-18 05:07:05',1689656825,NULL),(1869832984,1903966,1,2540744,1,1,1,'S',1,0.995909,1100,944767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1091, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1100}}',177.51,169729771,1349710,NULL,'2022-02-12 02:43:40',1644633820,NULL),(1876581624,1903966,1,3597121,1,1,1,'A',1,0.993581,646,980692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 693, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 701}}',177.515,179892229,770400,NULL,'2023-07-18 05:29:18',1689658158,NULL),(1873279443,1903966,1,3001813,1,1,1,'X',1,1,473,1042805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 473}}',177.527,174975885,560195,NULL,'2022-10-08 07:44:06',1665215046,NULL),(1873865051,1903966,1,2414995,1,1,1,'S',1,0.992883,562,1028657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 554, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 562}}',177.556,175933154,670688,NULL,'2022-11-28 13:36:13',1669642573,NULL),(1873537762,1903966,1,87898,1,1,1,'S',1,0.99711,519,937802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 516, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 519}}',177.559,175262423,604550,NULL,'2022-10-23 18:03:39',1666548219,NULL),(1871323156,1903966,1,2410700,1,1,1,'S',1,0.992244,967,935966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 952, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 967}}',177.568,172014181,1108700,NULL,'2022-05-20 02:07:55',1653012475,NULL),(1872983209,1903966,1,1359589,1,1,1,'S',1,0.991979,748,1015622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 736, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 748}}',177.589,174550830,1011536,NULL,'2022-09-15 21:13:25',1663276405,NULL),(1874808634,1903966,1,1254676,1,1,1,'S',1,0.99839,621,1008292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 619, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 621}}',177.595,177280004,735558,NULL,'2023-02-10 07:52:02',1676015522,NULL),(1869253642,1903966,1,1748693,1,1,1,'S',1,0.99639,1662,942299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1650, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1662}}',177.609,169040228,1976650,NULL,'2022-01-15 14:49:00',1642258140,NULL),(1877282009,1903966,1,3792292,1,1,1,'S',1,0.998619,1086,954213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1083}, \"maximum_statistics\": {\"great\": 1086}}',177.628,180744337,1332522,NULL,'2023-09-12 07:46:47',1694504807,NULL),(1868805225,1903966,1,83978,1,1,1,'S',1,0.992126,508,937713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 500, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 508}}',177.645,168346753,550130,NULL,'2021-12-19 05:14:23',1639890863,NULL),(1874154474,1903966,1,236488,1,1,1,'S',1,0.997436,585,990722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 582, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 585}}',177.655,176288907,674591,NULL,'2022-12-18 04:18:19',1671337099,NULL),(1870669691,1903966,1,2954664,1,1,1,'A',1,0.990658,844,920829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 1106, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1124}}',177.698,171112672,1365772,NULL,'2022-04-11 07:00:25',1649660425,NULL),(1867051713,1903966,1,2084714,1,1,1,'S',1,0.994027,586,941708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 579, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 586}}',177.765,165605790,677330,NULL,'2021-09-06 13:47:37',1630936057,NULL),(1875229690,1903966,1,1395587,1,1,1,'S',1,0.993506,924,993043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 912, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 924}}',177.823,177875222,1209624,NULL,'2023-03-16 05:45:41',1678945541,NULL),(1878159530,1903966,1,3856295,1,1,1,'S',1,0.990154,1168,932392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1145, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1168, \"legacy_combo_increase\": 3}}',177.836,181890693,1328030,NULL,'2023-12-07 18:44:32',1701974672,NULL),(1869087508,1903966,1,123150,1,1,1,'A',1,0.968333,308,786332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 857, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 900}}',177.841,168639837,804836,NULL,'2021-12-30 12:45:39',1640868339,NULL),(1867498444,1903966,1,2759318,1,1,1,'S',1,0.994472,814,938923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 805, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 814}}',177.863,166433296,988930,NULL,'2021-10-07 11:15:35',1633605335,NULL),(1867341643,1903966,1,1229351,1,1,1,'S',1,0.996546,579,948031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 575, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 579}}',177.888,166150459,692530,NULL,'2021-09-26 13:58:34',1632664714,NULL),(1874024930,1903966,1,2882338,1,1,1,'S',1,0.993659,552,941440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 545, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 552}}',177.897,176010060,585080,NULL,'2022-12-03 03:43:09',1670038989,NULL),(1874087462,1903966,1,3520355,1,1,1,'SH',1,0.99631,271,1104040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 269, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 271}}',177.901,176031945,341298,NULL,'2022-12-04 03:57:30',1670126250,NULL),(1872305534,1903966,1,3702608,1,1,1,'SH',1,0.994723,379,981456,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 375, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 379}}',177.906,173422389,460614,NULL,'2022-07-20 05:29:53',1658294993,NULL),(1874230333,1903966,1,2192544,1,1,1,'SH',1,0.996904,323,1079954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 321, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 323}}',177.916,176520104,393896,NULL,'2022-12-30 06:23:33',1672381413,NULL),(1873675878,1903966,1,3540251,1,1,1,'S',1,0.99093,441,1024678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 433, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 441}}',177.972,175607050,560788,NULL,'2022-11-11 08:06:49',1668154009,NULL),(1873522267,1903966,1,711060,1,1,1,'S',1,0.997483,596,1007457,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 593, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 596}}',177.985,175414265,702324,NULL,'2022-10-31 19:29:37',1667244577,NULL),(1871024418,1903966,1,3565098,1,1,1,'SH',1,0.993661,631,996110,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 623, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 631}}',178.074,171572952,750342,NULL,'2022-05-01 05:23:09',1651382589,NULL),(1869828094,1903966,1,2010393,1,1,1,'S',1,0.992537,469,928560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 462, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 469}}',178.149,169729699,563030,NULL,'2022-02-12 02:39:01',1644633541,NULL),(1873516134,1903966,1,2347777,1,1,1,'S',1,0.997166,882,1006474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 877, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 882}}',178.154,175415159,1016166,NULL,'2022-10-31 20:36:38',1667248598,NULL),(1874249216,1903966,1,187901,1,1,1,'A',1,0.987342,552,924426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 540, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 553}}',178.163,176520883,623160,NULL,'2022-12-30 07:30:53',1672385453,NULL),(1870222179,1903966,1,243913,1,1,1,'S',1,0.995943,493,941165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 489, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 493}}',178.196,170437325,606990,NULL,'2022-03-13 11:32:10',1647171130,NULL),(1873366612,1903966,1,3532333,1,1,1,'SH',1,0.993902,410,991190,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 405, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 410}}',178.198,175124018,489696,NULL,'2022-10-16 08:12:15',1665907935,NULL),(1874728376,1903966,1,3146549,1,1,1,'S',1,0.994832,387,1012285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 383, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 387}}',178.218,177070035,481181,NULL,'2023-01-29 05:23:47',1674969827,NULL),(1867115741,1903966,1,2743465,1,1,1,'S',1,0.998653,1114,955168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1111, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1114}}',178.227,165729424,1419440,NULL,'2021-09-11 07:18:59',1631344739,NULL),(1869264346,1903966,1,1229370,1,1,1,'S',1,0.999167,600,956448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 599, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 600}}',178.265,169036654,676000,NULL,'2022-01-15 12:11:29',1642248689,NULL),(1871576233,1903966,1,1840726,1,1,1,'S',1,0.995256,1054,946854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1044, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1054}}',178.269,172468779,1187290,NULL,'2022-06-08 01:48:39',1654652919,NULL),(1874379075,1903966,1,1070326,1,1,1,'S',1,0.993223,664,1090548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 655, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 664}}',178.273,176726670,857309,NULL,'2023-01-10 03:07:25',1673320045,NULL),(1873694734,1903966,1,439305,1,1,1,'SH',1,0.996686,1056,1003913,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1049, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1056}}',178.294,175578063,1296150,NULL,'2022-11-09 16:08:08',1668010088,NULL),(1874911220,1903966,1,59582,1,1,1,'S',1,0.993655,394,992650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394}}',178.321,177358378,418362,NULL,'2023-02-14 16:18:24',1676391504,NULL),(1875629110,1903966,1,3136214,1,1,1,'SH',1,0.991993,562,1174417,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 553, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 562}}',178.339,178338473,780240,NULL,'2023-04-11 06:20:29',1681194029,NULL),(1873353374,1903966,1,1377359,1,1,1,'X',1,1,506,1008045,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 506}}',178.357,175226987,636300,NULL,'2022-10-22 04:43:54',1666413834,NULL),(1873558434,1903966,1,1607054,1,1,1,'S',1,0.998805,837,1011330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 835, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 837}}',178.388,175261765,987174,NULL,'2022-10-23 17:23:00',1666545780,NULL),(1869777248,1903966,1,161984,1,1,1,'SH',1,0.991379,464,983041,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 456, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 464}}',178.423,169729452,545922,NULL,'2022-02-12 02:23:51',1644632631,NULL),(1865428629,1903966,1,2336850,1,1,1,'S',1,0.993832,1216,938056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1201, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1216}}',178.437,163353045,1505260,NULL,'2021-06-26 08:47:53',1624697273,NULL),(1871592482,1903966,1,1000927,1,1,1,'S',1,0.993939,330,997377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 326, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 330}}',178.438,172547860,406428,NULL,'2022-06-11 13:04:08',1654952648,NULL),(1876951591,1903966,1,3952415,1,1,1,'S',1,0.994706,1039,905966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1028}, \"maximum_statistics\": {\"great\": 1039}}',178.444,180445693,1278580,NULL,'2023-08-23 08:20:44',1692778844,NULL),(1869156126,1903966,1,928805,1,1,1,'X',1,1,607,958637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 607}}',178.456,168843679,711780,NULL,'2022-01-07 15:39:14',1641569954,NULL),(1873447107,1903966,1,3485300,1,1,1,'SH',1,0.998832,428,1011296,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 427, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 428}}',178.456,175226188,562837,NULL,'2022-10-22 03:48:45',1666410525,NULL),(1866649959,1903966,1,2728072,1,1,1,'S',1,0.992049,566,923731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 557, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 566}}',178.474,165131681,801140,NULL,'2021-08-21 06:52:49',1629528769,NULL),(1866422793,1903966,1,2589595,1,1,1,'S',1,0.992233,515,929879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 507, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 515}}',178.474,164802947,609278,NULL,'2021-08-10 12:38:30',1628599110,NULL),(1868451331,1903966,1,331990,1,1,1,'S',1,0.99619,525,949248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 521, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 525}}',178.475,167688033,587830,NULL,'2021-11-23 00:41:42',1637628102,NULL),(1876576812,1903966,1,3304046,1,1,1,'SH',1,0.990854,492,1167470,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 483, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 492}}',178.504,179800287,699140,NULL,'2023-07-12 06:38:46',1689143926,NULL),(1866898024,1903966,1,2131514,1,1,1,'S',1,0.991168,736,933219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 723, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 736}}',178.506,165374436,860780,NULL,'2021-08-29 04:06:31',1630209991,NULL),(1874422739,1903966,1,654058,1,1,1,'S',1,0.995798,714,1002519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 708, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 714}}',178.529,176614191,910668,NULL,'2023-01-04 07:04:56',1672815896,NULL),(1873548868,1903966,1,103398,1,1,1,'X',1,1,657,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 657, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 657}}',178.53,175263207,752420,NULL,'2022-10-23 18:53:48',1666551228,NULL),(1874222513,1903966,1,3911168,1,1,1,'S',1,0.993217,516,1026148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 509, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 516}}',178.536,176306459,712138,NULL,'2022-12-19 01:52:48',1671414768,NULL),(1874188139,1903966,1,822872,1,1,1,'X',1,1,803,953583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 803, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 803}}',178.56,176250421,968840,NULL,'2022-12-16 06:01:18',1671170478,NULL),(1874720715,1903966,1,872031,1,1,1,'SH',1,0.996403,556,996279,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 552, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 556}}',178.59,176977625,658446,NULL,'2023-01-24 01:25:02',1674523502,NULL),(1873903556,1903966,1,2514334,1,1,1,'X',1,1,588,958428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 588}}',178.64,175933363,681280,NULL,'2022-11-28 13:52:39',1669643559,NULL),(1869272135,1903966,1,1898697,1,1,1,'S',1,0.992347,588,938332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 579, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 588}}',178.652,169036933,675714,NULL,'2022-01-15 12:24:29',1642249469,NULL),(1878194872,1903966,1,2352974,1,1,1,'A',1,0.986867,353,881937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 1043, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1066}}',178.673,181909401,1117930,NULL,'2023-12-09 04:45:45',1702097145,NULL),(1876844761,1903966,1,4176872,1,1,1,'X',1,1,299,1011021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 299}}',178.682,180171893,332100,NULL,'2023-08-05 02:05:52',1691201152,NULL),(1874237157,1903966,1,1488042,1,1,1,'S',1,0.99718,532,1006000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 529, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 532}}',178.741,176424840,658276,NULL,'2022-12-25 05:49:32',1671947372,NULL),(1871042182,1903966,1,153317,0,1,1,'A',1,0.971154,302,873008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 395, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 416}}',178.773,171805614,418944,NULL,'2022-05-11 06:31:02',1652250662,NULL),(1874051794,1903966,1,3610203,1,1,1,'A',1,0.98143,668,933607,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 1384, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1427}}',178.791,176069968,1621414,NULL,'2022-12-06 03:05:39',1670295939,NULL),(1869272082,1903966,1,2672827,1,1,1,'S',1,0.99734,188,1005607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 187}, \"maximum_statistics\": {\"great\": 188}}',178.803,169111953,190302,NULL,'2022-01-18 13:35:44',1642512944,NULL),(1867552915,1903966,1,106138,1,1,1,'S',1,0.993576,467,939902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 461, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 467}}',178.806,166339926,588120,NULL,'2021-10-03 14:55:45',1633272945,NULL),(1838605443,1903966,1,261186,0,1,1,'S',1,0.968566,509,867252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 477, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 509}}',178.832,121749106,591300,NULL,'2016-02-05 11:11:57',1454670717,NULL),(1874537308,1903966,1,3506666,1,1,1,'S',1,0.997813,1143,1008505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1138, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1143}}',178.838,176780499,1405314,NULL,'2023-01-13 07:22:45',1673594565,NULL),(1876642566,1903966,1,3690163,1,1,1,'S',1,0.995633,458,947598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 454, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 458}}',178.845,179797942,539970,NULL,'2023-07-12 02:11:52',1689127912,NULL),(1873851497,1903966,1,2675707,1,1,1,'A',1,0.922389,390,676275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 28, \"great\": 926, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1063}}',178.883,175939265,900476,NULL,'2022-11-28 20:44:48',1669668288,NULL),(1869026285,1903966,1,203508,1,1,1,'S',1,0.992984,1069,939490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1054, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1069}}',178.892,168738492,1352690,NULL,'2022-01-03 07:55:47',1641196547,NULL),(1867502901,1903966,1,1302300,1,1,1,'S',1,0.994059,505,942280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 499, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 505}}',178.896,166339139,585390,NULL,'2021-10-03 14:22:38',1633270958,NULL),(1878068102,1903966,1,4373137,1,1,1,'S',1,0.994048,420,995668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 415, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 420}}',178.905,181800440,480144,NULL,'2023-11-30 19:24:53',1701372293,NULL),(1874604353,1903966,1,1438641,1,1,1,'SH',1,0.992337,522,1089985,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 514, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 522}}',178.914,176793045,675124,NULL,'2023-01-13 22:35:13',1673649313,NULL),(1868652058,1903966,1,73443,1,1,1,'X',1,1,572,960163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 572, \"legacy_combo_increase\": 1}}',178.924,168173794,739416,NULL,'2021-12-12 06:55:14',1639292114,NULL),(1872290192,1903966,1,3158839,1,1,1,'S',1,0.994881,293,1037456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 290, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 293}}',178.924,173341371,339039,NULL,'2022-07-16 11:22:24',1657970544,NULL),(1873925929,1903966,1,3414866,1,1,1,'X',1,1,516,955989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 516}}',178.945,175885980,606080,NULL,'2022-11-26 01:52:55',1669427575,NULL),(1877029229,1903966,1,2259651,1,1,1,'S',1,0.995924,368,944172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 365}, \"maximum_statistics\": {\"great\": 368}}',178.991,180329451,412300,NULL,'2023-08-15 04:53:48',1692075228,NULL),(1869458519,1903966,1,2224418,1,1,1,'A',1,0.958152,449,773512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 37, \"great\": 1723, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1840}}',179.04,169262346,1726076,NULL,'2022-01-24 10:33:14',1643020394,NULL),(1870341998,1903966,1,238438,1,1,1,'SH',1,0.99256,336,1174988,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 336}}',179.049,170601871,427440,NULL,'2022-03-20 09:58:38',1647770318,NULL),(1876519321,1903966,1,858835,1,1,1,'S',1,0.998489,331,1010478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 330, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 331}}',179.081,179637514,369606,NULL,'2023-07-01 14:30:43',1688221843,NULL),(1867251748,1903966,1,2745032,1,1,1,'S',1,0.998246,855,952615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 852, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 855}}',179.096,166054470,1078700,NULL,'2021-09-23 03:41:31',1632368491,NULL),(1874004189,1903966,1,3142369,1,1,1,'S',1,0.998929,467,1009445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 466, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 467}}',179.181,176122538,581940,NULL,'2022-12-09 05:51:31',1670565091,NULL),(1876493836,1903966,1,2648419,1,1,1,'S',1,0.99668,753,961705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 748, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 753}}',179.182,179647199,984807,NULL,'2023-07-02 05:50:07',1688277007,NULL),(1874201222,1903966,1,3314861,1,1,1,'S',1,0.995536,784,1037640,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 777, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 784}}',179.202,176327435,988867,NULL,'2022-12-20 07:01:10',1671519670,NULL),(1867605395,1903966,1,154474,1,1,1,'S',1,0.997784,677,950320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 674}, \"maximum_statistics\": {\"great\": 677}}',179.206,166574858,810092,NULL,'2021-10-12 13:07:02',1634044022,NULL),(1878180023,1903966,1,547526,1,1,1,'S',1,0.995472,773,947264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 766, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 773}}',179.218,181909193,856890,NULL,'2023-12-09 04:21:56',1702095716,NULL),(1867289314,1903966,1,2643634,1,1,1,'S',1,0.991704,663,926372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 652, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 663}}',179.23,166052299,799490,NULL,'2021-09-23 01:40:27',1632361227,NULL),(1868612833,1903966,1,170380,1,1,1,'S',1,0.994493,454,943959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 449, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 454}}',179.234,168097694,523660,NULL,'2021-12-09 14:21:42',1639059702,NULL),(1873589618,1903966,1,3689642,1,1,1,'SH',1,0.995006,901,1000239,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 892, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 901}}',179.242,175430844,1107564,NULL,'2022-11-01 18:31:03',1667327463,NULL),(1874012426,1903966,1,3407371,1,1,1,'S',1,0.992604,1014,990556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 999, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1014}}',179.244,176030106,1300128,NULL,'2022-12-04 01:43:35',1670118215,NULL),(1878129652,1903966,1,4337477,1,1,1,'S',1,0.999436,887,1006932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 886, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 887}}',179.262,181910009,1187316,NULL,'2023-12-09 06:02:16',1702101736,NULL),(1869349097,1903966,1,1839348,1,1,1,'S',1,0.998353,911,954271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 908, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 911}}',179.277,169031729,1188360,NULL,'2022-01-15 07:43:13',1642232593,NULL),(1876491584,1903966,1,4029680,1,1,1,'S',1,0.999133,577,956639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 576, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 577}}',179.294,179646478,691170,NULL,'2023-07-02 04:38:49',1688272729,NULL),(1873205570,1903966,1,1317555,1,1,1,'S',1,0.991321,1037,985996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1019, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1037}}',179.304,174922071,1304808,NULL,'2022-10-05 07:04:18',1664953458,NULL),(1877414337,1903966,1,1409673,1,1,1,'S',1,0.997297,740,1043833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 736}, \"maximum_statistics\": {\"great\": 740}}',179.325,180862056,1007305,NULL,'2023-09-20 08:44:47',1695199487,NULL),(1866370108,1903966,1,1864394,1,1,1,'A',1,0.969851,629,809128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 1406, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1476}}',179.33,164701892,1485734,NULL,'2021-08-07 06:07:39',1628316459,NULL),(1873398351,1903966,1,3190104,1,1,1,'S',1,0.99835,606,1010013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 604, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 606}}',179.368,175157991,709536,NULL,'2022-10-18 06:32:06',1666074726,NULL),(1873389667,1903966,1,3391752,1,1,1,'S',1,0.991632,717,934657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 705, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 717}}',179.446,175225568,917810,NULL,'2022-10-22 03:10:44',1666408244,NULL),(1870484438,1903966,1,1111242,1,1,1,'SH',1,0.995522,335,1187472,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 332, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 335}}',179.468,170838546,465880,NULL,'2022-03-30 13:13:08',1648645988,NULL),(1873704006,1903966,1,1379555,1,1,1,'S',1,0.994624,1116,998612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1104, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1116}}',179.472,175606873,1469244,NULL,'2022-11-11 07:50:07',1668153007,NULL),(1873354362,1903966,1,170385,1,1,1,'X',1,1,452,957998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 452}}',179.477,175174304,537900,NULL,'2022-10-19 07:03:36',1666163016,NULL),(1873987442,1903966,1,2786669,1,1,1,'S',1,0.997148,526,1000868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 523, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 526}}',179.492,176140644,651110,NULL,'2022-12-10 03:39:06',1670643546,NULL),(1877983216,1903966,1,3616314,1,1,1,'S',1,0.997569,617,1006216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 614, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 617}}',179.513,181847077,754746,NULL,'2023-12-04 06:49:08',1701672548,NULL),(1878376198,1903966,1,3643229,1,1,1,'S',1,0.994236,347,995407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 343, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 347}}',179.639,182281958,428514,NULL,'2024-01-06 06:43:26',1704523406,NULL),(1877939169,1903966,1,4289680,1,1,1,'S',1,0.998845,433,1049786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 432, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',179.713,181689808,478563,NULL,'2023-11-21 22:57:45',1700607465,NULL),(1869146609,1903966,1,902308,1,1,1,'A',1,0.974826,161,780481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 554, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 576}}',179.753,168867808,435278,NULL,'2022-01-08 13:47:36',1641649656,NULL),(1876426574,1903966,1,3736419,1,1,1,'S',1,0.99635,1096,949808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1088, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1096}}',179.873,179705772,1448400,NULL,'2023-07-06 05:11:07',1688620267,NULL),(1870575498,1903966,1,218191,0,1,1,'A',1,0.935849,142,650217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 26, \"great\": 719, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 795}}',179.886,170925378,463796,NULL,'2022-04-03 04:37:54',1648960674,NULL),(1865598764,1903966,1,2797007,1,1,1,'S',1,0.994553,459,941896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 454, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 459}}',179.897,163551996,530390,NULL,'2021-07-02 14:33:07',1625236387,NULL),(1873710772,1903966,1,3576723,1,1,1,'S',1,0.994891,783,999635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 775, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 783}}',179.902,175555402,928608,NULL,'2022-11-08 07:54:03',1667894043,NULL),(1874154900,1903966,1,238439,1,1,1,'X',1,1,433,959695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 433}}',179.94,176304840,481960,NULL,'2022-12-18 23:18:32',1671405512,NULL),(1876974938,1903966,1,3676488,1,1,1,'S',1,0.999373,798,958230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 797}, \"maximum_statistics\": {\"great\": 798}}',179.947,180377239,890630,NULL,'2023-08-18 12:45:08',1692362708,NULL),(1869158249,1903966,1,204956,1,1,1,'SH',1,0.991632,239,991029,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 235, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 239}}',180.008,168813387,231084,NULL,'2022-01-06 11:05:16',1641467116,NULL),(1865790419,1903966,1,734082,1,1,1,'S',1,0.992308,455,936019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 448, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 455}}',180.034,163974157,520970,NULL,'2021-07-15 14:30:11',1626359411,NULL),(1868825110,1903966,1,110847,1,1,1,'S',1,0.992509,267,939722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 263}, \"maximum_statistics\": {\"great\": 267}}',180.044,168346485,261240,NULL,'2021-12-19 04:55:50',1639889750,NULL),(1877990511,1903966,1,3947896,1,1,1,'S',1,0.99061,213,895859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',180.065,181801546,224758,NULL,'2023-11-30 21:26:41',1701379601,NULL),(1874221728,1903966,1,963441,1,1,1,'S',1,0.996711,304,1034824,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 302, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 304}}',180.084,176266778,359039,NULL,'2022-12-17 01:54:28',1671242068,NULL),(1868135787,1903966,1,209592,0,1,1,'S',1,0.993636,550,474362,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 543, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 550}}',180.107,167254230,408060,NULL,'2021-11-05 23:49:46',1636156186,NULL),(1874219773,1903966,1,1768156,1,1,1,'S',1,0.999183,612,1010811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 611, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 612}}',180.112,176322769,752694,NULL,'2022-12-19 23:30:49',1671492649,NULL),(1877285867,1903966,1,3602508,1,1,1,'S',1,0.991651,539,1026843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 530}, \"maximum_statistics\": {\"great\": 539}}',180.116,180743467,694756,NULL,'2023-09-12 05:39:32',1694497172,NULL),(1872901155,1903966,1,3517556,1,1,1,'S',1,0.992972,498,1023965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 491, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 498}}',180.136,174304807,615647,NULL,'2022-09-02 08:11:19',1662106279,NULL),(1866855661,1903966,1,2503935,1,1,1,'S',1,0.995108,511,946327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 506, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 511}}',180.141,165480558,533580,NULL,'2021-09-01 21:58:45',1630533525,NULL),(1867370794,1903966,1,1319572,1,1,1,'S',1,0.992506,1201,938330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1183, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1201}}',180.183,166134587,1398180,NULL,'2021-09-26 00:28:40',1632616120,NULL),(1876470396,1903966,1,3610202,1,1,1,'X',1,1,927,1014891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 927, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 927}}',180.228,179706408,1211496,NULL,'2023-07-06 06:45:23',1688625923,NULL),(1876525978,1903966,1,4056734,1,1,1,'X',1,1,637,1014837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 637, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 637}}',180.298,179646556,804924,NULL,'2023-07-02 04:46:14',1688273174,NULL),(1878408409,1903966,1,2600712,1,1,1,'S',1,0.993606,782,995695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 772}, \"maximum_statistics\": {\"great\": 782}}',180.302,182282327,867138,NULL,'2024-01-06 07:24:41',1704525881,NULL),(1872832265,1903966,1,3561774,1,1,1,'X',1,1,780,1015088,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 780, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 780}}',180.316,174432279,891996,NULL,'2022-09-09 07:27:48',1662708468,NULL),(1873342910,1903966,1,2520533,1,1,1,'S',1,0.998314,593,1041514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 591, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 593}}',180.321,175207028,729787,NULL,'2022-10-21 04:07:40',1666325260,NULL),(1872850718,1903966,1,3258018,1,1,1,'S',1,0.994966,298,1037826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 295, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 298}}',180.322,174450151,360907,NULL,'2022-09-10 05:44:52',1662788692,NULL),(3728476346,1903966,1,4471975,1,1,1,'A',1,0.964419,614,873328,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 1002, \"ignore_hit\": 15, \"ignore_miss\": 4, \"large_bonus\": 10, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 1068, \"ignore_hit\": 16, \"large_bonus\": 12, \"small_bonus\": 6}, \"total_score_without_mods\": 873328}',180.337,NULL,0,'2024-10-23 07:43:28','2024-10-23 07:46:19',1729669579,7739),(1869325256,1903966,1,2333301,1,1,1,'S',1,0.995652,230,926160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 228, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 230}}',180.374,169057920,257410,NULL,'2022-01-16 05:18:00',1642310280,NULL),(1874477393,1903966,1,3826085,1,1,1,'S',1,0.998832,428,1011058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 427, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 428}}',180.377,176726426,532266,NULL,'2023-01-10 02:46:58',1673318818,NULL),(1876572521,1903966,1,3904891,1,1,1,'S',1,0.994877,976,944590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 966, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 976}}',180.401,179815592,1166040,NULL,'2023-07-13 07:28:32',1689233312,NULL),(1875493948,1903966,1,2159663,1,1,1,'S',1,0.996633,594,1002833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 590, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 594}}',180.416,178118111,762361,NULL,'2023-03-30 05:40:30',1680154830,NULL),(1873336357,1903966,1,433171,1,1,1,'XH',1,1,556,1005921,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 556}}',180.481,175071472,664716,NULL,'2022-10-13 14:22:24',1665670944,NULL),(1874244384,1903966,1,3889874,1,1,1,'X',1,1,436,1008309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 436, \"legacy_combo_increase\": 1}}',180.486,176444477,529776,NULL,'2022-12-26 07:30:39',1672039839,NULL),(1877012003,1903966,1,1991068,1,1,1,'S',1,0.998138,537,1031266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 535}, \"maximum_statistics\": {\"great\": 537}}',180.534,180377866,748891,NULL,'2023-08-18 13:34:02',1692365642,NULL),(1874431717,1903966,1,3318507,1,1,1,'SH',1,0.994197,517,1093702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 511, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 517}}',180.54,176728962,717008,NULL,'2023-01-10 06:52:50',1673333570,NULL),(1868254998,1903966,1,177630,1,1,1,'S',1,0.994516,1003,943680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 992, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1003}}',180.546,167615284,1206320,NULL,'2021-11-20 04:59:33',1637384373,NULL),(1869528589,1903966,1,3258016,1,1,1,'S',1,0.994867,487,943864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 482, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 487}}',180.561,169377359,558840,NULL,'2022-01-28 23:16:24',1643411784,NULL),(1874052226,1903966,1,3825028,1,1,1,'S',1,0.998667,375,1011000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 374, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 375}}',180.571,176105482,431490,NULL,'2022-12-08 05:29:14',1670477354,NULL),(1869115969,1903966,1,817648,1,1,1,'A',1,0.945748,200,720966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 23, \"great\": 935, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1023}}',180.58,168792683,756298,NULL,'2022-01-05 14:09:10',1641391750,NULL),(1874591277,1903966,1,1689609,1,1,1,'SH',1,0.993421,380,1088745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 375, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 380}}',180.587,176870901,489653,NULL,'2023-01-18 02:04:26',1674007466,NULL),(1874176396,1903966,1,294000,1,1,1,'S',1,0.993631,314,1018613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 310, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 314}}',180.592,176231515,384367,NULL,'2022-12-15 03:24:25',1671074665,NULL),(1867569338,1903966,1,122001,1,1,1,'S',1,0.993893,655,941392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 647}, \"maximum_statistics\": {\"great\": 655}}',180.688,166574454,778590,NULL,'2021-10-12 12:45:18',1634042718,NULL),(1873559864,1903966,1,3030559,1,1,1,'S',1,0.998172,1094,953558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1090, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1094}}',180.711,175287570,1336670,NULL,'2022-10-25 04:20:42',1666671642,NULL),(1874209845,1903966,1,429501,1,1,1,'S',1,0.996139,518,949341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 514, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 518}}',180.727,176232419,611970,NULL,'2022-12-15 04:59:23',1671080363,NULL),(1876920461,1903966,1,3292024,1,1,1,'SH',1,0.992548,671,992673,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 661}, \"maximum_statistics\": {\"great\": 671}}',180.749,180298432,804468,NULL,'2023-08-13 05:20:28',1691904028,NULL),(1875361340,1903966,1,1433528,1,1,1,'X',1,1,314,1042791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 314}}',180.755,177936081,373678,NULL,'2023-03-19 13:21:32',1679232092,NULL),(1874180444,1903966,1,3657194,1,1,1,'S',1,0.995314,1067,945981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1057, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1067}}',180.796,176345844,1366060,NULL,'2022-12-21 06:04:34',1671602674,NULL),(1869103315,1903966,1,3363883,1,1,1,'A',1,0.942329,694,749985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 56, \"great\": 2426, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2679}}',180.811,168737766,2447698,NULL,'2022-01-03 06:59:57',1641193197,NULL),(1868518734,1903966,1,211167,1,1,1,'S',1,0.998973,487,952744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 486, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 487}}',180.817,167935257,546810,NULL,'2021-12-03 03:18:34',1638501514,NULL),(1868857949,1903966,1,139025,1,1,1,'S',1,0.995816,478,943165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 474, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 478}}',180.821,168521824,553450,NULL,'2021-12-26 00:40:20',1640479220,NULL),(1838529791,1903966,1,417032,0,1,1,'A',1,0.964934,996,843366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 8, \"great\": 1493, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1597}}',180.828,121743958,1618042,NULL,'2016-02-05 04:58:10',1454648290,NULL),(1874161779,1903966,1,3630311,1,1,1,'S',1,0.998861,439,955933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 438, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 439}}',180.839,176332871,478460,NULL,'2022-12-20 14:09:56',1671545396,NULL),(1870994534,1903966,1,96268,0,1,1,'A',1,0.953659,236,816328,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 377}, \"maximum_statistics\": {\"great\": 410}}',180.887,171607014,392881,NULL,'2022-05-02 15:18:51',1651504731,NULL),(1873813029,1903966,1,1673759,1,1,1,'S',1,0.991694,301,1027158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 296, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 301}}',180.889,175662878,365903,NULL,'2022-11-13 18:22:49',1668363769,NULL),(1869839864,1903966,1,2549429,1,1,1,'S',1,0.995924,736,947784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 730, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 736}}',180.899,169858913,897040,NULL,'2022-02-17 14:30:54',1645108254,NULL),(1874150741,1903966,1,1569395,1,1,1,'S',1,0.995696,697,947802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 691, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 697}}',180.906,176365768,776120,NULL,'2022-12-22 08:04:27',1671696267,NULL),(1878436548,1903966,1,4199835,1,1,1,'S',1,0.987319,276,1014442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 269, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 276}}',180.907,182282236,311797,NULL,'2024-01-06 07:14:31',1704525271,NULL),(1871933464,1903966,1,2104776,1,1,1,'A',1,0.970631,239,792427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 648, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 681}}',180.923,172984937,722888,NULL,'2022-06-30 06:34:58',1656570898,NULL),(1874114649,1903966,1,3586016,1,1,1,'S',1,0.997122,695,1005317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 691, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 695}}',180.93,176331007,836520,NULL,'2022-12-20 12:17:56',1671538676,NULL),(1870809333,1903966,1,1345012,1,1,1,'SH',1,0.990274,1131,979751,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1109, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1131}}',180.937,171260613,1442304,NULL,'2022-04-17 15:56:43',1650211003,NULL),(1875308369,1903966,1,3284943,1,1,1,'S',1,0.998778,409,1042095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 408, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 409, \"legacy_combo_increase\": 1}}',180.952,177891469,561144,NULL,'2023-03-17 04:56:28',1679028988,NULL),(1874332174,1903966,1,2747263,1,1,1,'S',1,0.999029,515,1007540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 514, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 515}}',180.955,176444150,675582,NULL,'2022-12-26 07:01:40',1672038100,NULL),(1876862004,1903966,1,787563,1,1,1,'S',1,0.99898,490,1006434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 489, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 490}}',180.971,180156085,620646,NULL,'2023-08-04 02:24:02',1691115842,NULL),(1872798367,1903966,1,2624786,1,1,1,'S',1,0.994932,592,1016472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 586, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 592}}',181.002,174206656,812879,NULL,'2022-08-27 22:17:20',1661638640,NULL),(1866006446,1903966,1,257908,1,1,1,'S',1,0.996546,579,949569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 575, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 579}}',181.053,164181675,707240,NULL,'2021-07-22 01:00:10',1626915610,NULL),(1870897550,1903966,1,374421,1,1,1,'S',1,0.995722,1052,946170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1043, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1052, \"legacy_combo_increase\": 2}}',181.09,171622651,1356120,NULL,'2022-05-03 09:28:36',1651570116,NULL),(1874243987,1903966,1,3889872,1,1,1,'SH',1,0.998387,310,1092944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 309, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 310}}',181.095,176444863,385494,NULL,'2022-12-26 08:03:11',1672041791,NULL),(1838000831,1903966,1,209865,0,1,1,'S',1,0.993204,515,940203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 508, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 515}}',181.136,121087153,574490,NULL,'2016-01-05 02:51:50',1451962310,NULL),(1876956166,1903966,1,1549092,1,1,1,'X',1,1,432,957802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432}, \"maximum_statistics\": {\"great\": 432}}',181.167,180429062,528288,NULL,'2023-08-22 03:40:45',1692675645,NULL),(1877974779,1903966,1,3302593,1,1,1,'S',1,0.998529,680,955861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 678, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 680}}',181.193,181884131,854030,NULL,'2023-12-07 07:40:36',1701934836,NULL),(1873288318,1903966,1,763627,1,1,1,'S',1,0.992048,503,931213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 495, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 503}}',181.209,174991061,576400,NULL,'2022-10-08 22:44:03',1665269043,NULL),(1874668052,1903966,1,3295974,1,1,1,'S',1,0.997602,834,1005491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 830, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 834, \"legacy_combo_increase\": 1}}',181.29,177117558,1024632,NULL,'2023-02-01 00:09:12',1675210152,NULL),(1865544723,1903966,1,2043924,1,1,1,'A',1,0.988329,605,899413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 1051, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1071}}',181.308,163512846,1198116,NULL,'2021-07-01 12:07:24',1625141244,NULL),(1871434559,1903966,1,3196020,1,1,1,'S',1,0.995697,581,1002137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 576, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 581}}',181.319,172383213,683378,NULL,'2022-06-04 11:53:03',1654343583,NULL),(1875144141,1903966,1,38820,1,1,1,'S',1,0.99542,655,999302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 649, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 655}}',181.351,177864238,832812,NULL,'2023-03-15 13:48:44',1678888124,NULL),(1872841966,1903966,1,1599881,1,1,1,'SH',1,0.999208,631,1012053,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 630, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 631}}',181.378,174436465,789864,NULL,'2022-09-09 13:01:34',1662728494,NULL),(1870993502,1903966,1,713307,1,1,1,'S',1,0.997996,499,954379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 497, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499}}',181.406,171605621,584008,NULL,'2022-05-02 14:14:03',1651500843,NULL),(1873712362,1903966,1,3790523,1,1,1,'S',1,0.998834,429,956649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 428, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 429}}',181.423,175555541,494660,NULL,'2022-11-08 08:08:45',1667894925,NULL),(1874173084,1903966,1,3848160,1,1,1,'S',1,0.99328,372,991772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 367, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 372}}',181.518,176364785,425946,NULL,'2022-12-22 06:46:59',1671691619,NULL),(1877272400,1903966,1,3780926,1,1,1,'S',1,0.995363,647,940908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 641}, \"maximum_statistics\": {\"great\": 647}}',181.552,180744109,755970,NULL,'2023-09-12 07:17:30',1694503050,NULL),(1868629993,1903966,1,219972,1,1,1,'S',1,0.997642,848,951555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 844, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 848}}',181.57,168172009,985380,NULL,'2021-12-12 05:04:48',1639285488,NULL),(1865410674,1903966,1,2786454,1,1,1,'S',1,0.990765,379,932864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 372, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379}}',181.586,163351996,378530,NULL,'2021-06-26 07:59:56',1624694396,NULL),(1872898377,1903966,1,3116607,1,1,1,'SH',1,0.995238,420,998268,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 416, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 420}}',181.587,174303509,499020,NULL,'2022-09-02 05:36:45',1662097005,NULL),(1865576805,1903966,1,1954564,1,1,1,'A',1,0.984634,414,904589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 414, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 423}}',181.589,163574002,480300,NULL,'2021-07-03 05:26:50',1625290010,NULL),(1872844114,1903966,1,2197918,1,1,1,'S',1,0.990864,602,930135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 591, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 602}}',181.592,174302946,706700,NULL,'2022-09-02 04:38:10',1662093490,NULL),(1875416151,1903966,1,3554420,1,1,1,'S',1,0.994111,849,942314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 839, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 849}}',181.596,178118334,962820,NULL,'2023-03-30 06:05:22',1680156322,NULL),(1873910789,1903966,1,263290,1,1,1,'S',1,0.996173,784,989860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 778, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 784}}',181.636,175933703,859555,NULL,'2022-11-28 14:11:52',1669644712,NULL),(1868224028,1903966,1,2344222,1,1,1,'A',1,0.946889,1400,781432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 53, \"great\": 1820, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1977}}',181.66,167597709,2238802,NULL,'2021-11-19 13:59:03',1637330343,NULL),(1872059973,1903966,1,1313438,1,1,1,'S',1,0.997268,549,937455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 546, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 549}}',181.664,173298493,660480,NULL,'2022-07-14 10:25:07',1657794307,NULL),(1869791813,1903966,1,2096565,1,1,1,'S',1,0.99595,1111,942097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1111}}',181.681,169858507,1280900,NULL,'2022-02-17 14:09:16',1645106956,NULL),(1878130175,1903966,1,4085290,1,1,1,'X',1,1,698,1012421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 698, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 698}}',181.728,181889705,904044,NULL,'2023-12-07 17:04:41',1701968681,NULL),(1875223946,1903966,1,406749,1,1,1,'S',1,0.998168,546,989053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 544, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 546}}',181.759,177787663,671952,NULL,'2023-03-11 05:01:46',1678510906,NULL),(1876955118,1903966,1,3006142,1,1,1,'S',1,0.994778,383,998937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 379}, \"maximum_statistics\": {\"great\": 383}}',181.785,180378492,447757,NULL,'2023-08-18 14:20:22',1692368422,NULL),(1874106323,1903966,1,3378303,1,1,1,'S',1,0.995305,639,947039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 633, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 639}}',181.815,176188095,767370,NULL,'2022-12-12 14:40:19',1670856019,NULL),(1871479848,1903966,1,3508309,1,1,1,'A',1,0.98542,333,893361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 568, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 583}}',181.818,172382105,651698,NULL,'2022-06-04 10:53:53',1654340033,NULL),(1875214945,1903966,1,377789,1,1,1,'S',1,0.995546,449,1035941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 445, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 449}}',181.824,177863964,609141,NULL,'2023-03-15 13:32:08',1678887128,NULL),(1869470687,1903966,1,1761092,1,1,1,'A',1,0.975372,501,853803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 1034, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1076}}',181.853,169186327,1155124,NULL,'2022-01-21 15:49:46',1642780186,NULL),(1874708733,1903966,1,1931962,1,1,1,'S',1,0.994958,595,945225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 589, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 595}}',181.875,176953399,657500,NULL,'2023-01-22 15:20:48',1674400848,NULL),(1872424268,1903966,1,2877473,1,1,1,'X',1,1,507,957497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 507}}',181.885,173609175,581480,NULL,'2022-07-29 04:07:07',1659067627,NULL),(1874410498,1903966,1,3654919,1,1,1,'X',1,1,485,957772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 485}}',181.986,176614335,545460,NULL,'2023-01-04 07:18:31',1672816711,NULL),(1871958315,1903966,1,3614338,1,1,1,'A',1,0.985459,723,899366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 871, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 894}}',181.992,172984901,978688,NULL,'2022-06-30 06:31:33',1656570693,NULL),(1875087963,1903966,1,3565379,1,1,1,'S',1,0.998039,510,1001264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 508, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 510}}',182.096,177630663,647892,NULL,'2023-03-02 04:22:46',1677730966,NULL),(1843720629,1903966,1,222208,1,1,1,'S',1,0.993317,1197,940940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1181}, \"maximum_statistics\": {\"great\": 1197}}',182.11,129881725,1512190,NULL,'2017-04-02 07:12:27',1491117147,NULL),(1874152577,1903966,1,3619914,1,1,1,'S',1,0.997326,561,1016697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 558, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 561}}',182.126,176267698,800167,NULL,'2022-12-17 03:05:56',1671246356,NULL),(1868538600,1903966,1,265265,0,1,1,'A',1,0.95331,337,753368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 782, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 846}}',182.15,167897156,743180,NULL,'2021-12-01 14:07:49',1638367669,NULL),(1877864362,1903966,1,2516271,1,1,1,'S',1,0.993789,483,988907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 477, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 483}}',182.16,181549994,640404,NULL,'2023-11-11 07:32:14',1699687934,NULL),(1876990586,1903966,1,2419244,1,1,1,'S',1,0.994983,299,1011694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 296}, \"maximum_statistics\": {\"great\": 299}}',182.195,180445168,366283,NULL,'2023-08-23 07:13:55',1692774835,NULL),(1876635887,1903966,1,2747217,1,1,1,'S',1,0.996283,538,1037009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 534, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 538}}',182.223,179815502,747024,NULL,'2023-07-13 07:20:19',1689232819,NULL),(1869015533,1903966,1,518203,0,1,1,'A',1,0.984472,249,881530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 469, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 483}}',182.225,168659663,497006,NULL,'2021-12-31 04:40:13',1640925613,NULL),(1876571389,1903966,1,2039935,1,1,1,'S',1,0.9984,625,1010220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 623, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 625}}',182.242,179891939,730086,NULL,'2023-07-18 04:56:28',1689656188,NULL),(1867466090,1903966,1,1733474,1,1,1,'A',1,0.978199,320,842600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 1682, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1743}}',182.294,166332151,1762804,NULL,'2021-10-03 08:55:57',1633251357,NULL),(1871505154,1903966,1,99079,1,1,1,'S',1,0.998333,900,953306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 897}, \"maximum_statistics\": {\"great\": 900}}',182.327,172211273,1080180,NULL,'2022-05-28 06:58:38',1653721118,NULL),(1867646843,1903966,1,2347736,1,1,1,'S',1,0.994994,899,904598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 890, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 899}}',182.337,166512613,1035980,NULL,'2021-10-10 05:58:24',1633845504,NULL),(1869119748,1903966,1,2674201,1,1,1,'X',1,1,511,948479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 511}}',182.355,168844251,684356,NULL,'2022-01-07 16:04:49',1641571489,NULL),(1872432898,1903966,1,3689487,1,1,1,'S',1,0.996637,446,938996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 443, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 446}}',182.464,173648166,498960,NULL,'2022-07-31 00:05:11',1659225911,NULL),(1875048251,1903966,1,238876,1,1,1,'S',1,0.992908,423,940214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 417, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 423}}',182.489,177584143,468180,NULL,'2023-02-27 04:26:02',1677471962,NULL),(1876985559,1903966,1,2715112,1,1,1,'S',1,0.994819,579,941613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 573}, \"maximum_statistics\": {\"great\": 579}}',182.506,180429234,768130,NULL,'2023-08-22 04:01:16',1692676876,NULL),(1877724840,1903966,1,3775771,1,1,1,'S',1,0.993235,813,940844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 802, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 813}}',182.507,181535124,966520,NULL,'2023-11-10 06:15:04',1699596904,NULL),(1878328853,1903966,1,4072808,1,1,1,'S',1,0.996201,658,945655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 653, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 658}}',182.554,182259873,771440,NULL,'2024-01-04 14:24:00',1704378240,NULL),(1865417835,1903966,1,2323471,1,1,1,'S',1,0.993388,605,934986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 597, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 605}}',182.569,163352611,708040,NULL,'2021-06-26 08:28:09',1624696089,NULL),(1877284464,1903966,1,2191652,1,1,1,'S',1,0.998192,1106,1008338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1102}, \"maximum_statistics\": {\"great\": 1106}}',182.571,180743527,1432314,NULL,'2023-09-12 05:47:33',1694497653,NULL),(1876471221,1903966,1,3610966,1,1,1,'S',1,0.993182,440,983571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 434, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 440}}',182.603,179638199,546018,NULL,'2023-07-01 15:20:13',1688224813,NULL),(1876603213,1903966,1,783504,1,1,1,'SH',1,0.99095,442,986705,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 434, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 442}}',182.61,179799552,525821,NULL,'2023-07-12 05:08:30',1689138510,NULL),(1878094672,1903966,1,2451484,1,1,1,'S',1,0.995875,606,941771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 601, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 606}}',182.629,181962336,668910,NULL,'2023-12-13 07:10:03',1702451403,NULL),(1877300528,1903966,1,4294237,1,1,1,'S',1,0.994427,628,901221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 621}, \"maximum_statistics\": {\"great\": 628}}',182.666,180744233,734560,NULL,'2023-09-12 07:33:03',1694503983,NULL),(1868514041,1903966,1,201082,1,1,1,'S',1,0.998866,441,955422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 440}, \"maximum_statistics\": {\"great\": 441}}',182.681,167935856,487090,NULL,'2021-12-03 03:56:40',1638503800,NULL),(1870918071,1903966,1,1566918,1,1,1,'A',1,0.966974,851,837971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 1330, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1408}}',182.775,171573179,1432992,NULL,'2022-05-01 05:37:36',1651383456,NULL),(1875313299,1903966,1,80744,1,1,1,'S',1,0.997033,337,1006054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 335, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 337}}',182.817,177892631,373092,NULL,'2023-03-17 07:26:12',1679037972,NULL),(1874059023,1903966,1,378247,1,1,1,'SH',1,0.999305,719,1012659,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 718, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 719}}',182.851,176010450,916030,NULL,'2022-12-03 04:14:39',1670040879,NULL),(1874537896,1903966,1,2918955,1,1,1,'SH',1,0.991701,482,1174527,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 474, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 482}}',183.013,176780048,706980,NULL,'2023-01-13 06:34:50',1673591690,NULL),(1876416177,1903966,1,928805,1,1,1,'S',1,0.990115,607,982531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 595, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 607}}',183.025,179704287,726162,NULL,'2023-07-06 02:06:36',1688609196,NULL),(1874991338,1903966,1,3639165,1,1,1,'S',1,0.998924,929,1008918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 927, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 929}}',183.057,177334623,1084068,NULL,'2023-02-13 03:51:22',1676260282,NULL),(1874296382,1903966,1,2063920,1,1,1,'S',1,0.992819,557,937875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 549, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 557}}',183.079,176540617,666810,NULL,'2022-12-31 06:50:20',1672469420,NULL),(1876415212,1903966,1,1756962,1,1,1,'S',1,0.992007,563,934213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 554, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 563}}',183.08,179706029,679560,NULL,'2023-07-06 05:50:06',1688622606,NULL),(1869335311,1903966,1,2569521,1,1,1,'S',1,0.997527,1011,951977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1006, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1011}}',183.104,169037023,1135560,NULL,'2022-01-15 12:28:31',1642249711,NULL),(1870860832,1903966,1,276709,0,1,1,'A',1,0.964463,158,753647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 571, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 605}}',183.168,171388534,442602,NULL,'2022-04-23 08:41:35',1650703295,NULL),(1876682094,1903966,1,3283253,1,1,1,'S',1,0.999483,968,1013452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 967, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 968}}',183.169,180064015,1133586,NULL,'2023-07-29 06:55:40',1690613740,NULL),(1870332129,1903966,1,941334,1,1,1,'A',1,0.991071,259,894326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 387, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 392}}',183.176,170599455,404964,NULL,'2022-03-20 07:43:03',1647762183,NULL),(1873526423,1903966,1,3710128,1,1,1,'SH',1,0.957075,629,993591,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 575, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 629}}',183.19,175363703,832633,NULL,'2022-10-29 07:16:35',1667027795,NULL),(1873957171,1903966,1,2060469,1,1,1,'S',1,0.99886,877,1011436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 875, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 877}}',183.257,175886602,1137222,NULL,'2022-11-26 02:47:31',1669430851,NULL),(1865650932,1903966,1,1651126,1,1,1,'S',1,0.997802,455,953732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 453, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 455}}',183.283,163699464,507770,NULL,'2021-07-07 00:34:23',1625618063,NULL),(1867510011,1903966,1,1342248,1,1,1,'A',1,0.962475,354,821717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 464, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 493}}',183.288,166339038,492872,NULL,'2021-10-03 14:18:41',1633270721,NULL),(1876476792,1903966,1,78034,1,1,1,'S',1,0.999364,786,1006119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 785, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 786}}',183.304,179718482,1019320,NULL,'2023-07-07 01:16:02',1688692562,NULL),(1874038423,1903966,1,2314571,1,1,1,'XH',1,1,446,998967,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 446}}',183.316,176030176,576756,NULL,'2022-12-04 01:49:44',1670118584,NULL),(1872859157,1903966,1,1358285,1,1,1,'S',1,0.991694,301,1026775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 296, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 301}}',183.324,174346437,353868,NULL,'2022-09-04 08:28:25',1662280105,NULL),(1875259210,1903966,1,3949209,1,1,1,'S',1,0.996377,414,1042080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 411, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 414}}',183.326,177892457,544743,NULL,'2023-03-17 07:03:20',1679036600,NULL),(1871175036,1903966,1,3264896,1,1,1,'S',1,0.994681,752,943212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 744, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 752}}',183.328,171976329,919720,NULL,'2022-05-18 10:39:16',1652870356,NULL),(1870508430,1903966,1,1488041,1,1,1,'A',1,0.935526,323,704480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 678, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 760}}',183.365,170697071,609918,NULL,'2022-03-24 14:14:02',1648131242,NULL),(1873390040,1903966,1,2627486,1,1,1,'S',1,0.99095,663,1014700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 651, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 663}}',183.373,175226263,855179,NULL,'2022-10-22 03:53:38',1666410818,NULL),(1868518433,1903966,1,210116,1,1,1,'S',1,0.997849,465,953742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 463, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 465}}',183.379,167935373,528210,NULL,'2021-12-03 03:25:21',1638501921,NULL),(1874094706,1903966,1,3644945,1,1,1,'X',1,1,983,1012827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 983, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 983}}',183.379,176053643,1273440,NULL,'2022-12-05 04:48:17',1670215697,NULL),(1874040490,1903966,1,296195,1,1,1,'X',1,1,584,953142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 584}, \"maximum_statistics\": {\"great\": 584}}',183.47,176104447,663180,NULL,'2022-12-08 03:50:03',1670471403,NULL),(1877705062,1903966,1,1576788,1,1,1,'S',1,0.996957,493,1044339,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 490, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 493}}',183.471,181442721,701633,NULL,'2023-11-03 06:55:58',1698994558,NULL),(1873683098,1903966,1,2010660,1,1,1,'X',1,1,407,1004064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 407}}',183.485,175555747,506392,NULL,'2022-11-08 08:32:08',1667896328,NULL),(1873880666,1903966,1,3751336,1,1,1,'S',1,0.995518,1004,1000769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 995, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1004}}',183.541,175936504,1245576,NULL,'2022-11-28 17:10:30',1669655430,NULL),(1870753669,1903966,1,3413636,1,1,1,'S',1,0.994872,1170,944657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1158, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1170}}',183.559,171159468,1386124,NULL,'2022-04-13 11:56:32',1649850992,NULL),(1874009453,1903966,1,3579757,1,1,1,'S',1,0.994118,595,940015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 588, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 595}}',183.587,176122973,677380,NULL,'2022-12-09 06:35:26',1670567726,NULL),(1873934749,1903966,1,1280850,1,1,1,'S',1,0.99216,574,937701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 565, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 574}}',183.63,175905829,660490,NULL,'2022-11-27 00:12:03',1669507923,NULL),(1870529944,1903966,1,849007,1,1,1,'A',1,0.988506,348,886409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 512, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 522}}',183.634,170923738,522380,NULL,'2022-04-03 02:52:40',1648954360,NULL),(1877258452,1903966,1,1933696,1,1,1,'S',1,0.997466,592,1007341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 589}, \"maximum_statistics\": {\"great\": 592}}',183.637,180743430,672948,NULL,'2023-09-12 05:31:38',1694496698,NULL),(1869074091,1903966,1,101109,1,1,1,'S',1,0.995643,459,947705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 455, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 459}}',183.667,168639531,521150,NULL,'2021-12-30 12:30:23',1640867423,NULL),(1874033383,1903966,1,274406,1,1,1,'X',1,1,388,1011013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 388, \"legacy_combo_increase\": 1}}',183.732,176183419,496128,NULL,'2022-12-12 07:42:05',1670830925,NULL),(1868773713,1903966,1,53318,0,1,1,'A',1,0.993217,349,907407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 510, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 516}}',183.734,168253799,548972,NULL,'2021-12-15 13:20:46',1639574446,NULL),(1873297335,1903966,1,3285005,1,1,1,'S',1,0.993169,366,1031484,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 361, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 366}}',183.739,175013776,443596,NULL,'2022-10-10 01:59:13',1665367153,NULL),(1875661915,1903966,1,4016506,1,1,1,'X',1,1,425,1014871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 425}}',183.747,178570327,499896,NULL,'2023-04-25 03:16:21',1682392581,NULL),(1874455103,1903966,1,3571917,1,1,1,'S',1,0.98972,535,931297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 524, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 535}}',183.755,176728985,626800,NULL,'2023-01-10 06:55:06',1673333706,NULL),(1874255478,1903966,1,3471045,1,1,1,'SH',1,0.998127,267,301698,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 266, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',183.832,176541374,156232,NULL,'2022-12-31 07:51:46',1672473106,NULL),(1872376356,1903966,1,3480152,1,1,1,'S',1,0.990619,533,1019035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 523, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 533}}',183.847,173611364,695551,NULL,'2022-07-29 07:11:25',1659078685,NULL),(1876526764,1903966,1,4058553,1,1,1,'X',1,1,1028,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1028, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1028}}',183.878,179646638,1269440,NULL,'2023-07-02 04:54:50',1688273690,NULL),(1876357956,1903966,1,3817849,1,1,1,'S',1,0.990278,360,1007385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 353}, \"maximum_statistics\": {\"great\": 360}}',183.879,179440459,413430,NULL,'2023-06-18 19:40:41',1687117241,NULL),(1869068861,1903966,1,294761,1,1,1,'X',1,1,404,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 404}}',183.9,168684408,487080,NULL,'2022-01-01 03:08:04',1641006484,NULL),(1876447605,1903966,1,2891988,1,1,1,'S',1,0.996951,492,1003727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 489, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 492}}',183.905,179706178,635328,NULL,'2023-07-06 06:10:14',1688623814,NULL),(1874718037,1903966,1,2103921,1,1,1,'SH',1,0.995506,445,1100890,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 441, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 445}}',183.909,177070201,550708,NULL,'2023-01-29 05:41:01',1674970861,NULL),(1873887957,1903966,1,3335710,1,1,1,'S',1,0.998116,796,954847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 793, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 796}}',183.947,175905762,918330,NULL,'2022-11-27 00:07:19',1669507639,NULL),(1874646319,1903966,1,2564620,1,1,1,'SH',1,0.997143,350,1105771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 348, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 350}}',183.988,177022058,457596,NULL,'2023-01-26 17:53:22',1674755602,NULL),(1867865307,1903966,1,193534,1,1,1,'S',1,0.990991,555,934626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 545, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 555}}',183.998,167037090,647250,NULL,'2021-10-29 04:15:51',1635480951,NULL),(1869391942,1903966,1,1863710,1,1,1,'S',1,0.99395,1157,938016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1143, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1157}}',184.015,169186634,1377560,NULL,'2022-01-21 16:04:55',1642781095,NULL),(1869931987,1903966,1,563863,1,1,1,'S',1,0.996667,600,950823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 596, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 600}}',184.022,170007616,687810,NULL,'2022-02-23 08:51:15',1645606275,NULL),(1874228739,1903966,1,3826958,1,1,1,'S',1,0.991857,307,1027964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 302, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 307}}',184.066,176520785,400433,NULL,'2022-12-30 07:21:28',1672384888,NULL),(1878043118,1903966,1,1051533,1,1,1,'S',1,0.994152,513,941484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 507, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 513}}',184.079,181869150,619298,NULL,'2023-12-06 02:41:46',1701830506,NULL),(1875231777,1903966,1,1399856,1,1,1,'S',1,0.999138,580,1045685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 579, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 580}}',184.098,177867107,751074,NULL,'2023-03-15 16:48:11',1678898891,NULL),(1872532693,1903966,1,1772334,1,1,1,'S',1,0.997701,870,1006863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 866, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 870}}',184.103,173733897,1144079,NULL,'2022-08-04 01:52:14',1659577934,NULL),(3586119130,1903966,1,3554680,1,1,1,'A',1,0.953947,287,754633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 849, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 912}}',184.117,185562586,758894,NULL,'2024-09-27 05:52:23',1727416343,NULL),(1869184812,1903966,1,262277,1,1,1,'S',1,0.991323,461,894806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 453, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 461}}',184.123,168791841,527830,NULL,'2022-01-05 13:25:50',1641389150,NULL),(1874076795,1903966,1,1755465,1,1,1,'X',1,1,469,290906,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469}, \"maximum_statistics\": {\"great\": 469}}',184.191,176010333,251868,NULL,'2022-12-03 04:05:40',1670040340,NULL),(1868451413,1903966,1,332273,1,1,1,'S',1,0.997426,777,952687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 773, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777}}',184.248,167688105,889440,NULL,'2021-11-23 00:45:49',1637628349,NULL),(1875152478,1903966,1,3884405,1,1,1,'S',1,0.998888,899,1010086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 897, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 899}}',184.271,177809799,1079504,NULL,'2023-03-12 06:50:26',1678603826,NULL),(1869283444,1903966,1,2237995,1,1,1,'A',1,0.965873,352,816249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 595, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 630}}',184.359,169057286,623706,NULL,'2022-01-16 04:44:20',1642308260,NULL),(1869149863,1903966,1,188124,1,1,1,'S',1,0.999062,533,957363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 532, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 533}}',184.383,168789114,618370,NULL,'2022-01-05 10:34:14',1641378854,NULL),(1878007891,1903966,1,3407643,1,1,1,'S',1,0.997901,1191,1006153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1186, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1191}}',184.386,181846389,1461186,NULL,'2023-12-04 04:44:19',1701665059,NULL),(1877974156,1903966,1,233434,1,1,1,'S',1,0.985893,319,1002846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',184.393,181853111,374184,NULL,'2023-12-04 18:12:52',1701713572,NULL),(1867532741,1903966,1,2650031,1,1,1,'S',1,0.997877,942,948452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 938, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 942}}',184.393,166338725,1151230,NULL,'2021-10-03 14:05:28',1633269928,NULL),(1873922967,1903966,1,2027821,1,1,1,'S',1,0.994941,593,999514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 587, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 593}}',184.41,175860589,680166,NULL,'2022-11-24 16:47:40',1669308460,NULL),(1874186608,1903966,1,2354482,1,1,1,'SH',1,0.993004,1358,994363,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1339}, \"maximum_statistics\": {\"great\": 1358}}',184.415,176327959,1530282,NULL,'2022-12-20 07:49:58',1671522598,NULL),(1869081107,1903966,1,112219,1,1,1,'S',1,0.994802,481,945535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 476, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 481}}',184.417,168631004,540060,NULL,'2021-12-30 03:43:08',1640835788,NULL),(1872938476,1903966,1,3626396,1,1,1,'SH',1,0.991361,463,989280,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 455, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 463}}',184.426,174438513,535710,NULL,'2022-09-09 14:53:12',1662735192,NULL),(1875462889,1903966,1,91119,1,1,1,'S',1,0.997872,470,1007804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 468}, \"maximum_statistics\": {\"great\": 470}}',184.428,178105916,532008,NULL,'2023-03-29 12:36:30',1680093390,NULL),(1869056006,1903966,1,1067687,1,1,1,'A',1,0.974799,1368,889180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 1301, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1369}}',184.478,168660093,1600466,NULL,'2021-12-31 05:02:39',1640926959,NULL),(1868388832,1903966,1,183540,1,1,1,'S',1,0.991585,713,934929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 701, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 713}}',184.498,167688568,848190,NULL,'2021-11-23 01:17:08',1637630228,NULL),(1876956522,1903966,1,3400437,1,1,1,'SH',1,0.993684,475,1167953,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 469}, \"maximum_statistics\": {\"great\": 475}}',184.517,180402501,718370,NULL,'2023-08-20 06:12:45',1692511965,NULL),(1869394450,1903966,1,1869889,1,1,1,'A',1,0.981067,1030,872463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 1821, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1875}}',184.573,169186767,1998140,NULL,'2022-01-21 16:12:10',1642781530,NULL),(1876574776,1903966,1,4119382,1,1,1,'S',1,0.994526,274,1021170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 271, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 274}}',184.627,179784302,325021,NULL,'2023-07-11 07:15:15',1689059715,NULL),(1876828456,1903966,1,2646211,1,1,1,'S',1,0.994128,596,897432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 589, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 596}}',184.664,180156466,712714,NULL,'2023-08-04 02:57:19',1691117839,NULL),(1867604250,1903966,1,153355,1,1,1,'S',1,0.995816,1195,947230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1185, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1195}}',184.674,166513958,1452590,NULL,'2021-10-10 07:22:54',1633850574,NULL),(1867240386,1903966,1,2560989,1,1,1,'S',1,0.998473,982,955659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 979, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 982}}',184.869,165946757,1168010,NULL,'2021-09-19 01:07:28',1632013648,NULL),(1872729488,1903966,1,2212555,1,1,1,'X',1,1,379,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379}}',184.906,174275810,418740,NULL,'2022-08-31 15:17:29',1661959049,NULL),(1876474155,1903966,1,1839801,1,1,1,'X',1,1,488,1014666,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 488}}',184.928,179704251,597803,NULL,'2023-07-06 02:00:47',1688608847,NULL),(1873781047,1903966,1,228009,1,1,1,'XH',1,1,457,1014933,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 457}}',184.968,175661989,510708,NULL,'2022-11-13 17:35:33',1668360933,NULL),(1871280133,1903966,1,3589351,1,1,1,'S',1,0.988462,260,1077727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 254, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 260}}',184.972,171993928,347345,NULL,'2022-05-19 04:46:18',1652935578,NULL),(1870252288,1903966,1,2648387,1,1,1,'S',1,0.991,500,930545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 491, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 500}}',185.015,170301648,599170,NULL,'2022-03-07 13:05:49',1646658349,NULL),(1874966997,1903966,1,1320359,1,1,1,'S',1,0.995734,586,997707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 581, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 586}}',185.026,177455697,709050,NULL,'2023-02-20 01:06:42',1676855202,NULL),(1878396803,1903966,1,1411347,1,1,1,'S',1,0.997218,719,1006667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 715}, \"maximum_statistics\": {\"great\": 719}}',185.032,182297436,828036,NULL,'2024-01-07 08:00:51',1704614451,NULL),(1870640643,1903966,1,3520357,1,1,1,'SH',1,0.997625,421,1127620,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 419, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 421}}',185.039,170924800,544135,NULL,'2022-04-03 03:59:21',1648958361,NULL),(1878107736,1903966,1,3591991,1,1,1,'S',1,0.993802,484,931798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 478, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 484}}',185.041,181889989,538620,NULL,'2023-12-07 17:33:30',1701970410,NULL),(1878338576,1903966,1,1846171,1,1,1,'S',1,0.994407,447,940540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 442, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 447}}',185.071,182282463,503870,NULL,'2024-01-06 07:39:21',1704526761,NULL),(1874898432,1903966,1,2562603,1,1,1,'SH',1,0.997453,589,994714,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 586, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 589}}',185.084,177359948,733500,NULL,'2023-02-14 18:09:48',1676398188,NULL),(1872230479,1903966,1,975943,1,1,1,'A',1,0.913143,600,690372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 44, \"great\": 767, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 875}}',185.175,173464504,833556,NULL,'2022-07-22 05:33:57',1658468037,NULL),(1869238004,1903966,1,2397482,1,1,1,'S',1,0.996939,490,948076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 487, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 490}}',185.182,169058467,585390,NULL,'2022-01-16 05:48:30',1642312110,NULL),(3685897577,1903966,1,3520354,1,1,1,'S',1,0.990689,537,985240,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 527, \"ignore_miss\": 1, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 537, \"large_bonus\": 36}, \"total_score_without_mods\": 985240}',185.185,NULL,0,'2024-10-15 13:12:33','2024-10-15 13:14:02',1728998042,7739),(1869199898,1903966,1,715022,1,1,1,'SH',1,0.99734,376,1004601,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 374, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 376}}',185.2,168815267,426846,NULL,'2022-01-06 13:06:54',1641474414,NULL),(1874173981,1903966,1,1285330,1,1,1,'S',1,0.994475,362,996372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 358, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 1}}',185.204,176291568,440406,NULL,'2022-12-18 07:46:23',1671349583,NULL),(1878076552,1903966,1,182407,1,1,1,'S',1,0.994403,804,939549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 795, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 804}}',185.22,181925010,971970,NULL,'2023-12-10 06:53:12',1702191192,NULL),(1875074813,1903966,1,3550534,1,1,1,'S',1,0.991186,624,1025715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 613, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 624}}',185.241,177583609,740968,NULL,'2023-02-27 03:18:40',1677467920,NULL),(1868373849,1903966,1,166898,1,1,1,'S',1,0.995261,633,938702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 627}, \"maximum_statistics\": {\"great\": 633}}',185.266,167688889,780846,NULL,'2021-11-23 01:38:38',1637631518,NULL),(1870356342,1903966,1,1844091,1,1,1,'S',1,0.958333,348,924279,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 319, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 348}}',185.273,170554411,378831,NULL,'2022-03-18 15:56:42',1647619002,NULL),(1872169477,1903966,1,819997,1,1,1,'A',1,0.995951,387,916768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 491, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 494}}',185.277,173298706,515206,NULL,'2022-07-14 10:38:46',1657795126,NULL),(1876516158,1903966,1,1319601,0,1,1,'A',1,0.97486,398,845757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 689, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 716}}',185.316,179704125,673122,NULL,'2023-07-06 01:43:17',1688607797,NULL),(1870695753,1903966,1,2983439,1,1,1,'A',1,0.975797,740,876088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 808, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 847}}',185.321,171099336,962502,NULL,'2022-04-10 16:32:44',1649608364,NULL),(1873370592,1903966,1,3125948,1,1,1,'S',1,0.996219,529,1037958,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 525, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 529}}',185.341,175071417,718123,NULL,'2022-10-13 14:18:40',1665670720,NULL),(1874093271,1903966,1,2432396,1,1,1,'S',1,0.994917,787,999897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 779, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 787}}',185.384,176187256,971850,NULL,'2022-12-12 13:37:21',1670852241,NULL),(1874972461,1903966,1,2106497,1,1,1,'S',1,0.993323,674,994373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 665, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 674}}',185.387,177334480,827970,NULL,'2023-02-13 03:33:22',1676259202,NULL),(1877993684,1903966,1,1745057,1,1,1,'S',1,0.993243,370,901881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 365}, \"maximum_statistics\": {\"great\": 370}}',185.403,181800022,375310,NULL,'2023-11-30 18:36:08',1701369368,NULL),(1874430961,1903966,1,3317081,1,1,1,'S',1,0.998765,810,1011216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 808, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 810}}',185.421,176667818,1041984,NULL,'2023-01-07 02:28:06',1673058486,NULL),(1878050011,1903966,1,167093,1,1,1,'S',1,0.997053,1018,949439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1012, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1018}}',185.438,181869293,1234900,NULL,'2023-12-06 03:02:22',1701831742,NULL),(1869084575,1903966,1,118718,0,1,1,'A',1,0.975445,496,859751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 1350, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1405}}',185.454,168639156,1514096,NULL,'2021-12-30 12:11:54',1640866314,NULL),(1878090883,1903966,1,4024999,1,1,1,'S',1,0.996795,624,951277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 620, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 624}}',185.489,181896443,690340,NULL,'2023-12-08 07:08:26',1702019306,NULL),(1875265173,1903966,1,3455633,1,1,1,'S',1,0.993912,657,904463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 649, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 657}}',185.497,177892040,790790,NULL,'2023-03-17 06:07:22',1679033242,NULL),(1876631149,1903966,1,873934,1,1,1,'X',1,1,1058,1012266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1058, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1058}}',185.524,179783568,1418196,NULL,'2023-07-11 05:45:33',1689054333,NULL),(1871520007,1903966,1,303142,1,1,1,'S',1,0.998426,1271,951048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1267, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1271, \"legacy_combo_increase\": 1}}',185.567,172385253,1607640,NULL,'2022-06-04 13:33:12',1654349592,NULL),(1874061400,1903966,1,3716363,1,1,1,'SH',1,0.994344,884,996858,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 874, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 884}}',185.574,176105348,1154436,NULL,'2022-12-08 05:15:58',1670476558,NULL),(1869256520,1903966,1,1506522,1,1,1,'S',1,0.99734,564,949088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 561, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 564}}',185.588,169040593,679730,NULL,'2022-01-15 15:04:50',1642259090,NULL),(1871632451,1903966,1,2314541,1,1,1,'A',1,0.987069,463,921416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 453}, \"maximum_statistics\": {\"great\": 464}}',185.616,172547665,515450,NULL,'2022-06-11 12:54:57',1654952097,NULL),(1870859482,1903966,1,2463173,1,1,1,'S',1,0.999118,567,957452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 566, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 567}}',185.657,171338676,632220,NULL,'2022-04-21 06:30:37',1650522637,NULL),(1877949823,1903966,1,3227627,1,1,1,'S',1,0.992341,457,973636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 450, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 457}}',185.681,181884207,600517,NULL,'2023-12-07 07:52:40',1701935560,NULL),(1876443495,1903966,1,3263809,1,1,1,'S',1,0.998418,316,1034245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 315, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 316}}',185.688,179720388,414307,NULL,'2023-07-07 04:52:37',1688705557,NULL),(1874256421,1903966,1,3471956,1,1,1,'S',1,0.996387,692,1042220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 687, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 692}}',185.696,176423869,933231,NULL,'2022-12-25 04:18:25',1671941905,NULL),(1867310972,1903966,1,2033350,1,1,1,'X',1,1,245,959351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 245}}',185.726,166150236,278792,NULL,'2021-09-26 13:49:05',1632664145,NULL),(1874136085,1903966,1,2532947,1,1,1,'S',1,0.997734,662,1007973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 659, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 662}}',185.743,176249825,818352,NULL,'2022-12-16 05:05:13',1671167113,NULL),(1874051228,1903966,1,342846,1,1,1,'S',1,0.995363,647,996739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 641, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 647}}',185.781,176104184,753636,NULL,'2022-12-08 03:25:38',1670469938,NULL),(1873890970,1903966,1,217266,1,1,1,'X',1,1,417,950475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 417, \"legacy_combo_increase\": 2}}',185.8,175887831,502680,NULL,'2022-11-26 04:32:27',1669437147,NULL),(1873176181,1903966,1,738739,1,1,1,'X',1,1,398,1014416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 398}}',185.803,174836021,483150,NULL,'2022-10-01 00:22:20',1664583740,NULL),(1869664246,1903966,1,2736308,1,1,1,'A',1,0.959549,578,881927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 697, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 754}}',185.804,169641156,802416,NULL,'2022-02-08 13:44:47',1644327887,NULL),(1876519902,1903966,1,2105907,1,1,1,'S',1,0.994751,381,1018248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 377, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 381}}',185.81,179639125,560198,NULL,'2023-07-01 16:23:35',1688228615,NULL),(1873005260,1903966,1,2868400,1,1,1,'S',1,0.991051,447,1026539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 439, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 447}}',185.811,174550012,532237,NULL,'2022-09-15 20:10:32',1663272632,NULL),(1867116622,1903966,1,2128979,1,1,1,'A',1,0.976828,1032,873386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 1481, \"large_bonus\": 192}, \"maximum_statistics\": {\"great\": 1532}}',185.821,165731005,1939672,NULL,'2021-09-11 08:46:13',1631349973,NULL),(1874125257,1903966,1,39748,1,1,1,'S',1,0.992908,564,897282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 556, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 564}}',185.826,176307318,637320,NULL,'2022-12-19 03:16:33',1671419793,NULL),(3503314094,1903966,1,3610079,1,1,1,'S',1,0.97973,518,896857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 497, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 518}}',185.829,185389378,622520,NULL,'2024-09-12 11:22:59',1726140179,NULL),(1869713074,1903966,1,1486434,1,1,1,'S',1,0.994387,1158,935117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1145, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1158}}',185.832,169584484,1420850,NULL,'2022-02-06 06:15:21',1644128121,NULL),(1871073189,1903966,1,49499,1,1,1,'A',1,0.975926,836,833783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 1041, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1080}}',185.846,171650223,1058923,NULL,'2022-05-04 15:12:36',1651677156,NULL),(1871483440,1903966,1,692801,1,1,1,'S',1,0.992579,539,937133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 531, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 539}}',185.864,172356155,698300,NULL,'2022-06-03 09:30:12',1654248612,NULL),(1874221848,1903966,1,3366697,1,1,1,'S',1,0.990946,497,1024804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 488, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 497}}',185.88,176330295,606933,NULL,'2022-12-20 11:24:18',1671535458,NULL),(1874997035,1903966,1,2436260,1,1,1,'S',1,0.996936,979,1005461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 973, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 979}}',185.906,177583998,1298183,NULL,'2023-02-27 04:10:20',1677471020,NULL),(1874267517,1903966,1,2017253,1,1,1,'S',1,0.999348,767,970625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 766, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 767}}',185.92,176459256,1013268,NULL,'2022-12-27 01:50:14',1672105814,NULL),(1874141033,1903966,1,2012566,1,1,1,'A',1,0.937716,111,733496,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 256}, \"maximum_statistics\": {\"great\": 289}}',186.03,176288376,192847,NULL,'2022-12-18 03:32:37',1671334357,NULL),(1874376924,1903966,1,2239270,1,1,1,'S',1,0.998258,287,1040211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 286, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 287}}',186.079,176630060,342256,NULL,'2023-01-05 01:55:18',1672883718,NULL),(1874008760,1903966,1,706157,1,1,1,'S',1,0.99656,436,1004427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 433, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 436}}',186.15,176123056,502290,NULL,'2022-12-09 06:43:11',1670568191,NULL),(1868609438,1903966,1,163696,1,1,1,'X',1,1,490,954039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 490}}',186.171,168097564,559060,NULL,'2021-12-09 14:15:20',1639059320,NULL),(1874190033,1903966,1,2663789,1,1,1,'S',1,0.995516,669,1038069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 663, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 669}}',186.191,176249485,852570,NULL,'2022-12-16 04:32:59',1671165179,NULL),(1873842886,1903966,1,3252110,1,1,1,'A',1,0.940666,394,742839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 622, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 691}}',186.216,175885829,618716,NULL,'2022-11-26 01:39:28',1669426768,NULL),(1871038094,1903966,1,3396093,1,1,1,'S',1,0.995205,1147,941045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1136, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1147}}',186.259,171735895,1535090,NULL,'2022-05-08 05:33:23',1651988003,NULL),(1874679217,1903966,1,3704790,1,1,1,'SH',1,0.995049,404,1181488,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 400, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 404}}',186.362,176982047,592400,NULL,'2023-01-24 08:25:07',1674548707,NULL),(1874309035,1903966,1,2684042,1,1,1,'S',1,0.999074,540,1006719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 539, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 540}}',186.372,176443984,682118,NULL,'2022-12-26 06:45:38',1672037138,NULL),(1875431495,1903966,1,3007831,1,1,1,'SH',1,0.998498,333,1196228,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 332, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 333}}',186.479,178118148,467240,NULL,'2023-03-30 05:44:48',1680155088,NULL),(1877280457,1903966,1,4286824,1,1,1,'S',1,0.994889,587,997153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 581}, \"maximum_statistics\": {\"great\": 587}}',186.479,180744299,719262,NULL,'2023-09-12 07:41:47',1694504507,NULL),(1875282250,1903966,1,1148886,1,1,1,'S',1,0.991364,579,988525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 569, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 579}}',186.489,177892355,690252,NULL,'2023-03-17 06:49:56',1679035796,NULL),(1868781659,1903966,1,62485,1,1,1,'S',1,0.995362,539,942900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 534, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 539}}',186.522,168254555,622080,NULL,'2021-12-15 13:53:46',1639576426,NULL),(1867669688,1903966,1,93280,1,1,1,'S',1,0.996537,722,945961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 717, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 722}}',186.53,166576583,871720,NULL,'2021-10-12 14:24:32',1634048672,NULL),(1874547803,1903966,1,2630798,1,1,1,'SH',1,0.991974,623,1067115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 613, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 623}}',186.532,176874171,863920,NULL,'2023-01-18 08:00:20',1674028820,NULL),(1870049810,1903966,1,3324631,1,1,1,'S',1,0.996885,642,951254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 638, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 642}}',186.534,170226119,742160,NULL,'2022-03-04 13:02:09',1646398929,NULL),(1869163055,1903966,1,216056,0,1,1,'A',1,0.973333,319,829206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 578, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 600}}',186.539,168814294,551748,NULL,'2022-01-06 12:10:18',1641471018,NULL),(1877271192,1903966,1,818079,0,1,1,'A',1,0.980702,546,895049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 550}, \"maximum_statistics\": {\"great\": 570}}',186.572,180743448,584060,NULL,'2023-09-12 05:34:21',1694496861,NULL),(1874918636,1903966,1,3284945,1,1,1,'S',1,0.99411,764,943859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 755, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 764, \"legacy_combo_increase\": 1}}',186.587,177357428,948346,NULL,'2023-02-14 15:15:20',1676387720,NULL),(1876417768,1903966,1,1427592,1,1,1,'S',1,0.996718,457,950901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 454, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 457}}',186.609,179706323,483040,NULL,'2023-07-06 06:32:08',1688625128,NULL),(1878015438,1903966,1,2620035,1,1,1,'S',1,0.997664,214,1045655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 213, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 214}}',186.622,181801269,237420,NULL,'2023-11-30 20:55:13',1701377713,NULL),(1870327699,1903966,1,215383,1,1,1,'A',1,0.969421,383,809793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 888, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 932}}',186.651,170550333,878808,NULL,'2022-03-18 12:53:19',1647607999,NULL),(1872100368,1903966,1,1872996,1,1,1,'SH',1,0.992492,999,984878,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 984, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 999}}',186.652,173298619,1342710,NULL,'2022-07-14 10:32:59',1657794779,NULL),(1876642285,1903966,1,4052317,1,1,1,'S',1,0.999121,569,1047617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 568, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 569}}',186.66,179892265,802640,NULL,'2023-07-18 05:33:41',1689658421,NULL),(1873665091,1903966,1,727436,1,1,1,'SH',1,0.996957,493,997424,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 490, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 493}}',186.76,175606371,595410,NULL,'2022-11-11 06:57:39',1668149859,NULL),(1874143608,1903966,1,1162191,1,1,1,'X',1,1,615,956736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 615}}',186.828,176327820,714720,NULL,'2022-12-20 07:35:18',1671521718,NULL),(1870543940,1903966,1,2690328,1,1,1,'A',1,0.976404,384,852846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 1176, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1229}}',186.853,170953144,1233990,NULL,'2022-04-04 08:51:51',1649062311,NULL),(1870660319,1903966,1,2259233,1,1,1,'A',1,0.943338,544,751482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 729, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 803}}',186.881,171099241,757658,NULL,'2022-04-10 16:28:28',1649608108,NULL),(1869258507,1903966,1,1509442,1,1,1,'S',1,0.99684,1266,951085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1258, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1266}}',186.9,169036394,1422490,NULL,'2022-01-15 11:59:58',1642247998,NULL),(1874912319,1903966,1,60773,1,1,1,'X',1,1,379,1004349,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 379}}',186.969,177358421,451404,NULL,'2023-02-14 16:20:59',1676391659,NULL),(1874255098,1903966,1,3471044,1,1,1,'SH',1,0.994709,189,984665,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 187}, \"maximum_statistics\": {\"great\": 189}}',187.063,176541344,194142,NULL,'2022-12-31 07:48:45',1672472925,NULL),(1865691454,1903966,1,2806637,1,1,1,'S',1,0.999563,1145,957763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1144, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1145}}',187.086,163697892,1412510,NULL,'2021-07-06 23:17:08',1625613428,NULL),(1870638404,1903966,1,3491531,1,1,1,'A',1,0.991018,263,911696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 494, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 501}}',187.119,170967642,619374,NULL,'2022-04-05 00:24:03',1649118243,NULL),(1876498101,1903966,1,3823676,1,1,1,'S',1,0.994768,669,943192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 662, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 669}}',187.132,179704336,845000,NULL,'2023-07-06 02:13:02',1688609582,NULL),(2547740400,1903966,1,625225,1,1,1,'A',1,0.989627,384,898932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 473, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 482}}',187.136,183248985,544576,NULL,'2024-03-22 13:36:25',1711114585,NULL),(1868859916,1903966,1,142435,1,1,1,'S',1,0.993421,532,941438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 525, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 532}}',187.152,168521907,596770,NULL,'2021-12-26 00:46:17',1640479577,NULL),(1873985942,1903966,1,2467587,1,1,1,'S',1,0.99651,573,1003152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 569}, \"maximum_statistics\": {\"great\": 573}}',187.16,176072377,647334,NULL,'2022-12-06 07:08:31',1670310511,NULL),(1869165304,1903966,1,220775,1,1,1,'S',1,0.995475,442,945156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 438, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 442}}',187.318,168813826,547050,NULL,'2022-01-06 11:37:32',1641469052,NULL),(1869120914,1903966,1,421153,1,1,1,'S',1,0.994799,673,945461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 666, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 673}}',187.433,168791794,768970,NULL,'2022-01-05 13:23:50',1641389030,NULL),(1873025210,1903966,1,2367475,1,1,1,'S',1,0.992084,379,1023410,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 373, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',187.454,174549510,463291,NULL,'2022-09-15 19:33:29',1663270409,NULL),(1866455508,1903966,1,455797,1,1,1,'S',1,0.997596,416,951630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 414, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 416}}',187.455,164926398,466670,NULL,'2021-08-14 13:48:12',1628948892,NULL),(1867728245,1903966,1,3162567,1,1,1,'A',1,0.948113,1162,794172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 7, \"great\": 1242, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1378}}',187.531,166687790,1441978,NULL,'2021-10-16 13:39:09',1634391549,NULL),(1874177101,1903966,1,1295708,1,1,1,'S',1,0.998217,561,1008668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 559, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 561}}',187.54,176288222,685248,NULL,'2022-12-18 03:19:05',1671333545,NULL),(1875149905,1903966,1,43588,1,1,1,'S',1,0.994083,507,898809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 501}, \"maximum_statistics\": {\"great\": 507}}',187.563,177875187,581524,NULL,'2023-03-16 05:41:19',1678945279,NULL),(1869319019,1903966,1,2320343,1,1,1,'S',1,0.996173,392,1003023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 389}, \"maximum_statistics\": {\"great\": 392}}',187.569,169057627,455256,NULL,'2022-01-16 05:02:02',1642309322,NULL),(1873814182,1903966,1,3619759,1,1,1,'S',1,0.9925,600,1015574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 591, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 600}}',187.597,175662368,797157,NULL,'2022-11-13 17:56:06',1668362166,NULL),(1874154539,1903966,1,67203,1,1,1,'SH',1,0.991525,531,1117219,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 522, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 2}}',187.601,176250178,673950,NULL,'2022-12-16 05:38:59',1671169139,NULL),(1875462346,1903966,1,2381617,1,1,1,'S',1,0.995958,866,1014469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 859, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 866}}',187.642,178117624,1226833,NULL,'2023-03-30 04:45:10',1680151510,NULL),(1870423977,1903966,1,2302979,1,1,1,'A',1,0.915279,406,700218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 53, \"great\": 1200}, \"maximum_statistics\": {\"great\": 1381}}',187.677,170738268,1265744,NULL,'2022-03-26 07:52:42',1648281162,NULL),(1867610271,1903966,1,161261,1,1,1,'S',1,0.998996,498,956339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 497, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 498}}',187.682,166574564,592350,NULL,'2021-10-12 12:50:44',1634043044,NULL),(1871464127,1903966,1,58061,0,1,1,'A',1,0.947368,362,731137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 45, \"great\": 1269, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1368}}',187.709,172212161,1114842,NULL,'2022-05-28 07:59:53',1653724793,NULL),(1873218828,1903966,1,1377773,1,1,1,'S',1,0.992629,407,1028504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 401, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 407}}',187.739,174992317,499932,NULL,'2022-10-09 00:33:07',1665275587,NULL),(1867494290,1903966,1,908415,0,1,1,'A',1,0.968673,580,812133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 1149, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1213}}',187.763,166376783,1154756,NULL,'2021-10-05 00:41:52',1633394512,NULL),(1871985240,1903966,1,3282625,1,1,1,'A',1,0.992928,1109,929749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 1187, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1202}}',187.879,173141201,1311190,NULL,'2022-07-07 06:08:23',1657174103,NULL),(1868634204,1903966,1,50772,1,1,1,'S',1,0.995098,510,945922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 505, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 510}}',187.902,168173120,572260,NULL,'2021-12-12 06:09:17',1639289357,NULL),(1873429306,1903966,1,1208733,1,1,1,'SH',1,0.991614,477,989725,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 469, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 477}}',187.917,175124849,597474,NULL,'2022-10-16 09:12:33',1665911553,NULL),(1877041474,1903966,1,4157284,1,1,1,'S',1,0.996933,1467,950995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1458}, \"maximum_statistics\": {\"great\": 1467}}',187.932,180444703,1807474,NULL,'2023-08-23 06:10:36',1692771036,NULL),(1867865373,1903966,1,193799,1,1,1,'A',1,0.991412,268,907819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 516, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 524}}',187.934,166871519,560620,NULL,'2021-10-23 02:04:33',1634954673,NULL),(1868996338,1903966,1,160826,1,1,1,'S',1,0.998146,1079,948204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1075, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1079}}',187.972,168738317,1190040,NULL,'2022-01-03 07:45:16',1641195916,NULL),(1871936751,1903966,1,163972,1,1,1,'S',1,0.999,500,957076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 499, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 500}}',187.993,173095453,611350,NULL,'2022-07-05 04:28:08',1656995288,NULL),(1869109704,1903966,1,803215,1,1,1,'S',1,0.998876,890,954710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 888, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 890}}',187.994,168866252,1124120,NULL,'2022-01-08 12:30:58',1641645058,NULL),(1878169733,1903966,1,3869457,1,1,1,'S',1,0.995413,545,941942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 540, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 545}}',188,181962164,625970,NULL,'2023-12-13 06:45:18',1702449918,NULL),(1873159362,1903966,1,3681958,1,1,1,'X',1,1,685,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 685}}',188.022,174762902,805640,NULL,'2022-09-27 16:07:49',1664294869,NULL),(1868621491,1903966,1,189289,1,1,1,'S',1,0.99635,548,949875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 544, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 548}}',188.038,168171927,617070,NULL,'2021-12-12 05:00:58',1639285258,NULL),(1869165025,1903966,1,1362733,1,1,1,'S',1,0.997698,869,949715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 865, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 869}}',188.07,168871448,1011660,NULL,'2022-01-08 16:26:59',1641659219,NULL),(1876995831,1903966,1,3989227,1,1,1,'S',1,0.997076,684,1042571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 680}, \"maximum_statistics\": {\"great\": 684}}',188.085,180429908,923346,NULL,'2023-08-22 05:26:29',1692681989,NULL),(1873160221,1903966,1,243510,0,1,1,'S',1,0.99802,505,479902,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 503, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 505}}',188.13,174772018,358480,NULL,'2022-09-28 05:48:34',1664344114,NULL),(1873400817,1903966,1,243510,1,1,1,'S',1,0.99802,505,954405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 503, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 505}}',188.13,175046543,553760,NULL,'2022-10-12 01:38:47',1665538727,NULL),(1873232946,1903966,1,3558205,1,1,1,'S',1,0.993333,300,1016258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 296, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 300}}',188.161,174998731,370578,NULL,'2022-10-09 09:21:27',1665307287,NULL),(1875316245,1903966,1,3711052,1,1,1,'SH',1,0.990909,440,1171876,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 432, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 440}}',188.188,177892217,595280,NULL,'2023-03-17 06:29:59',1679034599,NULL),(1870110461,1903966,1,3429747,1,1,1,'A',1,0.946826,520,767561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 43, \"great\": 1690, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1843}}',188.189,170112528,1854690,NULL,'2022-02-27 12:26:57',1645964817,NULL),(1873763239,1903966,1,3577147,1,1,1,'S',1,0.992754,414,991247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 408, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 414}}',188.239,175662649,482094,NULL,'2022-11-13 18:10:00',1668363000,NULL),(1875078818,1903966,1,2982655,1,1,1,'S',1,0.999451,910,1013363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 909, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 910}}',188.252,177584808,1087080,NULL,'2023-02-27 05:33:51',1677476031,NULL),(1869405489,1903966,1,1317298,1,1,1,'A',1,0.969987,305,828917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 750, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 783}}',188.253,169201666,772732,NULL,'2022-01-22 04:39:05',1642826345,NULL),(1869039953,1903966,1,644447,1,1,1,'A',1,0.97456,298,837414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 493, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 511}}',188.258,168708466,506938,NULL,'2022-01-02 02:37:43',1641091063,NULL),(1868619868,1903966,1,184215,1,1,1,'S',1,0.995643,459,943730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 455, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 459}}',188.269,168172080,627060,NULL,'2021-12-12 05:08:34',1639285714,NULL),(1869001263,1903966,1,165969,1,1,1,'X',1,1,500,958846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 500}}',188.276,168736547,582280,NULL,'2022-01-03 05:33:43',1641188023,NULL),(1867639980,1903966,1,2719608,0,1,1,'A',1,0.95696,464,793924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 1010, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1092}}',188.333,166513895,1058150,NULL,'2021-10-10 07:18:34',1633850314,NULL),(1873378112,1903966,1,3726443,1,1,1,'S',1,0.99131,748,1016601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 735, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 748}}',188.353,175123600,1038136,NULL,'2022-10-16 07:37:13',1665905833,NULL),(1878128733,1903966,1,1765020,1,1,1,'S',1,0.997302,556,951779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 553, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 556}}',188.368,181924676,690430,NULL,'2023-12-10 06:15:46',1702188946,NULL),(1878024004,1903966,1,1470144,1,1,1,'S',1,0.994437,719,939410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 711, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 719}}',188.378,181869110,788720,NULL,'2023-12-06 02:35:22',1701830122,NULL),(1874174157,1903966,1,3258013,1,1,1,'S',1,0.996094,512,999920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 508, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 512}}',188.433,176249738,617205,NULL,'2022-12-16 04:55:54',1671166554,NULL),(1877902822,1903966,1,919981,1,1,1,'S',1,0.99941,848,1013236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 847, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 848}}',188.448,181548891,1224258,NULL,'2023-11-11 05:46:21',1699681581,NULL),(1875047233,1903966,1,236156,1,1,1,'S',1,0.998264,864,1007943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 861, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 864}}',188.471,177546976,1110432,NULL,'2023-02-25 06:59:17',1677308357,NULL),(1873869652,1903966,1,3015749,1,1,1,'S',1,0.997963,491,947408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 489, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 491}}',188.472,175933284,567200,NULL,'2022-11-28 13:46:59',1669643219,NULL),(1867943344,1903966,1,744618,1,1,1,'S',1,0.995951,494,948626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 490, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 494}}',188.55,166995456,594490,NULL,'2021-10-27 15:31:50',1635348710,NULL),(1869625798,1903966,1,1545574,1,1,1,'S',1,0.990018,551,928046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 540, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 551}}',188.578,169702721,643310,NULL,'2022-02-11 02:04:35',1644545075,NULL),(1868245113,1903966,1,164997,1,1,1,'S',1,0.997053,509,951730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 506, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 509}}',188.646,167615142,602150,NULL,'2021-11-20 04:50:59',1637383859,NULL),(1878113925,1903966,1,4059528,1,1,1,'S',1,0.998178,549,1047623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 547, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 549}}',188.66,181889839,711699,NULL,'2023-12-07 17:16:44',1701969404,NULL),(1874345450,1903966,1,3594771,1,1,1,'S',1,0.990625,640,927115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 628, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 640}}',188.695,176444725,748590,NULL,'2022-12-26 07:50:28',1672041028,NULL),(1877805001,1903966,1,4256387,1,1,1,'S',1,0.995385,650,1000672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 644, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 650}}',188.719,181443383,821280,NULL,'2023-11-03 08:13:18',1698999198,NULL),(1876569729,1903966,1,2259144,1,1,1,'A',1,0.996449,1118,897495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 1539, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1549}}',188.763,179892520,1941342,NULL,'2023-07-18 06:06:00',1689660360,NULL),(3586076314,1903966,1,1933834,1,1,1,'S',1,0.995062,405,925620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 401, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 405}}',188.766,185562487,478660,NULL,'2024-09-27 05:34:56',1727415296,NULL),(1874236037,1903966,1,3436240,1,1,1,'S',1,0.992708,480,1024268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 473, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 480}}',188.777,176520663,564077,NULL,'2022-12-30 07:10:45',1672384245,NULL),(1873958732,1903966,1,3463250,1,1,1,'S',1,0.993837,649,996329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 641, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 649}}',188.798,175905012,793074,NULL,'2022-11-26 23:06:43',1669504003,NULL),(1876421148,1903966,1,3726150,1,1,1,'S',1,0.997472,989,949738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 984, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 989}}',188.815,179720645,1272862,NULL,'2023-07-07 05:23:51',1688707431,NULL),(1877970693,1903966,1,222728,1,1,1,'S',1,0.994737,380,998147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 376, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 380}}',188.837,181852802,466632,NULL,'2023-12-04 17:41:42',1701711702,NULL);
INSERT INTO `scores` VALUES (1870711440,1903966,1,3495495,1,1,1,'S',1,0.991023,557,1025545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 547, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 557}}',188.845,171230895,648852,NULL,'2022-04-16 12:44:02',1650113042,NULL),(1875142896,1903966,1,185491,1,1,1,'SH',1,0.994872,390,1187080,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 386, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 390}}',188.891,177866133,518660,NULL,'2023-03-15 15:41:41',1678894901,NULL),(1873331095,1903966,1,2492678,1,1,1,'S',1,0.992547,738,1028937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 727, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 738}}',188.892,175226828,938087,NULL,'2022-10-22 04:29:43',1666412983,NULL),(1866656291,1903966,1,1926802,1,1,1,'X',1,1,463,959755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 463}}',188.899,165108895,550980,NULL,'2021-08-20 14:04:04',1629468244,NULL),(1875014650,1903966,1,2470857,1,1,1,'S',1,0.998891,451,1011251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 450, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 451}}',188.908,177584666,553945,NULL,'2023-02-27 05:19:23',1677475163,NULL),(1875195600,1903966,1,306409,1,1,1,'S',1,0.992676,751,1022953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 740, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 751}}',188.939,177874801,1033173,NULL,'2023-03-16 04:56:07',1678942567,NULL),(1867270371,1903966,1,2037860,1,1,1,'S',1,0.995346,752,946945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 745, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 752}}',188.962,165946860,828400,NULL,'2021-09-19 01:13:16',1632013996,NULL),(1878035435,1903966,1,2355561,1,1,1,'S',1,0.993952,496,996855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 490, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 496}}',188.967,181854032,641241,NULL,'2023-12-04 19:41:14',1701718874,NULL),(1875572216,1903966,1,3714808,1,1,1,'S',1,0.998153,1083,1009423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1079, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1083}}',189.009,178337973,1306356,NULL,'2023-04-11 05:11:11',1681189871,NULL),(1869837869,1903966,1,252217,1,1,1,'S',1,0.990964,498,932423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 489, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 498}}',189.067,169858283,591210,NULL,'2022-02-17 13:56:16',1645106176,NULL),(1874657615,1903966,1,2593612,1,1,1,'S',1,0.997491,797,1007379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 793, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 797}}',189.11,177017996,948797,NULL,'2023-01-26 13:17:59',1674739079,NULL),(1873989453,1903966,1,2168202,1,1,1,'A',1,0.979133,352,875225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 602, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 623}}',189.124,176183224,706070,NULL,'2022-12-12 07:15:59',1670829359,NULL),(1867819590,1903966,1,3098064,1,1,1,'S',1,0.992413,659,937600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 649, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 659}}',189.131,166674694,753660,NULL,'2021-10-16 03:15:59',1634354159,NULL),(1874969436,1903966,1,3402527,1,1,1,'S',1,0.994648,654,1026890,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 647, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 654}}',189.171,177356312,841042,NULL,'2023-02-14 13:55:18',1676382918,NULL),(1873227413,1903966,1,3667429,1,1,1,'S',1,0.993603,469,1033840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 463, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 469}}',189.242,174998994,594571,NULL,'2022-10-09 09:39:27',1665308367,NULL),(1868152977,1903966,1,1031570,1,1,1,'S',1,0.992,500,935633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 492, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 500}}',189.252,167254898,586140,NULL,'2021-11-06 00:27:02',1636158422,NULL),(1876833997,1903966,1,3034889,1,1,1,'S',1,0.998559,694,1010720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 692, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 694}}',189.257,180172514,790176,NULL,'2023-08-05 02:59:47',1691204387,NULL),(1876656779,1903966,1,4072118,1,1,1,'S',1,0.997217,539,1040404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 536, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 539}}',189.272,179784291,784612,NULL,'2023-07-11 07:13:55',1689059635,NULL),(1868518937,1903966,1,211917,1,1,1,'S',1,0.993308,523,937355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 516, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 523}}',189.287,167935281,602152,NULL,'2021-12-03 03:20:34',1638501634,NULL),(1869142507,1903966,1,2907345,1,1,1,'S',1,0.995322,962,942982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 953, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 962}}',189.287,168870681,1198102,NULL,'2022-01-08 15:52:52',1641657172,NULL),(1874237344,1903966,1,1991827,1,1,1,'S',1,0.993023,430,990595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 424, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 430}}',189.326,176461231,520110,NULL,'2022-12-27 04:18:46',1672114726,NULL),(1875467925,1903966,1,2393992,1,1,1,'A',1,0.987968,344,954397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 366, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 374}}',189.331,178106085,419338,NULL,'2023-03-29 12:48:23',1680094103,NULL),(1873998762,1903966,1,3789710,1,1,1,'SH',1,0.995253,316,1000186,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 313, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 316}}',189.349,176069176,361206,NULL,'2022-12-06 01:54:30',1670291670,NULL),(1868366074,1903966,1,158767,1,1,1,'X',1,1,489,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489}, \"maximum_statistics\": {\"great\": 489}}',189.416,167688930,510400,NULL,'2021-11-23 01:41:06',1637631666,NULL),(1868781828,1903966,1,62983,1,1,1,'S',1,0.995495,555,945016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 550, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 555}}',189.481,168253688,576550,NULL,'2021-12-15 13:14:55',1639574095,NULL),(1873171067,1903966,1,3436453,1,1,1,'S',1,0.995212,731,1027667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 724, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 731}}',189.489,174761798,953146,NULL,'2022-09-27 14:52:57',1664290377,NULL),(1869253046,1903966,1,3212964,1,1,1,'S',1,0.997067,682,950495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 678, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 682}}',189.533,169027815,798090,NULL,'2022-01-15 03:40:28',1642218028,NULL),(1869713896,1903966,1,1488043,1,1,1,'S',1,0.991071,672,933742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 660, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 672}}',189.544,169583517,794028,NULL,'2022-02-06 05:25:19',1644125119,NULL),(1878181207,1903966,1,3504279,1,1,1,'S',1,0.996409,557,1003995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 553, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 557}}',189.551,181890852,642814,NULL,'2023-12-07 18:59:10',1701975550,NULL),(1877217589,1903966,1,4242914,1,1,1,'A',1,0.983969,555,945165,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 637}, \"maximum_statistics\": {\"great\": 655}}',189.552,180744011,677004,NULL,'2023-09-12 07:06:02',1694502362,NULL),(1874911473,1903966,1,59859,1,1,1,'X',1,1,425,1007923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 425}}',189.586,177358443,511860,NULL,'2023-02-14 16:22:52',1676391772,NULL),(1868616240,1903966,1,177224,1,1,1,'S',1,0.993348,451,941220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 445, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 451}}',189.592,168171507,536420,NULL,'2021-12-12 04:39:55',1639283995,NULL),(1874313581,1903966,1,2097133,1,1,1,'S',1,0.994327,1234,998081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1220, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1234}}',189.608,176540891,1510908,NULL,'2022-12-31 07:10:07',1672470607,NULL),(1867498203,1903966,1,49881,1,1,1,'S',1,0.998377,616,953859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 614, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 616}}',189.625,166339412,733900,NULL,'2021-10-03 14:34:46',1633271686,NULL),(1868388089,1903966,1,181489,1,1,1,'S',1,0.993902,492,940590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 486, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 492}}',189.633,167689113,564170,NULL,'2021-11-23 01:54:06',1637632446,NULL),(1869708975,1903966,1,1111087,0,1,1,'A',1,0.950704,602,781928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 920, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 994}}',189.646,169708889,1021558,NULL,'2022-02-11 08:46:38',1644569198,NULL),(1873685471,1903966,1,3546877,1,1,1,'SH',1,0.997573,412,1007587,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 410, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 412}}',189.672,175580771,464190,NULL,'2022-11-09 19:14:11',1668021251,NULL),(1873855954,1903966,1,2982527,1,1,1,'S',1,0.996287,1212,943653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1203, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1212}}',189.685,175904644,1581500,NULL,'2022-11-26 22:39:57',1669502397,NULL),(1869180641,1903966,1,657361,1,1,1,'S',1,0.995886,1337,948428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1326, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1337}}',189.685,168841961,1541870,NULL,'2022-01-07 14:22:49',1641565369,NULL),(1876722924,1903966,1,3402347,1,1,1,'S',1,0.997719,1096,1006689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1091, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1096}}',189.746,179996605,1386864,NULL,'2023-07-25 00:54:11',1690246451,NULL),(1870824337,1903966,1,3273323,1,1,1,'A',1,0.977558,189,811771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 540, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 557}}',189.765,171361371,469372,NULL,'2022-04-22 07:04:18',1650611058,NULL),(1869164823,1903966,1,2531348,1,1,1,'S',1,0.994757,1335,944245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1321, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1335}}',189.766,168887832,1587080,NULL,'2022-01-09 06:21:16',1641709276,NULL),(1874454030,1903966,1,3693888,1,1,1,'S',1,0.994697,660,943248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 653, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 660}}',189.775,176614858,747130,NULL,'2023-01-04 08:10:05',1672819805,NULL),(1874323809,1903966,1,3576724,1,1,1,'S',1,0.994583,923,944859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 913, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 923}}',189.809,176423596,1053970,NULL,'2022-12-25 03:47:53',1671940073,NULL),(1874068512,1903966,1,408332,1,1,1,'SH',1,0.994778,383,994623,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 379}, \"maximum_statistics\": {\"great\": 383}}',189.873,176104222,429438,NULL,'2022-12-08 03:30:10',1670470210,NULL),(1871363418,1903966,1,2034002,1,1,1,'S',1,0.993976,249,942972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 246, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 249}}',189.897,172072648,304900,NULL,'2022-05-22 09:20:52',1653211252,NULL),(1875109581,1903966,1,3597119,1,1,1,'S',1,0.99789,474,1047122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 472, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 474}}',189.918,177631046,560415,NULL,'2023-03-02 05:06:23',1677733583,NULL),(1870598790,1903966,1,1722699,1,1,1,'A',1,0.987245,284,872873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 575, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 588}}',189.94,170924956,617722,NULL,'2022-04-03 04:10:03',1648959003,NULL),(1869453321,1903966,1,3357775,1,1,1,'S',1,0.994239,1215,937810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1201, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1215}}',189.967,169257695,1489070,NULL,'2022-01-24 04:58:30',1643000310,NULL),(1873435526,1903966,1,339608,1,1,1,'A',1,0.965669,525,933891,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 531, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 568}}',190.047,175173811,664656,NULL,'2022-10-19 05:56:09',1666158969,NULL),(1874079187,1903966,1,459500,1,1,1,'S',1,0.991477,352,1024631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 346, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 352}}',190.096,176103958,415550,NULL,'2022-12-08 03:06:30',1670468790,NULL),(1874108109,1903966,1,2153723,1,1,1,'S',1,0.999046,524,1011978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 523, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 524}}',190.122,176288785,670010,NULL,'2022-12-18 04:07:49',1671336469,NULL),(1870648208,1903966,1,136985,1,1,1,'S',1,0.995798,476,947965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 472, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 476}}',190.175,171140324,526030,NULL,'2022-04-12 13:54:12',1649771652,NULL),(1869080882,1903966,1,111835,1,1,1,'S',1,0.994125,766,942519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 757, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 766}}',190.228,168639681,910630,NULL,'2021-12-30 12:37:57',1640867877,NULL),(1868803680,1903966,1,82298,0,1,1,'A',1,0.992729,416,909542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 1156}, \"maximum_statistics\": {\"great\": 1169}}',190.262,168346579,1241512,NULL,'2021-12-19 05:01:27',1639890087,NULL),(1871337310,1903966,1,3456523,1,1,1,'S',1,0.993982,914,995778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 903, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 914}}',190.296,172187147,1238340,NULL,'2022-05-27 09:05:23',1653642323,NULL),(1869001040,1903966,1,165793,1,1,1,'A',1,0.981387,449,866973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 1326, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1370}}',190.346,168708766,1396664,NULL,'2022-01-02 02:56:10',1641092170,NULL),(1871105062,1903966,1,660346,1,1,1,'A',1,0.983157,1200,892637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 1474, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1514}}',190.348,171648032,1570332,NULL,'2022-05-04 13:32:08',1651671128,NULL),(1869750979,1903966,1,3340174,1,1,1,'SH',1,0.993952,496,986157,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 490, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 496}}',190.37,169858735,619326,NULL,'2022-02-17 14:22:10',1645107730,NULL),(1868787288,1903966,1,67622,1,1,1,'A',1,0.981339,771,866340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 749, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777}}',190.388,168346283,883120,NULL,'2021-12-19 04:41:35',1639888895,NULL),(1874129872,1903966,1,1495582,1,1,1,'S',1,0.993902,246,1093023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 243, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 246}}',190.411,176365592,307188,NULL,'2022-12-22 07:48:59',1671695339,NULL),(1868879129,1903966,1,170862,0,1,1,'A',1,0.964382,265,776051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 705, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 744}}',190.464,168503851,578640,NULL,'2021-12-25 08:40:19',1640421619,NULL),(1875005916,1903966,1,3618153,1,1,1,'S',1,0.999377,803,1006985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 802, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 803}}',190.466,177614525,1027734,NULL,'2023-03-01 03:41:31',1677642091,NULL),(1876667619,1903966,1,2857959,1,1,1,'S',1,0.993994,333,970471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 329, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 333}}',190.471,180073190,506628,NULL,'2023-07-29 18:30:28',1690655428,NULL),(1874106789,1903966,1,3700984,1,1,1,'S',1,0.993316,748,991744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 738, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 748}}',190.478,176306096,924932,NULL,'2022-12-19 01:15:04',1671412504,NULL),(1873995106,1903966,1,3121529,1,1,1,'S',1,0.993496,615,1030123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 607, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 615}}',190.526,176139089,777418,NULL,'2022-12-10 01:48:59',1670636939,NULL),(1877676910,1903966,1,4096673,1,1,1,'A',1,0.943931,771,760741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 31, \"great\": 1377, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1516}}',190.528,181328495,1467664,NULL,'2023-10-25 06:51:39',1698216699,NULL),(1871578814,1903966,1,2176399,1,1,1,'A',1,0.970052,529,846711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 735, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 768}}',190.535,172450812,789470,NULL,'2022-06-07 07:40:03',1654587603,NULL),(1866750165,1903966,1,244539,1,1,1,'S',1,0.991803,549,937095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 540, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 549}}',190.543,165158795,619080,NULL,'2021-08-22 02:54:31',1629600871,NULL),(1869212390,1903966,1,749949,1,1,1,'A',1,0.962833,490,795209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 32, \"great\": 1875, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1991}}',190.543,168855500,1828404,NULL,'2022-01-08 01:37:09',1641605829,NULL),(1876951498,1903966,1,1073782,1,1,1,'S',1,0.98228,649,905822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 626, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 649}}',190.577,180327945,775480,NULL,'2023-08-15 01:49:42',1692064182,NULL),(1878416403,1903966,1,4011424,1,1,1,'S',1,0.990566,424,931395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 416, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 424}}',190.582,182322340,449692,NULL,'2024-01-09 07:24:15',1704785055,NULL),(1869135323,1903966,1,168572,1,1,1,'X',1,1,1364,955042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1364, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1364}}',190.595,168886438,1633140,NULL,'2022-01-09 04:55:22',1641704122,NULL),(1871930490,1903966,1,155146,1,1,1,'S',1,0.992233,515,938635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 507, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 515}}',190.597,173095174,597470,NULL,'2022-07-05 04:07:50',1656994070,NULL),(1872701052,1903966,1,2953799,1,1,1,'S',1,0.992834,628,1030951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 619, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 628}}',190.6,174275225,798347,NULL,'2022-08-31 14:43:04',1661956984,NULL),(1874180707,1903966,1,3275608,1,1,1,'X',1,1,442,957224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 442}}',190.614,176287514,517300,NULL,'2022-12-18 02:26:06',1671330366,NULL),(1874037067,1903966,1,3597501,1,1,1,'SH',1,0.99093,882,987954,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 866, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 882}}',190.615,176187420,1087614,NULL,'2022-12-12 13:49:09',1670852949,NULL),(1877865259,1903966,1,3600636,1,1,1,'S',1,0.99523,629,995509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 623, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 629}}',190.666,181549207,755556,NULL,'2023-11-11 06:14:03',1699683243,NULL),(1876466673,1903966,1,3997430,1,1,1,'S',1,0.997613,419,953040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 417}, \"maximum_statistics\": {\"great\": 419}}',190.683,179704163,456592,NULL,'2023-07-06 01:48:46',1688608126,NULL),(1873645651,1903966,1,1517306,1,1,1,'SH',1,0.991352,636,989128,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 625, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 636}}',190.692,175588932,747414,NULL,'2022-11-10 08:42:31',1668069751,NULL),(1874216443,1903966,1,2421889,1,1,1,'S',1,0.999582,1197,1013008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1196, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1197}}',190.694,176344406,1515192,NULL,'2022-12-21 03:57:57',1671595077,NULL),(1871408179,1903966,1,3595945,1,1,1,'S',1,0.994039,671,935345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 663}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',190.729,172186771,816160,NULL,'2022-05-27 08:38:35',1653640715,NULL),(1868949476,1903966,1,103022,0,1,1,'A',1,0.969351,375,813697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 791, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 832}}',190.736,168449946,771238,NULL,'2021-12-23 08:07:26',1640246846,NULL),(1866287196,1903966,1,308979,1,1,1,'S',1,0.998937,941,954241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 939, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 941, \"legacy_combo_increase\": 1}}',190.738,164759131,1176744,NULL,'2021-08-09 01:50:28',1628473828,NULL),(1869803907,1903966,1,185473,1,1,1,'S',1,0.994624,558,941575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 552, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 558}}',190.772,169808183,647520,NULL,'2022-02-15 10:22:16',1644920536,NULL),(1869169924,1903966,1,229706,0,1,1,'A',1,0.976562,496,871542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 554, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 576}}',190.819,168814387,607920,NULL,'2022-01-06 12:15:48',1641471348,NULL),(1878144408,1903966,1,394322,1,1,1,'S',1,0.996205,527,999389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 523, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 527}}',190.827,181909727,594228,NULL,'2023-12-09 05:24:55',1702099495,NULL),(1874056146,1903966,1,1689644,1,1,1,'S',1,0.995025,402,999553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 398, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 402}}',190.907,176141725,475501,NULL,'2022-12-10 05:03:59',1670648639,NULL),(1873770688,1903966,1,3686324,1,1,1,'SH',1,0.998833,857,1011367,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 855, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 857}}',190.931,175662261,1033051,NULL,'2022-11-13 17:50:26',1668361826,NULL),(1865573949,1903966,1,185273,1,1,1,'S',1,0.995984,498,940231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 494, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 498}}',190.931,163602555,568060,NULL,'2021-07-04 02:01:49',1625364109,NULL),(1869769461,1903966,1,3247599,1,1,1,'S',1,0.991822,428,934159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 421}, \"maximum_statistics\": {\"great\": 428}}',190.976,169859501,465720,NULL,'2022-02-17 14:56:35',1645109795,NULL),(1869751705,1903966,1,360813,1,1,1,'A',1,0.98996,285,897075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 490, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 498}}',191.034,169728620,529458,NULL,'2022-02-12 01:28:39',1644629319,NULL),(1873905391,1903966,1,1163981,1,1,1,'S',1,0.999179,609,954067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 608, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 609}}',191.049,175887973,708680,NULL,'2022-11-26 04:44:13',1669437853,NULL),(1873910544,1903966,1,3670647,1,1,1,'S',1,0.997899,714,950216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 711, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 714, \"legacy_combo_increase\": 1}}',191.061,175860075,880290,NULL,'2022-11-24 16:18:13',1669306693,NULL),(1868313244,1903966,1,308169,1,1,1,'S',1,0.992391,460,938841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 453, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 460}}',191.07,167614049,513310,NULL,'2021-11-20 03:49:37',1637380177,NULL),(1874391363,1903966,1,2286334,1,1,1,'S',1,0.999019,1019,1004228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1017, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1019}}',191.072,176727986,1296912,NULL,'2023-01-10 05:15:26',1673327726,NULL),(1872905213,1903966,1,3520354,1,1,1,'S',1,0.994413,537,941995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 531, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 537}}',191.1,174303542,611770,NULL,'2022-09-02 05:40:51',1662097251,NULL),(1878056470,1903966,1,4017569,1,1,1,'S',1,0.992734,757,939505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 746, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 757}}',191.12,181867448,831210,NULL,'2023-12-05 22:37:16',1701815836,NULL),(1874220615,1903966,1,3801979,1,1,1,'X',1,1,397,957697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 397, \"legacy_combo_increase\": 2}}',191.127,176291509,460020,NULL,'2022-12-18 07:41:28',1671349288,NULL),(1872154435,1903966,1,3576925,1,1,1,'A',1,0.956541,555,788272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 1059, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1139}}',191.16,173260998,1077780,NULL,'2022-07-12 15:27:48',1657639668,NULL),(1870263058,1903966,1,751189,1,1,1,'S',1,0.998084,522,948473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 520, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 522}}',191.163,170599803,600000,NULL,'2022-03-20 08:01:14',1647763274,NULL),(1877032346,1903966,1,137984,1,1,1,'S',1,0.993103,870,953085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 858}, \"maximum_statistics\": {\"great\": 870}}',191.163,180401551,1093398,NULL,'2023-08-20 04:41:05',1692506465,NULL),(1871409272,1903966,1,3607554,1,1,1,'S',1,0.998994,497,957104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 496, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 497}}',191.175,172187351,569160,NULL,'2022-05-27 09:20:34',1653643234,NULL),(1875326632,1903966,1,1297312,1,1,1,'S',1,0.999053,528,1005517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 527}, \"maximum_statistics\": {\"great\": 528}}',191.198,178009675,622846,NULL,'2023-03-24 03:37:59',1679629079,NULL),(1877674936,1903966,1,3942025,1,1,1,'A',1,0.991182,566,931355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 558, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 567}}',191.199,181328427,640550,NULL,'2023-10-25 06:42:53',1698216173,NULL),(1872039997,1903966,1,3589351,1,1,1,'S',1,0.992308,260,1089257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 256, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 260}}',191.206,173095091,347889,NULL,'2022-07-05 04:02:17',1656993737,NULL),(1877790996,1903966,1,4121541,1,1,1,'S',1,0.995,600,996798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 594, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 600}}',191.219,181443306,780690,NULL,'2023-11-03 08:05:24',1698998724,NULL),(1874922372,1903966,1,3293279,1,1,1,'SH',1,0.99481,289,1087589,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',191.256,177456637,356562,NULL,'2023-02-20 02:33:14',1676860394,NULL),(1878009112,1903966,1,340705,1,1,1,'S',1,0.997492,598,947111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 595, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',191.275,181853676,738900,NULL,'2023-12-04 19:06:02',1701716762,NULL),(1871110465,1903966,1,2688945,1,1,1,'S',1,0.997041,1352,947013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1344, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1352}}',191.329,171805538,1664580,NULL,'2022-05-11 06:22:20',1652250140,NULL),(1869253836,1903966,1,1503031,1,1,1,'S',1,0.99341,607,938746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 599, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 607}}',191.363,169040496,727500,NULL,'2022-01-15 15:00:46',1642258846,NULL),(1878128672,1903966,1,314699,0,1,1,'S',1,0.982861,671,912440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 648, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',191.382,181896834,762120,NULL,'2023-12-08 07:58:54',1702022334,NULL),(1871487638,1903966,1,707354,1,1,1,'S',1,0.992883,562,932670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 554, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 562}}',191.39,172211533,705940,NULL,'2022-05-28 07:16:04',1653722164,NULL),(1878417220,1903966,1,4016290,1,1,1,'S',1,0.992901,493,940015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 486, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 493}}',191.398,182322483,561760,NULL,'2024-01-09 07:46:30',1704786390,NULL),(1874550741,1903966,1,3525932,1,1,1,'S',1,0.998117,531,1009307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 529, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 531}}',191.45,176793199,644772,NULL,'2023-01-13 22:47:25',1673650045,NULL),(1869236628,1903966,1,1485248,1,1,1,'A',1,0.973038,449,831827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 19, \"great\": 1791, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1873}}',191.491,169059911,1814146,NULL,'2022-01-16 07:17:07',1642317427,NULL),(1867702736,1903966,1,139385,0,1,1,'A',1,0.90966,225,719422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 475, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 559}}',191.543,166828727,465649,NULL,'2021-10-21 14:35:53',1634826953,NULL),(1869699720,1903966,1,2346730,1,1,1,'S',1,0.997143,1050,948450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1044, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1050, \"legacy_combo_increase\": 1}}',191.575,169702582,1304460,NULL,'2022-02-11 01:56:53',1644544613,NULL),(1874846079,1903966,1,3613953,1,1,1,'SH',1,0.996383,553,996446,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 549, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 553}}',191.582,177260943,683112,NULL,'2023-02-09 03:17:00',1675912620,NULL),(1874509828,1903966,1,1031102,1,1,1,'SH',1,0.99125,400,1171446,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 393, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 400}}',191.583,176901308,549270,NULL,'2023-01-19 21:24:22',1674163462,NULL),(1874106827,1903966,1,2774120,1,1,1,'S',1,0.993056,360,993687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 355, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 360}}',191.602,176364759,388464,NULL,'2022-12-22 06:44:24',1671691464,NULL),(1869024820,1903966,1,200734,1,1,1,'S',1,0.997243,544,952236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 541, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 544}}',191.623,168736679,609870,NULL,'2022-01-03 05:42:28',1641188548,NULL),(1871042000,1903966,1,153002,1,1,1,'S',1,0.992027,878,988535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 864, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 878}}',191.688,171762701,1080696,NULL,'2022-05-09 07:11:49',1652080309,NULL),(1866518430,1903966,1,1752952,1,1,1,'S',1,0.994748,476,945321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 471, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 476}}',191.712,164894887,533050,NULL,'2021-08-13 13:06:07',1628859967,NULL),(1874679995,1903966,1,3944411,1,1,1,'SH',1,0.995308,746,1098827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 739, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 746}}',191.713,177020244,929264,NULL,'2023-01-26 15:46:10',1674747970,NULL),(1873683696,1903966,1,1625589,1,1,1,'X',1,1,577,1012997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 577}}',191.74,175588900,748185,NULL,'2022-11-10 08:39:12',1668069552,NULL),(1874424639,1903966,1,3303441,1,1,1,'S',1,0.997819,917,1007626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 913, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 917}}',191.783,176667311,1195902,NULL,'2023-01-07 01:39:14',1673055554,NULL),(1871572197,1903966,1,182511,1,1,1,'S',1,0.992714,549,939490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 541, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 549}}',191.838,172386251,630330,NULL,'2022-06-04 14:18:03',1654352283,NULL),(1872868796,1903966,1,53930,1,1,1,'A',1,0.990369,554,872771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 612, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 623}}',191.861,174301850,563876,NULL,'2022-09-02 02:59:19',1662087559,NULL),(1876576771,1903966,1,4119384,1,1,1,'S',1,0.997183,355,998757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 353, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 355}}',191.879,179784321,425442,NULL,'2023-07-11 07:17:24',1689059844,NULL),(1874297429,1903966,1,3543698,1,1,1,'S',1,0.995916,857,940927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 850, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 857}}',191.906,176520771,992840,NULL,'2022-12-30 07:20:00',1672384800,NULL),(1876360168,1903966,1,3918018,1,1,1,'A',1,0.987762,1053,907578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 1117, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1144}}',191.934,179441101,1308474,NULL,'2023-06-18 20:36:24',1687120584,NULL),(1870179281,1903966,1,184616,0,1,1,'A',1,0.977629,416,880967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 430, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 447}}',191.94,170433065,508750,NULL,'2022-03-13 07:26:04',1647156364,NULL),(1869133251,1903966,1,861612,1,1,1,'S',1,0.996544,1302,946504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1293, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1302}}',191.962,168815146,1596550,NULL,'2022-01-06 12:59:26',1641473966,NULL),(1873865193,1903966,1,523798,1,1,1,'X',1,1,428,953936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 428}}',191.978,175926907,508700,NULL,'2022-11-28 02:11:46',1669601506,NULL),(1872871349,1903966,1,3597782,1,1,1,'S',1,0.996774,775,939837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 770, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 775}}',192.01,174324389,940970,NULL,'2022-09-03 07:37:16',1662190636,NULL),(1867810160,1903966,1,407641,1,1,1,'X',1,1,507,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507}, \"maximum_statistics\": {\"great\": 507}}',192.014,166828537,571040,NULL,'2021-10-21 14:28:50',1634826530,NULL),(1868981059,1903966,1,2432721,1,1,1,'S',1,0.991379,232,933809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 228, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 232}}',192.057,168737927,227780,NULL,'2022-01-03 07:11:26',1641193886,NULL),(1865679089,1903966,1,431502,0,1,1,'A',1,0.951474,190,757908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 753}, \"maximum_statistics\": {\"great\": 814}}',192.116,163630101,659158,NULL,'2021-07-04 21:07:23',1625432843,NULL),(1871813037,1903966,1,169398,1,1,1,'SH',1,0.994163,514,995102,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 508}, \"maximum_statistics\": {\"great\": 514}}',192.147,172907494,589386,NULL,'2022-06-26 20:50:25',1656276625,NULL),(1843720160,1903966,1,221923,1,1,1,'S',1,0.992274,453,931743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 446}, \"maximum_statistics\": {\"great\": 453}}',192.201,129884192,510310,NULL,'2017-04-02 09:53:34',1491126814,NULL),(1876488410,1903966,1,755119,1,1,1,'X',1,1,423,1014874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 423}}',192.237,179637385,497328,NULL,'2023-07-01 14:21:58',1688221318,NULL),(1874134491,1903966,1,3173621,1,1,1,'S',1,0.99951,1021,1011352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1020, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1021}}',192.244,176291903,1273770,NULL,'2022-12-18 08:11:28',1671351088,NULL),(1865599038,1903966,1,237292,1,1,1,'S',1,0.998906,457,950624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 456, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 457}}',192.289,163574632,558920,NULL,'2021-07-03 05:58:27',1625291907,NULL),(1874363123,1903966,1,3142377,1,1,1,'X',1,1,545,1014891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545}, \"maximum_statistics\": {\"great\": 545}}',192.334,176668439,617508,NULL,'2023-01-07 03:24:24',1673061864,NULL),(1869869612,1903966,1,1419873,1,1,1,'S',1,0.996538,1011,950238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1004, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1011}}',192.341,169729007,1173550,NULL,'2022-02-12 01:56:53',1644631013,NULL),(1838244379,1903966,1,335895,0,1,1,'B',1,0.893299,596,656130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 6, \"great\": 769, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 970}}',192.363,121429423,908152,NULL,'2016-01-21 15:40:33',1453390833,NULL),(1867942505,1903966,1,2651738,1,1,1,'S',1,0.998031,508,947975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 506, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 508}}',192.368,166994932,616908,NULL,'2021-10-27 15:10:17',1635347417,NULL),(1873332957,1903966,1,3299579,1,1,1,'SH',1,0.992922,989,992908,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 975, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 989}}',192.371,175174354,1199364,NULL,'2022-10-19 07:10:36',1666163436,NULL),(1865436756,1903966,1,2510470,1,1,1,'S',1,0.99759,415,913049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 413, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 415}}',192.375,163353200,466830,NULL,'2021-06-26 08:54:27',1624697667,NULL),(1873602658,1903966,1,3253827,1,1,1,'S',1,0.992509,534,931270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 526, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 534}}',192.418,175470893,626430,NULL,'2022-11-04 00:13:12',1667520792,NULL),(1867672965,1903966,1,96735,1,1,1,'S',1,0.993243,444,940267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 438, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',192.465,166576629,535850,NULL,'2021-10-12 14:26:53',1634048813,NULL),(1874524925,1903966,1,200215,1,1,1,'S',1,0.998922,464,959483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 463, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 464}}',192.511,176898334,467522,NULL,'2023-01-19 17:47:11',1674150431,NULL),(1871224715,1903966,1,1008143,1,1,1,'A',1,0.975936,734,854179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 1082, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1122}}',192.518,171993613,1224818,NULL,'2022-05-19 04:24:57',1652934297,NULL),(1873929167,1903966,1,805880,1,1,1,'A',1,0.984968,315,850132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 617, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 632}}',192.528,175938603,607154,NULL,'2022-11-28 19:51:59',1669665119,NULL),(1878179206,1903966,1,2156728,1,1,1,'S',1,0.993969,829,995465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 819, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 829}}',192.56,181924869,1122966,NULL,'2023-12-10 06:37:39',1702190259,NULL),(1870783801,1903966,1,431691,0,1,1,'A',1,0.98497,354,934891,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 486, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 499}}',192.583,171259833,554861,NULL,'2022-04-17 15:19:02',1650208742,NULL),(1870963892,1903966,1,67640,1,1,1,'S',1,0.995049,404,994566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 400, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 404}}',192.601,171573325,487002,NULL,'2022-05-01 05:48:03',1651384083,NULL),(1869130548,1903966,1,454928,1,1,1,'S',1,0.998848,434,950310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 433, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 434}}',192.696,168791343,522140,NULL,'2022-01-05 12:58:17',1641387497,NULL),(1874356387,1903966,1,2796003,1,1,1,'S',1,0.997608,418,1003253,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 416, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 418}}',192.734,176614781,516444,NULL,'2023-01-04 08:01:57',1672819317,NULL),(1870783231,1903966,1,3226737,1,1,1,'SH',1,0.996681,452,1000937,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 449, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 452}}',192.866,171316337,557228,NULL,'2022-04-20 04:14:45',1650428085,NULL),(1870863506,1903966,1,1081354,0,1,1,'A',1,0.985253,575,900411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 695, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 712}}',192.908,171258614,736000,NULL,'2022-04-17 14:21:27',1650205287,NULL),(1873433194,1903966,1,1224944,1,1,1,'X',1,1,500,1015136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 500}}',192.925,175206218,549324,NULL,'2022-10-21 02:48:38',1666320518,NULL),(1869510076,1903966,1,432292,1,1,1,'X',1,1,469,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 469}}',192.943,169488317,534880,NULL,'2022-02-02 13:04:03',1643807043,NULL),(1867107312,1903966,1,2538129,1,1,1,'S',1,0.992492,999,925278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 984, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 999}}',192.958,165757551,1173530,NULL,'2021-09-12 05:24:42',1631424282,NULL),(1867315902,1903966,1,1478651,1,1,1,'S',1,0.996907,485,951149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 482, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 485}}',192.959,166149953,568444,NULL,'2021-09-26 13:37:07',1632663427,NULL),(1869908989,1903966,1,1325077,1,1,1,'S',1,0.998409,943,955526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 940, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 943}}',192.967,170007540,1095650,NULL,'2022-02-23 08:46:35',1645605995,NULL),(1874056940,1903966,1,365129,1,1,1,'A',1,0.991456,1033,922596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 1213, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1229}}',192.984,176123597,1510356,NULL,'2022-12-09 07:45:32',1670571932,NULL),(1871198093,1903966,1,3439958,1,1,1,'S',1,0.996475,993,949463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 986, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 993}}',193.016,171993824,1169380,NULL,'2022-05-19 04:38:50',1652935130,NULL),(1873388057,1903966,1,3154574,1,1,1,'X',1,1,394,1014829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 394}}',193.039,175224555,451344,NULL,'2022-10-22 01:52:02',1666403522,NULL),(1867863032,1903966,1,1310850,1,1,1,'S',1,0.997712,437,953868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 435, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 437}}',193.093,167019874,511140,NULL,'2021-10-28 14:09:33',1635430173,NULL),(1867549693,1903966,1,2347776,1,1,1,'A',1,0.96086,464,807806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 26, \"great\": 1333, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1418}}',193.098,166298656,1310670,NULL,'2021-10-02 06:33:20',1633156400,NULL),(1869170080,1903966,1,229760,1,1,1,'A',1,0.985016,534,889864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 620, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 634}}',193.129,168813263,654560,NULL,'2022-01-06 10:55:50',1641466550,NULL),(1875419955,1903966,1,1818477,1,1,1,'S',1,0.999179,609,956512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 608, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 609}}',193.15,178117228,805578,NULL,'2023-03-30 03:57:59',1680148679,NULL),(1874618918,1903966,1,3460707,1,1,1,'SH',1,0.99359,390,1083900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 385, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 390}}',193.228,176963758,485830,NULL,'2023-01-23 05:22:09',1674451329,NULL),(1876562227,1903966,1,3767924,1,1,1,'X',1,1,543,1044265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 543}}',193.262,179815765,700927,NULL,'2023-07-13 07:46:23',1689234383,NULL),(1870759108,1903966,1,1749187,1,1,1,'S',1,0.996032,1134,947980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1125, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1134}}',193.264,171153344,1312760,NULL,'2022-04-13 03:23:41',1649820221,NULL),(1869104980,1903966,1,788066,1,1,1,'S',1,0.998911,459,951524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 458}, \"maximum_statistics\": {\"great\": 459}}',193.279,168856579,511350,NULL,'2022-01-08 02:34:03',1641609243,NULL),(1875431682,1903966,1,1210484,0,1,1,'A',1,0.943038,404,774438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 426}, \"maximum_statistics\": {\"great\": 474}}',193.351,178108786,485960,NULL,'2023-03-29 15:26:18',1680103578,NULL),(1871997673,1903966,1,1492144,1,1,1,'A',1,0.974674,685,851553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 1322, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1382}}',193.453,173051261,1471914,NULL,'2022-07-03 03:32:05',1656819125,NULL),(3773148692,1903966,1,3949432,1,1,1,'A',1,0.974227,356,901033,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 744, \"ignore_hit\": 4, \"ignore_miss\": 1, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 776, \"ignore_hit\": 4, \"large_bonus\": 47}, \"total_score_without_mods\": 901033}',193.453,NULL,0,'2024-10-31 08:35:17','2024-10-31 08:37:24',1730363844,7739),(1874255222,1903966,1,2877473,1,1,1,'SH',1,0.999014,507,1009663,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 506, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 507}}',193.534,176541570,601602,NULL,'2022-12-31 08:07:28',1672474048,NULL),(1873346263,1903966,1,895992,1,1,1,'X',1,1,505,1014930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 505}}',193.591,175148015,595836,NULL,'2022-10-17 15:57:47',1666022267,NULL),(1877722264,1903966,1,4291501,1,1,1,'S',1,0.996689,453,1005036,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 450, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 453}}',193.598,181443187,571740,NULL,'2023-11-03 07:51:48',1698997908,NULL),(1871950970,1903966,1,2158454,0,1,1,'A',1,0.93601,545,719942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 28, \"great\": 723, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 797}}',193.666,173102857,821054,NULL,'2022-07-05 13:31:02',1657027862,NULL),(1869176626,1903966,1,991564,1,1,1,'S',1,0.993464,612,938441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 604, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 612}}',193.672,168866472,704954,NULL,'2022-01-08 12:41:43',1641645703,NULL),(2671782263,1903966,1,4141016,1,1,1,'A',1,0.92067,301,679766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 14, \"great\": 767}, \"maximum_statistics\": {\"great\": 895}}',193.708,183539253,795864,NULL,'2024-04-14 13:41:16',1713102076,NULL),(1874381350,1903966,1,3619326,1,1,1,'S',1,0.999377,803,1002964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 802, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 803}}',193.722,176667525,1088160,NULL,'2023-01-07 02:01:21',1673056881,NULL),(1878127851,1903966,1,858745,1,1,1,'A',1,0.983461,652,883751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 764, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 786}}',193.787,181890081,873070,NULL,'2023-12-07 17:43:25',1701971005,NULL),(2547849109,1903966,1,1508514,1,1,1,'S',1,0.996032,504,948656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 500, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 504}}',193.788,183249225,566690,NULL,'2024-03-22 13:58:13',1711115893,NULL),(1868996162,1903966,1,160471,1,1,1,'S',1,0.99347,536,934680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 529, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 536}}',193.796,168708667,636256,NULL,'2022-01-02 02:50:11',1641091811,NULL),(1870581656,1903966,1,3019372,1,1,1,'S',1,0.992383,919,931968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 905, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 919}}',193.836,170952628,1103732,NULL,'2022-04-04 08:10:24',1649059824,NULL),(1877251346,1903966,1,4190598,1,1,1,'X',1,1,473,1013023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473}, \"maximum_statistics\": {\"great\": 473}}',193.846,180744491,595056,NULL,'2023-09-12 08:06:26',1694505986,NULL),(1874122083,1903966,1,2177658,1,1,1,'S',1,0.993743,3516,937682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 3472, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 3516, \"legacy_combo_increase\": 1}}',193.851,176327710,4399370,NULL,'2022-12-20 07:25:24',1671521124,NULL),(1869119330,1903966,1,820301,1,1,1,'S',1,0.99703,505,951619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 502, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 505}}',193.868,168860094,591420,NULL,'2022-01-08 05:59:51',1641621591,NULL),(1873851669,1903966,1,3726150,1,1,1,'SH',1,0.992417,989,989333,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 974, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 989}}',193.883,175973587,1312720,NULL,'2022-12-01 00:42:56',1669855376,NULL),(1868743125,1903966,1,161275,0,1,1,'A',1,0.969076,606,829976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 1456, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1536}}',193.903,168300924,1641834,NULL,'2021-12-17 12:51:16',1639745476,NULL),(1874579864,1903966,1,1343326,1,1,1,'X',1,1,493,1013484,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 493}}',193.907,176871054,599916,NULL,'2023-01-18 02:17:31',1674008251,NULL),(1876570678,1903966,1,1552518,1,1,1,'S',1,0.993258,445,994952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 439, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 445}}',193.921,179797546,539370,NULL,'2023-07-12 01:25:54',1689125154,NULL),(1874069268,1903966,1,414857,1,1,1,'S',1,0.995526,447,1025356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 443, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 447}}',193.948,176104149,547780,NULL,'2022-12-08 03:22:50',1670469770,NULL),(1878352301,1903966,1,1886832,1,1,1,'S',1,0.982196,1011,961847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 975, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1011}}',193.978,182322405,1338960,NULL,'2024-01-09 07:33:16',1704785596,NULL),(1871367433,1903966,1,276319,1,1,1,'S',1,0.991883,308,1027358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 303}, \"maximum_statistics\": {\"great\": 308}}',194.03,172186486,358212,NULL,'2022-05-27 08:17:57',1653639477,NULL),(1873641638,1903966,1,2786707,1,1,1,'S',1,0.996193,394,1033200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 391, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 394}}',194.071,175580218,495010,NULL,'2022-11-09 18:31:10',1668018670,NULL),(1874513565,1903966,1,2546068,1,1,1,'S',1,0.998711,776,1049047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 774, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 776}}',194.137,176873753,1024984,NULL,'2023-01-18 07:13:17',1674025997,NULL),(1878042531,1903966,1,155704,1,1,1,'S',1,0.991108,731,934902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 718, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 731}}',194.154,181852737,819570,NULL,'2023-12-04 17:35:53',1701711353,NULL),(1865979327,1903966,1,2143214,1,1,1,'S',1,0.995955,1236,943019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1226, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1236}}',194.193,164063383,1497868,NULL,'2021-07-18 08:08:37',1626595717,NULL),(1876408240,1903966,1,3171258,1,1,1,'S',1,0.996063,508,945175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 504}, \"maximum_statistics\": {\"great\": 508}}',194.245,179720033,581770,NULL,'2023-07-07 04:01:09',1688702469,NULL),(1876416182,1903966,1,928805,1,1,1,'XH',1,1,607,1012846,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 607}}',194.246,179704310,735708,NULL,'2023-07-06 02:09:45',1688609385,NULL),(1871055129,1903966,1,2571666,1,1,1,'S',1,0.998346,1209,950311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1205, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1209}}',194.369,171806327,1418110,NULL,'2022-05-11 07:41:38',1652254898,NULL),(1878065092,1903966,1,3136215,1,1,1,'S',1,0.995358,754,944586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 747, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 754}}',194.379,181852854,899760,NULL,'2023-12-04 17:46:32',1701711992,NULL),(1871626068,1903966,1,3592685,1,1,1,'A',1,0.98875,382,915736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 393, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 400}}',194.382,172546596,408176,NULL,'2022-06-11 12:02:36',1654948956,NULL),(1871955485,1903966,1,188616,1,1,1,'A',1,0.984375,447,1004426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 435, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 448}}',194.5,173051597,539677,NULL,'2022-07-03 03:54:30',1656820470,NULL),(1875408063,1903966,1,2253549,1,1,1,'SH',1,0.994453,631,1102557,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 624, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 631}}',194.515,178117517,917352,NULL,'2023-03-30 04:36:33',1680150993,NULL),(1876495872,1903966,1,1878217,1,1,1,'SH',1,0.994292,438,1180715,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 433, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 438}}',194.516,179639505,646350,NULL,'2023-07-01 16:54:46',1688230486,NULL),(1870790877,1903966,1,3500324,1,1,1,'A',1,0.977896,636,883813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 630, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 656}}',194.523,171361163,726150,NULL,'2022-04-22 06:47:23',1650610043,NULL),(1876457919,1903966,1,2268886,1,1,1,'S',1,0.996047,506,996659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 502, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 506}}',194.642,179719101,602052,NULL,'2023-07-07 02:15:36',1688696136,NULL),(1868200994,1903966,1,1845853,1,1,1,'A',1,0.987589,562,900488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 1107, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1128}}',194.644,167286561,1274002,NULL,'2021-11-07 01:48:10',1636249690,NULL),(1865864356,1903966,1,236811,1,1,1,'S',1,0.998073,519,953884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 517, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 519}}',194.661,163831862,609840,NULL,'2021-07-11 01:33:13',1625967193,NULL),(1876963659,1903966,1,3839988,1,1,1,'S',1,0.992467,531,1030569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 523}, \"maximum_statistics\": {\"great\": 531}}',194.678,180444504,611417,NULL,'2023-08-23 05:41:43',1692769303,NULL),(1871515886,1903966,1,291779,1,1,1,'SH',1,0.995338,429,1001059,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 425, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 429}}',194.694,172353807,499410,NULL,'2022-06-03 06:51:08',1654239068,NULL),(1869333961,1903966,1,2347966,1,1,1,'S',1,0.998728,393,948611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 392, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 393, \"legacy_combo_increase\": 1}}',194.714,169058131,503990,NULL,'2022-01-16 05:30:45',1642311045,NULL),(3553342547,1903966,1,4147346,1,1,1,'A',1,0.992891,442,921285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 625, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 633}}',194.794,185493000,715090,NULL,'2024-09-21 04:35:50',1726893350,NULL),(1876452116,1903966,1,3981678,1,1,1,'S',1,0.997984,496,1038134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 494, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 496}}',194.804,179646387,662821,NULL,'2023-07-02 04:30:03',1688272203,NULL),(1870750803,1903966,1,297332,1,1,1,'A',1,0.987975,789,925440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 772, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 790}}',194.814,171232838,917940,NULL,'2022-04-16 14:08:46',1650118126,NULL),(1873982246,1903966,1,2769419,1,1,1,'S',1,0.992009,438,990677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 431, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 438}}',194.835,176054990,507264,NULL,'2022-12-05 07:09:41',1670224181,NULL),(1878194958,1903966,1,2355703,1,1,1,'S',1,0.996581,585,950363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 581, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 585}}',194.857,181896941,709268,NULL,'2023-12-08 08:11:06',1702023066,NULL),(3577253853,1903966,1,4471975,1,1,1,'A',1,0.970974,821,864378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 1009}, \"maximum_statistics\": {\"great\": 1068}}',194.917,185543655,1135312,NULL,'2024-09-25 13:40:29',1727271629,NULL),(1878419822,1903966,1,2016674,1,1,1,'S',1,0.990622,1013,932070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 994, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1013, \"legacy_combo_increase\": 1}}',194.919,182282002,1227670,NULL,'2024-01-06 06:48:24',1704523704,NULL),(1873957148,1903966,1,434380,1,1,1,'A',1,0.973451,582,857418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 868, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 904}}',194.922,175887347,1022876,NULL,'2022-11-26 03:47:30',1669434450,NULL),(1869112345,1903966,1,809957,1,1,1,'S',1,0.995313,640,945383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 634, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 640}}',194.973,168855963,761620,NULL,'2022-01-08 02:00:57',1641607257,NULL),(1867079893,1903966,1,2683403,1,1,1,'S',1,0.998852,1307,951828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1304, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1307}}',195.023,165730401,1587130,NULL,'2021-09-11 08:11:47',1631347907,NULL),(1869142701,1903966,1,485264,1,1,1,'S',1,0.998861,439,955466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 438, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 439}}',195.065,168841081,492178,NULL,'2022-01-07 13:44:25',1641563065,NULL),(1874432208,1903966,1,3674364,1,1,1,'A',1,0.985962,827,897752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 1183, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1211}}',195.073,176669013,1386792,NULL,'2023-01-07 04:13:56',1673064836,NULL),(1866980241,1903966,1,430918,1,1,1,'S',1,0.995106,613,941831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 607, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 613}}',195.073,165541485,682140,NULL,'2021-09-04 06:19:24',1630736364,NULL),(1878353331,1903966,1,3604757,1,1,1,'A',1,0.931472,390,708818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 699, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 788}}',195.087,182297013,670980,NULL,'2024-01-07 07:10:53',1704611453,NULL),(1871418633,1903966,1,155146,1,1,1,'A',1,0.971845,445,904213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 488, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 515}}',195.104,172356063,552273,NULL,'2022-06-03 09:25:16',1654248316,NULL),(1869769893,1903966,1,152086,1,1,1,'S',1,0.997942,486,954028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 484, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 486}}',195.132,169858422,544410,NULL,'2022-02-17 14:04:37',1645106677,NULL),(1874095250,1903966,1,3748195,1,1,1,'SH',1,0.992505,467,992477,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 460, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 467}}',195.136,176031741,524922,NULL,'2022-12-04 03:43:00',1670125380,NULL),(1874913607,1903966,1,3697448,1,1,1,'S',1,0.99811,529,1007352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 527, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 529}}',195.166,177357021,661584,NULL,'2023-02-14 14:48:32',1676386112,NULL),(1875225644,1903966,1,130875,1,1,1,'S',1,0.999058,531,956656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 530, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 531}}',195.176,177809855,623690,NULL,'2023-03-12 06:55:44',1678604144,NULL),(1869119104,1903966,1,414274,0,1,1,'A',1,0.969114,570,840251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 813, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 858}}',195.239,168792112,869836,NULL,'2022-01-05 13:39:41',1641389981,NULL),(1875273771,1903966,1,3200296,1,1,1,'A',1,0.989556,757,918503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 1130, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1149}}',195.249,177937315,1276396,NULL,'2023-03-19 14:32:08',1679236328,NULL),(1874020394,1903966,1,61919,1,1,1,'S',1,0.991189,681,926944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 669, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 681}}',195.25,176140733,775970,NULL,'2022-12-10 03:46:01',1670643961,NULL),(1878005798,1903966,1,96268,1,1,1,'S',1,0.97561,410,854570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 390}, \"maximum_statistics\": {\"great\": 410}}',195.261,181868482,432160,NULL,'2023-12-06 01:04:38',1701824678,NULL),(1867193846,1903966,1,2821979,1,1,1,'S',1,0.998569,1048,954901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1045, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1048}}',195.264,165950626,1260880,NULL,'2021-09-19 04:48:35',1632026915,NULL),(1873305036,1903966,1,3046278,1,1,1,'S',1,0.994898,490,938122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 485, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 490}}',195.293,174999419,554860,NULL,'2022-10-09 10:08:07',1665310087,NULL),(1877768470,1903966,1,3837680,1,1,1,'S',1,0.995487,554,994740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 549, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 554}}',195.33,181442635,700224,NULL,'2023-11-03 06:43:06',1698993786,NULL),(1869177903,1903966,1,998996,1,1,1,'S',1,0.998667,375,956221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 374}, \"maximum_statistics\": {\"great\": 375}}',195.347,168843715,403970,NULL,'2022-01-07 15:40:53',1641570053,NULL),(1873538927,1903966,1,317422,1,1,1,'S',1,0.992958,426,967941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 420, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 426}}',195.355,175299862,431447,NULL,'2022-10-25 20:10:42',1666728642,NULL),(1876516052,1903966,1,1319596,1,1,1,'X',1,1,510,1014560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 510}}',195.465,179704110,596584,NULL,'2023-07-06 01:41:21',1688607681,NULL),(1869212518,1903966,1,750226,1,1,1,'S',1,0.997671,644,949071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 641, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 644}}',195.474,168815312,812840,NULL,'2022-01-06 13:09:35',1641474575,NULL),(1875049991,1903966,1,240501,1,1,1,'X',1,1,444,1013020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 444}}',195.512,177544818,540360,NULL,'2023-02-25 03:49:11',1677296951,NULL),(1873435337,1903966,1,3597499,1,1,1,'S',1,0.992806,556,1026229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 548, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 556}}',195.615,175206095,730001,NULL,'2022-10-21 02:38:32',1666319912,NULL),(1869123732,1903966,1,434139,1,1,1,'S',1,0.996933,489,951336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 486, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 489}}',195.636,168841546,567120,NULL,'2022-01-07 14:04:53',1641564293,NULL),(1871037543,1903966,1,2774118,1,1,1,'S',1,0.992925,424,938130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 418, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 424}}',195.653,171806409,447200,NULL,'2022-05-11 07:49:18',1652255358,NULL),(1876745262,1903966,1,100047,1,1,1,'S',1,0.998718,390,998476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 389, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 390}}',195.691,179996481,497892,NULL,'2023-07-25 00:40:21',1690245621,NULL),(3768057644,1903966,1,1786511,1,1,1,'S',1,0.990126,557,993503,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"great\": 546, \"ignore_miss\": 1, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 557, \"large_bonus\": 65}, \"total_score_without_mods\": 993503}',195.694,NULL,0,'2024-10-30 12:30:14','2024-10-30 12:31:52',1730291512,7739),(1873616836,1903966,1,2417569,1,1,1,'S',1,0.991366,637,929079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 626, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 637}}',195.721,175587921,721930,NULL,'2022-11-10 06:55:31',1668063331,NULL),(1875092935,1903966,1,2366551,1,1,1,'A',1,0.944189,266,758898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 793, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 869}}',195.773,177630252,759006,NULL,'2023-03-02 03:39:30',1677728370,NULL),(1869062380,1903966,1,719099,1,1,1,'A',1,0.983283,383,866192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 640, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 658}}',195.791,168739105,690450,NULL,'2022-01-03 08:47:42',1641199662,NULL),(1867723626,1903966,1,2665990,1,1,1,'S',1,0.991911,989,935351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 973, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 989}}',195.802,166709655,1218070,NULL,'2021-10-17 04:38:14',1634445494,NULL),(1873371054,1903966,1,2582138,1,1,1,'A',1,0.951695,620,252684,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 24, \"great\": 1436, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1563}}',195.803,175071630,794732,NULL,'2022-10-13 14:33:55',1665671635,NULL),(1868527082,1903966,1,233608,1,1,1,'S',1,0.99501,501,936046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 496, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 501}}',195.814,167934792,592120,NULL,'2021-12-03 02:50:21',1638499821,NULL),(1876776147,1903966,1,3735267,1,1,1,'S',1,0.992175,639,1020968,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 629, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 639}}',195.83,179999071,855911,NULL,'2023-07-25 05:20:04',1690262404,NULL),(1871550419,1903966,1,2388423,1,1,1,'S',1,0.992228,579,989031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 570, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 579}}',195.846,172469106,686520,NULL,'2022-06-08 02:15:34',1654654534,NULL),(1871218580,1903966,1,2140952,1,1,1,'S',1,0.99917,1205,952689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1203, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1205}}',195.869,171975077,1423540,NULL,'2022-05-18 09:04:50',1652864690,NULL),(1877759855,1903966,1,4090936,1,1,1,'S',1,0.991537,709,1010567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 697, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 709}}',195.936,181460650,1014179,NULL,'2023-11-04 12:51:47',1699102307,NULL),(1875125162,1903966,1,3783053,1,1,1,'SH',1,0.998652,371,1188520,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 370, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 371}}',195.941,177875163,520090,NULL,'2023-03-16 05:38:46',1678945126,NULL),(1867240090,1903966,1,1847284,1,1,1,'S',1,0.995604,455,942568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 451, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 455}}',195.961,166012982,510740,NULL,'2021-09-21 13:09:46',1632229786,NULL),(1871209487,1903966,1,61369,0,1,1,'A',1,0.958177,264,785491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 745, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 801}}',195.977,171976538,699560,NULL,'2022-05-18 10:50:29',1652871029,NULL),(1872112161,1903966,1,2248020,1,1,1,'S',1,0.995008,601,945873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 595, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 601}}',196.016,173300077,724300,NULL,'2022-07-14 11:57:28',1657799848,NULL),(1873960797,1903966,1,3243059,1,1,1,'A',1,0.993171,899,920082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 1302, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1318}}',196.06,175938368,1517792,NULL,'2022-11-28 19:29:32',1669663772,NULL),(1874414165,1903966,1,3902428,1,1,1,'S',1,0.998122,1065,1009272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1061, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1065}}',196.084,176728503,1269066,NULL,'2023-01-10 06:03:30',1673330610,NULL),(1878386404,1903966,1,1370315,1,1,1,'S',1,0.983696,368,909672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 356, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 368}}',196.088,182348778,400890,NULL,'2024-01-11 14:31:48',1704983508,NULL),(1875278471,1903966,1,3668292,1,1,1,'S',1,0.996195,657,944934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 652, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 657}}',196.109,177891554,816424,NULL,'2023-03-17 05:05:11',1679029511,NULL),(1874911108,1903966,1,222216,1,1,1,'S',1,0.994928,690,1034914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 683, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 690}}',196.138,177334740,894376,NULL,'2023-02-13 04:05:15',1676261115,NULL),(1876489320,1903966,1,3402346,1,1,1,'S',1,0.996906,808,1034464,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 803, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 808}}',196.193,179706900,1048392,NULL,'2023-07-06 07:50:14',1688629814,NULL),(1874056698,1903966,1,2655212,1,1,1,'A',1,0.974206,251,937248,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 240, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 252}}',196.236,176032087,250428,NULL,'2022-12-04 04:07:03',1670126823,NULL),(1873333405,1903966,1,1616700,1,1,1,'X',1,1,512,1014961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 512}}',196.288,175174560,688068,NULL,'2022-10-19 07:40:26',1666165226,NULL),(1869132147,1903966,1,459654,1,1,1,'A',1,0.977941,450,882717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 717, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 748}}',196.298,168886359,810730,NULL,'2022-01-09 04:50:05',1641703805,NULL),(1865980188,1903966,1,2148817,1,1,1,'S',1,0.998745,1195,956549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1192, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1195}}',196.324,164063482,1437570,NULL,'2021-07-18 08:13:33',1626596013,NULL),(1874154701,1903966,1,237292,1,1,1,'SH',1,0.993435,457,988111,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 451, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 457}}',196.421,176344110,573288,NULL,'2022-12-21 03:34:13',1671593653,NULL),(1875384904,1903966,1,1478279,1,1,1,'X',1,1,851,1014891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 851, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 851}}',196.445,178117679,1067316,NULL,'2023-03-30 04:52:37',1680151957,NULL),(1873898359,1903966,1,3085469,1,1,1,'SH',1,0.996333,409,1003942,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 406, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 409}}',196.452,175933419,470844,NULL,'2022-11-28 13:56:23',1669643783,NULL),(1872913165,1903966,1,734082,1,1,1,'SH',1,0.992308,455,990240,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 448, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 455}}',196.468,174304250,540030,NULL,'2022-09-02 07:12:14',1662102734,NULL),(1870737854,1903966,1,95464,1,1,1,'S',1,0.996538,1300,949858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1291, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1300}}',196.487,171231442,1585030,NULL,'2022-04-16 13:10:12',1650114612,NULL),(1876655917,1903966,1,4181730,1,1,1,'S',1,0.998881,447,1010654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 446, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 447}}',196.542,179797854,579730,NULL,'2023-07-12 02:00:13',1689127213,NULL),(1867468559,1903966,1,2547507,1,1,1,'A',1,0.973214,342,849194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 747, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 784}}',196.544,166296565,864756,NULL,'2021-10-02 04:26:34',1633148794,NULL),(1876728093,1903966,1,2352120,1,1,1,'S',1,0.994253,348,1023354,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 344, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 348}}',196.591,179996392,445342,NULL,'2023-07-25 00:31:05',1690245065,NULL),(1874877449,1903966,1,3198189,1,1,1,'X',1,1,441,1014878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 441}}',196.601,177361176,516564,NULL,'2023-02-14 19:47:05',1676404025,NULL),(1866966694,1903966,1,2921739,1,1,1,'S',1,0.993023,1075,940499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1060, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1075}}',196.605,165633715,1275470,NULL,'2021-09-07 15:14:24',1631027664,NULL),(1872048377,1903966,1,3594781,1,1,1,'S',1,0.994691,1036,940326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1025, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1036}}',196.638,173055028,1233300,NULL,'2022-07-03 08:28:26',1656836906,NULL),(1865947614,1903966,1,2810936,1,1,1,'A',1,0.987405,1007,907542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 1286, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1310}}',196.674,164059200,1400646,NULL,'2021-07-18 04:45:54',1626583554,NULL),(1869732272,1903966,1,120350,0,1,1,'A',1,0.994737,517,928921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 942, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 950}}',196.693,169702482,1024708,NULL,'2022-02-11 01:50:23',1644544223,NULL),(1869484818,1903966,1,3167968,1,1,1,'A',1,0.934885,1077,761846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 54, \"great\": 1530, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1697}}',196.711,169257198,1743292,NULL,'2022-01-24 04:27:28',1642998448,NULL),(1868814855,1903966,1,95775,1,1,1,'S',1,0.998542,686,952375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 684, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 686}}',196.725,168346902,754100,NULL,'2021-12-19 05:22:52',1639891372,NULL),(1876652537,1903966,1,3506445,1,1,1,'S',1,0.994318,440,989939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 435, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 440}}',196.759,179815634,585396,NULL,'2023-07-13 07:32:11',1689233531,NULL),(1874262262,1903966,1,3747741,1,1,1,'S',1,0.992843,489,934284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 482, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 489}}',196.762,176444409,586920,NULL,'2022-12-26 07:25:24',1672039524,NULL),(1873396551,1903966,1,237037,0,1,1,'A',1,0.9648,357,422599,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 586, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 625}}',196.766,175046593,422236,NULL,'2022-10-12 01:44:54',1665539094,NULL),(1867587695,1903966,1,148704,1,1,1,'A',1,0.9748,509,829620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 1200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1250}}',196.796,166574936,1096740,NULL,'2021-10-12 13:11:21',1634044281,NULL),(1874570647,1903966,1,3551580,1,1,1,'SH',1,0.996283,269,1098920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 267, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 269}}',196.815,176873863,323126,NULL,'2023-01-18 07:30:08',1674027008,NULL),(1874015353,1903966,1,229253,1,1,1,'SH',1,0.995754,471,1001561,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 467, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 471}}',196.9,176104635,570288,NULL,'2022-12-08 04:05:12',1670472312,NULL),(1875142454,1903966,1,1034839,1,1,1,'S',1,0.994135,341,1034811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 337, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 341}}',196.928,177874604,415291,NULL,'2023-03-16 04:34:44',1678941284,NULL),(1873674043,1903966,1,2843381,1,1,1,'S',1,0.998791,827,1008930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 825, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 827}}',197.006,175580746,994926,NULL,'2022-11-09 19:11:34',1668021094,NULL),(1868305884,1903966,1,286284,1,1,1,'S',1,0.997076,855,951760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 850, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 855}}',197.043,167614342,949630,NULL,'2021-11-20 04:03:54',1637381034,NULL),(1867361912,1903966,1,1554664,1,1,1,'S',1,0.993939,495,943439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 489, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 495}}',197.067,166222418,553370,NULL,'2021-09-29 10:25:28',1632911128,NULL),(1876932857,1903966,1,161984,1,1,1,'S',1,0.994612,464,993955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 459}, \"maximum_statistics\": {\"great\": 464}}',197.08,180328398,549978,NULL,'2023-08-15 02:34:27',1692066867,NULL),(1868993556,1903966,1,155195,1,1,1,'A',1,0.992063,459,917503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 621, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 630}}',197.084,168737404,650820,NULL,'2022-01-03 06:35:45',1641191745,NULL),(1875162291,1903966,1,50409,1,1,1,'S',1,0.997984,496,1006889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 494, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 496}}',197.09,177867258,605886,NULL,'2023-03-15 16:58:36',1678899516,NULL),(1874066036,1903966,1,2363842,1,1,1,'SH',1,0.992233,515,991821,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 507, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 515}}',197.132,176123525,574542,NULL,'2022-12-09 07:36:22',1670571382,NULL),(1870984513,1903966,1,3530821,1,1,1,'A',1,0.994864,1177,928240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 1350, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1363}}',197.165,171480307,1643310,NULL,'2022-04-27 08:24:29',1651047869,NULL),(1867346149,1903966,1,2332964,1,1,1,'S',1,0.991635,1315,929672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1293, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1315}}',197.166,166150769,1627310,NULL,'2021-09-26 14:10:38',1632665438,NULL),(1870627607,1903966,1,1184132,1,1,1,'A',1,0.975446,251,904652,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 427, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 448}}',197.184,171000713,494739,NULL,'2022-04-06 14:46:08',1649256368,NULL),(1875275826,1903966,1,3896107,1,1,1,'S',1,0.998361,1220,949860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1216, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1220}}',197.208,177891612,1400600,NULL,'2023-03-17 05:11:03',1679029863,NULL),(1876956920,1903966,1,1845315,1,1,1,'S',1,0.995627,343,936052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 340}, \"maximum_statistics\": {\"great\": 343}}',197.239,180328753,379990,NULL,'2023-08-15 03:17:35',1692069455,NULL),(1867338521,1903966,1,1762588,1,1,1,'S',1,0.997036,506,950049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 503, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 506}}',197.261,166222392,661630,NULL,'2021-09-29 10:23:44',1632911024,NULL),(1873386168,1903966,1,1028486,0,1,1,'S',1,0.996743,614,302963,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 610, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',197.278,175157835,402001,NULL,'2022-10-18 06:12:58',1666073578,NULL),(1876746920,1903966,1,3116607,1,1,1,'S',1,0.996429,420,1002269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 417, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 420}}',197.291,179998327,500304,NULL,'2023-07-25 03:53:56',1690257236,NULL),(1868131493,1903966,1,2755407,1,1,1,'S',1,0.990725,593,933331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 582, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 593}}',197.294,167369527,729880,NULL,'2021-11-10 12:49:03',1636548543,NULL),(1873552989,1903966,1,372920,1,1,1,'SH',1,0.998866,441,1009216,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 440, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 441}}',197.339,175300520,533916,NULL,'2022-10-25 21:07:07',1666732027,NULL),(1875443175,1903966,1,3042628,1,1,1,'S',1,0.997436,390,1035748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 388, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 390}}',197.368,178106488,488970,NULL,'2023-03-29 13:12:39',1680095559,NULL),(1874046675,1903966,1,1343541,1,1,1,'S',1,0.999048,1050,1010474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1048, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1050}}',197.394,176163807,1343688,NULL,'2022-12-11 06:47:54',1670741274,NULL),(1868836181,1903966,1,2401693,1,1,1,'A',1,0.960358,480,800920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 1092, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1173}}',197.4,168299006,1113898,NULL,'2021-12-17 10:45:55',1639737955,NULL),(1867070474,1903966,1,3096661,1,1,1,'A',1,0.971141,377,861578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 706, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 745}}',197.463,165757722,784380,NULL,'2021-09-12 05:35:00',1631424900,NULL),(1866457992,1903966,1,2305063,1,1,1,'S',1,0.994461,993,942736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 982, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 993}}',197.466,164867173,1150020,NULL,'2021-08-12 15:17:36',1628781456,NULL),(1870205368,1903966,1,218950,1,1,1,'S',1,0.995421,1092,940399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1082, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1092, \"legacy_combo_increase\": 1}}',197.507,170436630,1336090,NULL,'2022-03-13 10:54:27',1647168867,NULL),(1876781872,1903966,1,4063172,1,1,1,'S',1,0.998581,1057,1010686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1054, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1057}}',197.519,180064223,1315296,NULL,'2023-07-29 07:11:54',1690614714,NULL),(1868854159,1903966,1,134337,0,1,1,'A',1,0.964162,200,780670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 819, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 865}}',197.54,168405401,732314,NULL,'2021-12-21 14:02:12',1640095332,NULL),(1874095659,1903966,1,3752160,1,1,1,'S',1,0.997146,876,951077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 871, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 876}}',197.541,176122248,970370,NULL,'2022-12-09 05:21:21',1670563281,NULL),(1870485123,1903966,1,3463179,1,1,1,'A',1,0.981675,664,938944,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 1106, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1146}}',197.577,170737334,1314819,NULL,'2022-03-26 06:41:49',1648276909,NULL),(1874136133,1903966,1,3451316,1,1,1,'SH',1,0.992884,1054,992331,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1039, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1054}}',197.588,176188176,1272438,NULL,'2022-12-12 14:45:55',1670856355,NULL),(1838500265,1903966,1,645851,0,1,1,'A',1,0.940932,382,744566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 534, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 601}}',197.621,121754999,545226,NULL,'2016-02-05 16:16:20',1454688980,NULL),(1877980827,1903966,1,3610203,1,1,1,'S',1,0.996496,1427,949164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1417, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1427}}',197.625,181882980,1724210,NULL,'2023-12-07 04:54:21',1701924861,NULL),(1874118517,1903966,1,3591429,1,1,1,'S',1,0.998113,795,1045861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 792, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 795}}',197.653,176211852,1058505,NULL,'2022-12-14 00:35:55',1670978155,NULL),(1870227632,1903966,1,1033930,1,1,1,'S',1,0.995482,996,947170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 987, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 996}}',197.681,170437066,1168900,NULL,'2022-03-13 11:19:24',1647170364,NULL),(1876527327,1903966,1,4073939,1,1,1,'S',1,0.997394,1727,952335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1718, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1727}}',197.682,179646717,2002280,NULL,'2023-07-02 05:02:17',1688274137,NULL),(1878092736,1903966,1,1252846,1,1,1,'S',1,0.997202,536,952184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 533, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 536}}',197.692,181909355,639450,NULL,'2023-12-09 04:40:39',1702096839,NULL),(1873666619,1903966,1,730351,1,1,1,'S',1,0.994908,491,945529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 486, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 491}}',197.704,175431550,556120,NULL,'2022-11-01 19:13:58',1667330038,NULL),(1867149207,1903966,1,80989,1,1,1,'S',1,0.992754,690,932500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 680, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 690}}',197.819,165872605,801960,NULL,'2021-09-16 14:34:24',1631802864,NULL),(1873250454,1903966,1,211916,1,1,1,'S',1,0.992625,339,1007539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 339}}',197.828,174922335,394543,NULL,'2022-10-05 07:36:40',1664955400,NULL),(1867433943,1903966,1,2817314,1,1,1,'S',1,0.994558,735,944528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 727, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 735}}',197.86,166112951,830670,NULL,'2021-09-25 09:22:27',1632561747,NULL),(1871532009,1903966,1,3534918,1,1,1,'A',1,0.938685,358,723212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 11, \"great\": 798, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 897}}',197.864,172311988,755898,NULL,'2022-06-01 09:19:03',1654075143,NULL),(1870969480,1903966,1,73885,0,1,1,'A',1,0.989767,790,909315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 1056, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1075}}',197.877,171606484,1247126,NULL,'2022-05-02 14:54:10',1651503250,NULL),(3611722080,1903966,1,3888251,1,1,1,'A',1,0.975993,317,905895,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 1161, \"ignore_hit\": 102, \"ignore_miss\": 5, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1208, \"ignore_hit\": 102, \"large_bonus\": 80}, \"total_score_without_mods\": 905895}',197.893,NULL,0,'2024-10-01 18:13:54','2024-10-01 18:18:21',1727806701,7705),(1874355871,1903966,1,1959547,1,1,1,'S',1,0.999273,688,957915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 687, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 688}}',197.908,176614811,811000,NULL,'2023-01-04 08:05:43',1672819543,NULL),(1875114638,1903966,1,3746105,1,1,1,'S',1,0.992693,479,992847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 472, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 479}}',197.923,177631112,579000,NULL,'2023-03-02 05:16:34',1677734194,NULL),(1870577861,1903966,1,1836251,1,1,1,'SH',1,0.992806,417,993560,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 411, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 417}}',197.929,170950827,514380,NULL,'2022-04-04 05:28:15',1649050095,NULL),(1869595760,1903966,1,1464530,0,1,1,'A',1,0.967348,403,818047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 32, \"great\": 1907, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2006}}',197.967,169377680,1904382,NULL,'2022-01-28 23:32:56',1643412776,NULL),(1878384258,1903966,1,3967934,1,1,1,'S',1,0.997166,882,951540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 877, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 882}}',198.013,182297277,1037350,NULL,'2024-01-07 07:41:48',1704613308,NULL),(1874043067,1903966,1,308057,1,1,1,'S',1,0.998379,617,955461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 615, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 617}}',198.015,176103817,735800,NULL,'2022-12-08 02:56:02',1670468162,NULL),(1874447273,1903966,1,2083941,1,1,1,'S',1,0.993266,594,990975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 586, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 594}}',198.13,176728844,767610,NULL,'2023-01-10 06:40:28',1673332828,NULL),(1875007952,1903966,1,987118,1,1,1,'A',1,0.986867,525,920072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 521, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 533}}',198.149,177630196,637750,NULL,'2023-03-02 03:34:21',1677728061,NULL),(1873887936,1903966,1,1990557,1,1,1,'A',1,0.990826,350,912729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 643, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 654}}',198.201,175938563,709170,NULL,'2022-11-28 19:47:44',1669664864,NULL),(1876598888,1903966,1,2973392,1,1,1,'S',1,0.998889,450,955959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 449, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',198.216,179784550,530220,NULL,'2023-07-11 07:42:18',1689061338,NULL),(1871414830,1903966,1,2648380,1,1,1,'A',1,0.960636,196,783669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 554, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 597}}',198.261,172353930,541960,NULL,'2022-06-03 06:57:55',1654239475,NULL),(1869766752,1903966,1,2639016,1,1,1,'A',1,0.987786,874,900813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 1242, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1269}}',198.294,169808550,1411090,NULL,'2022-02-15 10:49:04',1644922144,NULL),(1872177547,1903966,1,3677473,1,1,1,'S',1,0.995045,1110,1000364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1099, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1110}}',198.343,173238078,1352087,NULL,'2022-07-11 14:26:40',1657549600,NULL),(1875150463,1903966,1,3459635,1,1,1,'S',1,0.998959,961,1006755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 959, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 961}}',198.35,177863799,1204446,NULL,'2023-03-15 13:20:52',1678886452,NULL),(1868387611,1903966,1,180377,1,1,1,'S',1,0.992492,666,932839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 656, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 666}}',198.354,167688530,823780,NULL,'2021-11-23 01:14:14',1637630054,NULL),(1878050975,1903966,1,169107,1,1,1,'S',1,0.998879,446,1008896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 445, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 446}}',198.365,181853097,512490,NULL,'2023-12-04 18:11:32',1701713492,NULL),(1875039703,1903966,1,1492178,1,1,1,'S',1,0.995962,743,1040968,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 737, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 743}}',198.45,177613714,912664,NULL,'2023-03-01 02:13:55',1677636835,NULL),(1873520613,1903966,1,700418,1,1,1,'S',1,0.992972,498,991724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 491, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 498, \"legacy_combo_increase\": 1}}',198.455,175364576,594600,NULL,'2022-10-29 08:21:58',1667031718,NULL),(1869911482,1903966,1,2758029,1,1,1,'S',1,0.995808,835,948319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 828, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 835}}',198.481,170007764,1008694,NULL,'2022-02-23 09:01:13',1645606873,NULL),(1871877367,1903966,1,745171,1,1,1,'A',1,0.980392,509,905141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 491, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 510}}',198.549,172775616,606420,NULL,'2022-06-21 05:23:31',1655789011,NULL),(1871338269,1903966,1,1395963,1,1,1,'S',1,0.997619,420,1007788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 418, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 420}}',198.649,172071324,495384,NULL,'2022-05-22 08:08:12',1653206892,NULL),(1870945257,1903966,1,181248,1,1,1,'SH',1,0.993097,507,992678,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 500, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 507}}',198.654,171488107,602088,NULL,'2022-04-27 16:04:38',1651075478,NULL),(1875509914,1903966,1,1427592,1,1,1,'A',1,0.985777,436,963169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 446, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 457}}',198.657,178306610,480012,NULL,'2023-04-09 08:44:42',1681029882,NULL),(1874367669,1903966,1,532461,1,1,1,'SH',1,0.989899,495,982923,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 485, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 495}}',198.715,176615002,595026,NULL,'2023-01-04 08:26:43',1672820803,NULL),(1878023966,1903966,1,2650031,1,1,1,'S',1,0.990977,942,983620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 925, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 942}}',198.774,181846474,1187178,NULL,'2023-12-04 04:57:23',1701665843,NULL),(1875060779,1903966,1,2929991,1,1,1,'S',1,0.995471,552,947190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 547, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 552}}',198.788,177630069,607160,NULL,'2023-03-02 03:19:35',1677727175,NULL),(1869709886,1903966,1,1478663,1,1,1,'S',1,0.990446,471,933051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 462, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 471}}',198.812,169584162,557580,NULL,'2022-02-06 05:59:47',1644127187,NULL),(1872087520,1903966,1,2189875,1,1,1,'A',1,0.957571,162,762613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 557, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 601}}',198.837,173146742,513112,NULL,'2022-07-07 12:43:17',1657197797,NULL),(1869763510,1903966,1,140921,1,1,1,'S',1,0.990694,591,932472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 580, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 591}}',198.885,169729847,699480,NULL,'2022-02-12 02:48:56',1644634136,NULL),(1870170289,1903966,1,174683,1,1,1,'S',1,0.996746,461,950862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 458, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 461}}',198.904,170432820,525250,NULL,'2022-03-13 07:09:59',1647155399,NULL),(1876531721,1903966,1,4181732,1,1,1,'S',1,0.993,500,939186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 493, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 500}}',198.922,179646824,626096,NULL,'2023-07-02 05:12:25',1688274745,NULL),(1874648699,1903966,1,3932906,1,1,1,'SH',1,0.992424,264,1276053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 260, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 264}}',198.926,177117303,383235,NULL,'2023-01-31 23:39:52',1675208392,NULL),(1875206980,1903966,1,2336691,1,1,1,'S',1,0.991515,825,1025733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 811, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 825}}',198.941,177860154,1135506,NULL,'2023-03-15 07:39:47',1678865987,NULL),(1870831996,1903966,1,3414085,1,1,1,'S',1,0.998456,1295,954901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1291}, \"maximum_statistics\": {\"great\": 1295}}',198.971,171259563,1516630,NULL,'2022-04-17 15:05:53',1650207953,NULL),(1874196255,1903966,1,1682931,1,1,1,'S',1,0.997934,484,953057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 482, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 484}}',198.979,176267097,591588,NULL,'2022-12-17 02:21:37',1671243697,NULL),(1868989760,1903966,1,439148,1,1,1,'S',1,0.997731,661,946510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 658, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 661}}',198.996,168659723,824560,NULL,'2021-12-31 04:43:30',1640925810,NULL),(3780079030,1903966,1,4672569,1,1,1,'A',1,0.930931,275,768132,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 583, \"ignore_miss\": 1, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 666, \"large_bonus\": 46}, \"total_score_without_mods\": 768132}',199.017,NULL,0,'2024-11-01 12:45:02','2024-11-01 12:46:41',1730465201,7739),(1873907846,1903966,1,3380447,1,1,1,'S',1,0.996979,331,950253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 329, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 331}}',199.041,175860422,361760,NULL,'2022-11-24 16:38:29',1669307909,NULL),(1874090230,1903966,1,1773319,1,1,1,'S',1,0.992375,459,1022363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 452, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 459}}',199.051,176054429,587240,NULL,'2022-12-05 06:03:36',1670220216,NULL),(1866495140,1903966,1,2526345,1,1,1,'S',1,0.994475,905,944595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 895, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 905}}',199.079,164890487,1122230,NULL,'2021-08-13 09:48:48',1628848128,NULL),(1871055270,1903966,1,1546517,1,1,1,'A',1,0.932078,234,678783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 26, \"great\": 783, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 876}}',199.094,171649726,626652,NULL,'2022-05-04 14:49:47',1651675787,NULL),(1870347141,1903966,1,2768656,1,1,1,'S',1,0.991071,504,930756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 495, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 504}}',199.131,170553815,566010,NULL,'2022-03-18 15:29:32',1647617372,NULL),(1878090308,1903966,1,3905459,1,1,1,'S',1,0.992754,207,895348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 204}, \"maximum_statistics\": {\"great\": 207}}',199.167,181890335,187090,NULL,'2023-12-07 18:05:32',1701972332,NULL),(1877954999,1903966,1,2844678,1,1,1,'S',1,0.99095,442,1005773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 434, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 442}}',199.174,181801785,572326,NULL,'2023-11-30 21:56:03',1701381363,NULL),(1874536929,1903966,1,222729,1,1,1,'SH',1,0.994253,435,996365,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 430, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 435}}',199.19,176780392,533766,NULL,'2023-01-13 07:11:28',1673593888,NULL),(1874267559,1903966,1,695135,1,1,1,'S',1,0.990506,316,1007785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 310, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 316}}',199.195,176424079,379188,NULL,'2022-12-25 04:38:35',1671943115,NULL),(1871393884,1903966,1,2060396,1,1,1,'SH',1,0.992678,478,982532,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 471, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 478}}',199.211,172014474,601884,NULL,'2022-05-20 02:32:31',1653013951,NULL),(1873939147,1903966,1,354702,1,1,1,'SH',1,0.995772,473,1000069,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 469, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 473}}',199.218,175888688,554178,NULL,'2022-11-26 05:47:44',1669441664,NULL),(1865688014,1903966,1,459373,1,1,1,'S',1,0.994635,466,943757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 461, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 466}}',199.224,163699411,535170,NULL,'2021-07-07 00:32:37',1625617957,NULL),(1871453383,1903966,1,179536,0,1,1,'S',1,0.992958,497,939841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 490, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 497}}',199.276,172378681,558360,NULL,'2022-06-04 07:24:47',1654327487,NULL),(1876524528,1903966,1,1374164,1,1,1,'SH',1,0.990762,433,1171399,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 425, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 433}}',199.307,179720352,560470,NULL,'2023-07-07 04:46:15',1688705175,NULL),(1873129423,1903966,1,1658885,1,1,1,'A',1,0.983936,459,862126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 726, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 747}}',199.345,174764191,735090,NULL,'2022-09-27 17:26:34',1664299594,NULL),(1869331707,1903966,1,2345184,1,1,1,'S',1,0.990726,647,930001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 635, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 647}}',199.39,169039870,816240,NULL,'2022-01-15 14:34:12',1642257252,NULL),(1874158456,1903966,1,2302471,1,1,1,'S',1,0.997685,432,1030908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 430, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 432}}',199.392,176232707,531563,NULL,'2022-12-15 05:27:19',1671082039,NULL),(1873094645,1903966,1,2253547,1,1,1,'S',1,0.990088,454,999213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 445, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 454}}',199.409,174761875,631754,NULL,'2022-09-27 14:56:57',1664290617,NULL),(1869545244,1903966,1,197194,0,1,1,'A',1,0.975,498,827464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 1289, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1340}}',199.421,169364965,1275134,NULL,'2022-01-28 13:32:35',1643376755,NULL),(1873453068,1903966,1,3798744,1,1,1,'A',1,0.983278,734,882632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 1162, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1196}}',199.475,175174161,1504058,NULL,'2022-10-19 06:44:38',1666161878,NULL),(1869669674,1903966,1,2158935,1,1,1,'A',1,0.965969,758,861009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 715, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 764}}',199.519,169586785,906500,NULL,'2022-02-06 08:33:14',1644136394,NULL),(1869683529,1903966,1,1676494,1,1,1,'A',1,0.961059,380,788187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 20, \"great\": 1500, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1605}}',199.542,169585790,1438356,NULL,'2022-02-06 07:34:45',1644132885,NULL),(1878171681,1903966,1,2672817,1,1,1,'SH',1,0.991497,294,989248,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 289}, \"maximum_statistics\": {\"great\": 294}}',199.616,181896470,309508,NULL,'2023-12-08 07:11:03',1702019463,NULL),(1878183702,1903966,1,560451,1,1,1,'S',1,0.995925,1227,996586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1217, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1227}}',199.633,181924563,1544892,NULL,'2023-12-10 06:03:42',1702188222,NULL),(1868995875,1903966,1,1265768,1,1,1,'S',1,0.997462,788,947714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 784, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 788}}',199.684,168709044,922590,NULL,'2022-01-02 03:12:37',1641093157,NULL),(1871771065,1903966,1,351162,1,1,1,'S',1,0.995717,467,946220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 463, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 467}}',199.733,172591382,546810,NULL,'2022-06-13 08:30:09',1655109009,NULL),(1874288592,1903966,1,769361,1,1,1,'X',1,1,376,1007185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 376}}',199.786,176386959,477456,NULL,'2022-12-23 08:55:45',1671785745,NULL),(1871751736,1903966,1,743742,1,1,1,'S',1,0.991579,475,936488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 467, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 475}}',199.809,172705243,565310,NULL,'2022-06-18 04:56:16',1655528176,NULL),(1871558271,1903966,1,30639,1,1,1,'S',1,0.9925,400,899340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 394}, \"maximum_statistics\": {\"great\": 400, \"legacy_combo_increase\": 1}}',199.82,172546948,427660,NULL,'2022-06-11 12:19:00',1654949940,NULL),(1871955302,1903966,1,3611569,1,1,1,'SH',1,0.991561,474,989520,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 466, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 474}}',199.822,173051412,572784,NULL,'2022-07-03 03:42:27',1656819747,NULL),(1867446502,1903966,1,127062,1,1,1,'S',1,0.995888,608,943307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 603, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 608}}',199.865,166326750,709740,NULL,'2021-10-03 04:05:57',1633233957,NULL),(1876610471,1903966,1,4149730,1,1,1,'S',1,0.997842,695,1038246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 692, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 695}}',199.867,179784369,893062,NULL,'2023-07-11 07:22:41',1689060161,NULL),(1868621588,1903966,1,46213,1,1,1,'S',1,0.995946,740,947980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 734}, \"maximum_statistics\": {\"great\": 740}}',199.893,168172862,862370,NULL,'2021-12-12 05:53:32',1639288412,NULL),(1871129616,1903966,1,1444308,1,1,1,'S',1,0.990601,532,933887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 522, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 532}}',199.894,171649965,675660,NULL,'2022-05-04 15:00:19',1651676419,NULL),(1873343037,1903966,1,2253550,1,1,1,'S',1,0.977764,787,442391,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 752, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 787}}',199.895,175046578,639910,NULL,'2022-10-12 01:43:02',1665538982,NULL),(1867249970,1903966,1,2158457,1,1,1,'S',1,0.990969,609,931174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 598, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 609}}',199.901,166013380,780680,NULL,'2021-09-21 13:28:45',1632230925,NULL),(1872523566,1903966,1,3127400,1,1,1,'S',1,0.990544,1269,930327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1245, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1269}}',199.916,173844063,1596270,NULL,'2022-08-09 06:39:53',1660027193,NULL),(1874956843,1903966,1,3914920,1,1,1,'S',1,0.998455,971,1010462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 968, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 971}}',199.92,177357187,1206780,NULL,'2023-02-14 15:01:12',1676386872,NULL),(1870816933,1903966,1,3408376,1,1,1,'S',1,0.994665,656,943079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 649, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 656}}',200.01,171278389,743000,NULL,'2022-04-18 11:15:35',1650280535,NULL),(1873258841,1903966,1,2954664,1,1,1,'SH',1,0.992883,1124,992798,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1108, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1124}}',200.06,175013964,1473522,NULL,'2022-10-10 02:16:02',1665368162,NULL),(1874506659,1903966,1,3911167,1,1,1,'S',1,0.997717,876,1008003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 872, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 876}}',200.068,176780643,1131348,NULL,'2023-01-13 07:36:25',1673595385,NULL),(1873988097,1903966,1,178941,1,1,1,'X',1,1,456,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 456}}',200.083,176104369,516560,NULL,'2022-12-08 03:43:20',1670471000,NULL),(1874414753,1903966,1,1613970,1,1,1,'S',1,0.995512,557,1001669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 552, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 557}}',200.15,176614537,713525,NULL,'2023-01-04 07:38:31',1672817911,NULL),(1873430678,1903966,1,3762029,1,1,1,'A',1,0.992492,437,915375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 658, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 666}}',200.194,175123409,722230,NULL,'2022-10-16 07:22:16',1665904936,NULL),(1870629785,1903966,1,130892,1,1,1,'A',1,0.971402,545,845018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 1039, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1084}}',200.213,171015125,1136246,NULL,'2022-04-07 06:23:24',1649312604,NULL),(1868646714,1903966,1,67051,0,1,1,'A',1,0.993506,639,927489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 685}, \"maximum_statistics\": {\"great\": 693}}',200.255,168173913,780730,NULL,'2021-12-12 07:03:39',1639292619,NULL),(1869622647,1903966,1,1934751,1,1,1,'A',1,0.977492,282,847272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 599, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 622}}',200.259,169703373,636056,NULL,'2022-02-11 02:42:48',1644547368,NULL),(1872938204,1903966,1,2102863,1,1,1,'S',1,0.996902,807,951262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 802, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 807}}',200.274,174344813,922780,NULL,'2022-09-04 06:32:42',1662273162,NULL),(1875065695,1903966,1,3686132,1,1,1,'S',1,0.993584,1091,903419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1077, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1091}}',200.306,177546938,1299182,NULL,'2023-02-25 06:55:21',1677308121,NULL),(1876782839,1903966,1,4084001,1,1,1,'X',1,1,413,948550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 413}}',200.309,179998976,479100,NULL,'2023-07-25 05:08:05',1690261685,NULL),(1868849425,1903966,1,128908,1,1,1,'S',1,0.996633,594,950969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 590, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 594}}',200.328,168504105,697540,NULL,'2021-12-25 08:53:59',1640422439,NULL),(1877757643,1903966,1,4088314,1,1,1,'S',1,0.997202,536,1004145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 533, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 536}}',200.331,181460597,703470,NULL,'2023-11-04 12:47:17',1699102037,NULL),(1873543436,1903966,1,1574205,1,1,1,'A',1,0.976172,1301,275397,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 25, \"great\": 2483, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2581}}',200.401,175264738,1467745,NULL,'2022-10-23 20:29:08',1666556948,NULL),(1865930091,1903966,1,1807439,1,1,1,'S',1,0.995731,1054,946764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1045, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1054}}',200.415,164022911,1227840,NULL,'2021-07-17 01:36:30',1626485790,NULL),(1865614495,1903966,1,2505758,1,1,1,'S',1,0.992986,499,933184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 492, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499}}',200.45,163514981,595880,NULL,'2021-07-01 13:17:13',1625145433,NULL),(1873890146,1903966,1,3066639,1,1,1,'A',1,0.962963,822,829708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 15, \"great\": 1440, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1539}}',200.499,175939469,1667876,NULL,'2022-11-28 21:01:46',1669669306,NULL),(1875494755,1903966,1,1983659,1,1,1,'SH',1,0.995431,766,1185834,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 759, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 766}}',200.509,178106837,1167730,NULL,'2023-03-29 13:33:01',1680096781,NULL),(1871793327,1903966,1,3641591,1,1,1,'A',1,0.991397,1303,918477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 1432, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1453}}',200.573,172601871,1719160,NULL,'2022-06-13 18:16:01',1655144161,NULL),(1871406668,1903966,1,3576719,1,1,1,'S',1,0.996815,785,949893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 780, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 785}}',200.575,172187228,953876,NULL,'2022-05-27 09:10:40',1653642640,NULL),(1866990007,1903966,1,2819340,1,1,1,'S',1,0.992453,795,936856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 783, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 795}}',200.587,165605870,894700,NULL,'2021-09-06 13:51:02',1630936262,NULL),(1874128346,1903966,1,3155708,1,1,1,'SH',1,0.992114,317,1069955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 312, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 317}}',200.673,176365732,389475,NULL,'2022-12-22 08:01:41',1671696101,NULL),(1876762734,1903966,1,821637,0,1,1,'A',1,0.954762,181,754268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 784, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 840}}',200.675,180064357,710880,NULL,'2023-07-29 07:22:22',1690615342,NULL),(1869409225,1903966,1,1331547,1,1,1,'S',1,0.998328,598,947105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 596, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 598}}',200.747,169201877,663680,NULL,'2022-01-22 04:50:44',1642827044,NULL),(1875580238,1903966,1,2326579,1,1,1,'SH',1,0.993678,870,996175,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 859, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 870}}',200.754,178306213,1039722,NULL,'2023-04-09 08:14:55',1681028095,NULL),(1869215638,1903966,1,1130126,1,1,1,'S',1,0.994327,617,943183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 610, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 617}}',200.885,168867517,747290,NULL,'2022-01-08 13:34:48',1641648888,NULL),(1874139476,1903966,1,3724874,1,1,1,'S',1,0.99514,823,946230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 815, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 823}}',200.885,176306924,961250,NULL,'2022-12-19 02:39:00',1671417540,NULL),(1872835796,1903966,1,1266756,1,1,1,'S',1,0.991228,285,1011024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 280, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',200.966,174451263,370075,NULL,'2022-09-10 07:18:22',1662794302,NULL),(1868245565,1903966,1,2130686,1,1,1,'A',1,0.960117,494,822431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 959, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1028}}',201.046,167528419,1039288,NULL,'2021-11-16 14:43:18',1637073798,NULL),(1866006705,1903966,1,2882170,1,1,1,'S',1,0.992436,661,926968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 651, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 661}}',201.057,164059471,762110,NULL,'2021-07-18 04:57:13',1626584233,NULL),(1872876040,1903966,1,3599218,1,1,1,'S',1,0.992523,535,1008919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 527, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 535}}',201.096,174324329,687430,NULL,'2022-09-03 07:33:36',1662190416,NULL),(1876927928,1903966,1,3802649,1,1,1,'S',1,0.992462,398,1020422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 392}, \"maximum_statistics\": {\"great\": 398}}',201.099,180328711,481292,NULL,'2023-08-15 03:10:56',1692069056,NULL),(1872900231,1903966,1,1018252,1,1,1,'SH',1,0.992901,493,991351,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 486, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 493}}',201.125,174304362,603144,NULL,'2022-09-02 07:24:45',1662103485,NULL),(1874701917,1903966,1,3047357,1,1,1,'X',1,1,556,1007009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 556}}',201.152,176963803,668880,NULL,'2023-01-23 05:28:11',1674451691,NULL),(1867356640,1903966,1,2347778,1,1,1,'S',1,0.99738,1145,951465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1139, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1145}}',201.164,166149011,1277210,NULL,'2021-09-26 12:57:04',1632661024,NULL),(1872744255,1903966,1,2514507,1,1,1,'A',1,0.986657,447,901996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 695, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 712}}',201.239,174275172,766560,NULL,'2022-08-31 14:39:33',1661956773,NULL),(1870863427,1903966,1,280830,0,1,1,'A',1,0.979964,376,870637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 529, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 549, \"legacy_combo_increase\": 2}}',201.242,171316522,612584,NULL,'2022-04-20 04:29:12',1650428952,NULL),(1872916703,1903966,1,2361129,1,1,1,'A',1,0.983462,782,900236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 1260, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1300}}',201.277,174304863,1529706,NULL,'2022-09-02 08:18:40',1662106720,NULL),(1873652766,1903966,1,2204738,1,1,1,'S',1,0.991611,894,989520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 879, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 894}}',201.298,175579926,1073112,NULL,'2022-11-09 18:11:15',1668017475,NULL),(1878360710,1903966,1,235098,1,1,1,'S',1,0.976744,344,894176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 328, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',201.301,182259183,360700,NULL,'2024-01-04 13:26:34',1704374794,NULL),(1869773659,1903966,1,1546653,1,1,1,'S',1,0.991525,649,935746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 638, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 649}}',201.302,169911224,729980,NULL,'2022-02-19 14:57:15',1645282635,NULL),(1876993935,1903966,1,2743552,1,1,1,'S',1,0.992105,570,990498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 561}, \"maximum_statistics\": {\"great\": 570}}',201.369,180329558,656634,NULL,'2023-08-15 05:13:03',1692076383,NULL),(1867654115,1903966,1,2548643,1,1,1,'A',1,0.943925,318,759644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 10, \"great\": 865, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 963}}',201.389,166602628,912050,NULL,'2021-10-13 14:29:00',1634135340,NULL),(3728490437,1903966,1,4471975,1,1,1,'A',1,0.976592,647,920256,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 1020, \"ignore_hit\": 16, \"ignore_miss\": 1, \"large_bonus\": 12, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 1068, \"ignore_hit\": 16, \"large_bonus\": 12, \"small_bonus\": 6}, \"total_score_without_mods\": 920256}',201.39,NULL,0,'2024-10-23 07:49:24','2024-10-23 07:52:14',1729669934,7739),(1871731203,1903966,1,2689700,1,1,1,'S',1,0.990813,1415,933793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1389}, \"maximum_statistics\": {\"great\": 1415}}',201.428,172708098,1602300,NULL,'2022-06-18 08:09:08',1655539748,NULL),(1869625189,1903966,1,2173758,1,1,1,'A',1,0.960875,494,814633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 700, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 754}}',201.436,169586853,769874,NULL,'2022-02-06 08:37:35',1644136655,NULL),(1868388718,1903966,1,183137,1,1,1,'S',1,0.998092,524,954675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 522, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 524}}',201.496,167689147,648000,NULL,'2021-11-23 01:56:27',1637632587,NULL),(1873577593,1903966,1,3648937,1,1,1,'SH',1,0.998102,527,1002807,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 525, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 527}}',201.601,175286827,665220,NULL,'2022-10-25 02:58:40',1666666720,NULL),(1871852024,1903966,1,2188151,1,1,1,'A',1,0.988158,467,888925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 1494, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1520}}',201.713,172775664,1659040,NULL,'2022-06-21 05:28:29',1655789309,NULL),(1869132814,1903966,1,1254426,1,1,1,'S',1,0.991864,676,934037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 665, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 676}}',201.718,168868594,773590,NULL,'2022-01-08 14:25:34',1641651934,NULL),(1873347456,1903966,1,2531349,1,1,1,'S',1,0.996807,1096,1004411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1089, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1096}}',201.734,175206331,1353678,NULL,'2022-10-21 02:59:48',1666321188,NULL),(1869182255,1903966,1,257817,1,1,1,'S',1,0.993127,582,940681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 574, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 582}}',201.735,168842466,660680,NULL,'2022-01-07 14:45:19',1641566719,NULL),(1873999739,1903966,1,3563474,1,1,1,'A',1,0.988739,345,958061,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 653, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 666}}',201.788,176069998,789804,NULL,'2022-12-06 03:08:32',1670296112,NULL),(1869322096,1903966,1,2079706,1,1,1,'A',1,0.965241,424,813886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 711, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 748}}',201.865,169135911,700766,NULL,'2022-01-19 14:42:44',1642603364,NULL),(1876965102,1903966,1,1145474,1,1,1,'S',1,0.997712,874,953440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 870}, \"maximum_statistics\": {\"great\": 874, \"legacy_combo_increase\": 1}}',201.868,180429204,1039220,NULL,'2023-08-22 03:57:56',1692676676,NULL),(1872925013,1903966,1,3399379,1,1,1,'S',1,0.990446,785,967528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 770, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 785}}',201.894,174345811,984893,NULL,'2022-09-04 07:48:34',1662277714,NULL),(1875439790,1903966,1,1241100,1,1,1,'SH',1,0.990566,477,1170019,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 468, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 477}}',201.921,178108722,631400,NULL,'2023-03-29 15:22:59',1680103379,NULL),(1869176799,1903966,1,992595,1,1,1,'S',1,0.995599,1477,947493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1464, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1477}}',201.925,168868385,1666840,NULL,'2022-01-08 14:14:28',1641651268,NULL),(1877986384,1903966,1,3944369,1,1,1,'S',1,0.99408,1098,997299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1085, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1098}}',201.962,181800222,1287018,NULL,'2023-11-30 18:59:51',1701370791,NULL),(1869620123,1903966,1,2054209,1,1,1,'S',1,0.992408,461,926439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 454, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 461}}',201.974,169704277,507520,NULL,'2022-02-11 03:37:51',1644550671,NULL),(1875052675,1903966,1,1801355,1,1,1,'S',1,0.998625,727,956048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 725, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 727}}',201.993,177583820,841240,NULL,'2023-02-27 03:49:14',1677469754,NULL),(1868849627,1903966,1,129451,1,1,1,'S',1,0.998145,539,951518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 537, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 539}}',202.014,168522063,624040,NULL,'2021-12-26 00:55:56',1640480156,NULL),(1872895198,1903966,1,3508506,1,1,1,'S',1,0.991309,863,986220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 848, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 863}}',202.024,174432571,1042350,NULL,'2022-09-09 07:59:44',1662710384,NULL),(1867574099,1903966,1,129614,1,1,1,'S',1,0.997897,951,949324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 947}, \"maximum_statistics\": {\"great\": 951}}',202.082,166574296,1131436,NULL,'2021-10-12 12:37:53',1634042273,NULL),(1871407141,1903966,1,3581028,1,1,1,'S',1,0.99586,1087,948243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1078, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1087}}',202.101,172187282,1313070,NULL,'2022-05-27 09:15:43',1653642943,NULL),(1872862930,1903966,1,1372981,1,1,1,'S',1,0.994746,571,943511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 565, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 571}}',202.109,174303865,629740,NULL,'2022-09-02 06:26:12',1662099972,NULL),(1871501544,1903966,1,95421,1,1,1,'S',1,0.991054,503,896744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 494, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',202.122,172378346,578090,NULL,'2022-06-04 07:02:03',1654326123,NULL),(1867797547,1903966,1,369597,1,1,1,'S',1,0.995847,602,946882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 597, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 602}}',202.122,166828798,673350,NULL,'2021-10-21 14:38:22',1634827102,NULL),(1868983527,1903966,1,139180,1,1,1,'S',1,0.994444,450,944974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 445, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 450}}',202.131,168737430,516780,NULL,'2022-01-03 06:37:38',1641191858,NULL),(1869104467,1903966,1,786903,1,1,1,'A',1,0.983129,633,901203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 635, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 652}}',202.135,168855734,769586,NULL,'2022-01-08 01:47:57',1641606477,NULL),(1871696941,1903966,1,179318,1,1,1,'SH',1,0.996341,410,990937,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 407, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 410}}',202.179,172591685,489096,NULL,'2022-06-13 08:51:53',1655110313,NULL),(1875212402,1903966,1,107455,1,1,1,'S',1,0.990534,581,933029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 570, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 581}}',202.248,177810160,680680,NULL,'2023-03-12 07:22:59',1678605779,NULL),(1868851152,1903966,1,131382,1,1,1,'X',1,1,1155,957007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1155, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1155}}',202.255,168405881,1357900,NULL,'2021-12-21 14:23:28',1640096608,NULL),(1872892471,1903966,1,243510,1,1,1,'SH',1,0.99703,505,1005914,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 502, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 505}}',202.287,174450746,572490,NULL,'2022-09-10 06:37:32',1662791852,NULL),(1871063708,1903966,1,3282722,1,1,1,'A',1,0.974972,371,844942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 859, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 899}}',202.326,171805750,889612,NULL,'2022-05-11 06:47:24',1652251644,NULL),(1877725679,1903966,1,4291628,1,1,1,'A',1,0.992923,1117,929589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 1396, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1413}}',202.469,181443239,1641062,NULL,'2023-11-03 07:58:10',1698998290,NULL),(1873955397,1903966,1,2352974,1,1,1,'A',1,0.989212,1045,972850,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 1044, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1066}}',202.511,175829595,1290942,NULL,'2022-11-22 19:38:16',1669145896,NULL),(1868572748,1903966,1,1154933,1,1,1,'S',1,0.99503,503,934401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 498, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 503}}',202.526,167936159,582830,NULL,'2021-12-03 04:15:07',1638504907,NULL),(1873537439,1903966,1,87778,0,1,1,'A',1,0.965535,280,794218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 922, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 972}}',202.551,175262857,847952,NULL,'2022-10-23 18:31:30',1666549890,NULL),(1874161787,1903966,1,3630311,1,1,1,'S',1,0.994305,439,997098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 434, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 439}}',202.568,176332911,492960,NULL,'2022-12-20 14:11:37',1671545497,NULL),(1865991337,1903966,1,924101,1,1,1,'S',1,0.994595,555,943134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 549, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 555}}',202.57,164028518,661490,NULL,'2021-07-17 05:58:02',1626501482,NULL),(1869215789,1903966,1,353052,1,1,1,'S',1,0.996542,723,946658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 718, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 723}}',202.628,168887644,826320,NULL,'2022-01-09 06:09:34',1641708574,NULL),(1876452122,1903966,1,3981678,1,1,1,'SH',1,0.99496,496,1085177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 491, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 496}}',202.675,179646411,678398,NULL,'2023-07-02 04:32:22',1688272342,NULL),(1875571080,1903966,1,3307958,1,1,1,'S',1,0.997886,946,1008589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 942, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 946}}',202.686,178337085,1269276,NULL,'2023-04-11 03:13:50',1681182830,NULL),(1869078263,1903966,1,108125,1,1,1,'X',1,1,535,956398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 535}}',202.704,168639578,633160,NULL,'2021-12-30 12:32:46',1640867566,NULL),(1866435066,1903966,1,2606789,1,1,1,'S',1,0.99364,1415,934196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1397, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1415}}',202.783,164891351,1776650,NULL,'2021-08-13 10:30:20',1628850620,NULL),(1872013444,1903966,1,3626393,1,1,1,'A',1,0.950862,564,876221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 536, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 580}}',202.803,173055167,645012,NULL,'2022-07-03 08:38:06',1656837486,NULL),(1871001758,1903966,1,105917,0,1,1,'A',1,0.957473,570,776340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 28, \"great\": 1491, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1599}}',202.808,171607093,1377020,NULL,'2022-05-02 15:22:47',1651504967,NULL),(1878383872,1903966,1,291828,1,1,1,'S',1,0.996809,470,947388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 467, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 470}}',202.845,182282202,540040,NULL,'2024-01-06 07:11:02',1704525062,NULL),(1873942823,1903966,1,834459,1,1,1,'S',1,0.999057,530,1006624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 529, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 530}}',202.875,175887797,642789,NULL,'2022-11-26 04:29:46',1669436986,NULL),(1868851437,1903966,1,131948,1,1,1,'A',1,0.976764,448,860369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 1118, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1162}}',202.881,168522127,1391150,NULL,'2021-12-26 01:00:00',1640480400,NULL),(1867523653,1903966,1,73653,1,1,1,'A',1,0.96979,307,824653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 773, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 811}}',202.932,166298097,825380,NULL,'2021-10-02 05:55:45',1633154145,NULL),(1872452246,1903966,1,2683377,1,1,1,'S',1,0.991055,559,930782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 549, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 559}}',202.954,173844604,632650,NULL,'2022-08-09 07:30:02',1660030202,NULL),(1871363816,1903966,1,3212259,1,1,1,'A',1,0.97393,786,832808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 1435, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1496}}',202.962,172187056,1480986,NULL,'2022-05-27 08:58:21',1653641901,NULL),(1874997489,1903966,1,158836,1,1,1,'S',1,0.997432,1168,1004991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1168}}',202.989,177583792,1439520,NULL,'2023-02-27 03:45:22',1677469522,NULL),(1868235204,1903966,1,2903916,1,1,1,'A',1,0.965043,494,798271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 23, \"great\": 1646, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1745}}',203,167468906,1655772,NULL,'2021-11-14 04:02:30',1636862550,NULL),(1873949631,1903966,1,3604128,1,1,1,'S',1,0.993856,651,935402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 643, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 651}}',203.016,175973758,785820,NULL,'2022-12-01 00:57:52',1669856272,NULL),(1869175236,1903966,1,624447,0,1,1,'A',1,0.969101,551,800756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 25, \"great\": 1695, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1780}}',203.057,168842092,1625846,NULL,'2022-01-07 14:28:51',1641565731,NULL),(1873609320,1903966,1,2699379,1,1,1,'S',1,0.992713,1235,937237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1217, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1235}}',203.069,175470716,1571610,NULL,'2022-11-03 23:56:11',1667519771,NULL),(1867785665,1903966,1,2381583,1,1,1,'S',1,0.993997,1416,943147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1399, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1416}}',203.079,166829706,1717610,NULL,'2021-10-21 15:12:42',1634829162,NULL),(1873078194,1903966,1,3606487,1,1,1,'S',1,0.995192,832,1032070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 824, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 832}}',203.129,174690484,1136401,NULL,'2022-09-23 16:30:29',1663950629,NULL),(3684815786,1903966,1,3521892,1,1,1,'S',1,0.993535,696,990156,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"great\": 687, \"ignore_miss\": 1, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 696, \"large_bonus\": 27}, \"total_score_without_mods\": 990156}',203.254,NULL,0,'2024-10-15 07:19:55','2024-10-15 07:21:56',1728976916,7739),(1874562657,1903966,1,3676488,1,1,1,'S',1,0.996867,798,1005829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 793, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 798}}',203.343,176839501,920148,NULL,'2023-01-16 07:30:38',1673854238,NULL),(1865728305,1903966,1,2129574,1,1,1,'A',1,0.99359,920,932058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 1466, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1482}}',203.347,163629035,1692014,NULL,'2021-07-04 20:24:05',1625430245,NULL),(1871428763,1903966,1,168457,1,1,1,'S',1,0.998062,516,952318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 514, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 516}}',203.362,172308644,596160,NULL,'2022-06-01 04:39:55',1654058395,NULL),(1869627927,1903966,1,1555538,1,1,1,'S',1,0.995666,1615,946997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1601, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1615}}',203.372,169584725,1868340,NULL,'2022-02-06 06:29:29',1644128969,NULL),(1872262895,1903966,1,682957,1,1,1,'S',1,0.992921,777,939977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 766, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 777}}',203.409,173378906,851000,NULL,'2022-07-18 04:19:45',1658117985,NULL),(1873469302,1903966,1,162124,1,1,1,'S',1,0.997416,774,1003452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 770, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 774}}',203.421,175346692,995262,NULL,'2022-10-28 11:49:15',1666957755,NULL),(3637968448,1903966,1,2747262,1,1,1,'S',1,0.985759,632,1035694,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 18, \"great\": 614, \"ignore_hit\": 53, \"ignore_miss\": 4, \"large_bonus\": 55, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 632, \"ignore_hit\": 53, \"large_bonus\": 59, \"small_bonus\": 5}, \"total_score_without_mods\": 977070}',203.426,NULL,0,'2024-10-06 13:56:31','2024-10-06 13:58:45',1728223125,7705),(1876944538,1903966,1,1506030,1,1,1,'S',1,0.990148,406,922724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 398}, \"maximum_statistics\": {\"great\": 406}}',203.435,180333648,481120,NULL,'2023-08-15 12:01:15',1692100875,NULL),(1869201817,1903966,1,307304,1,1,1,'A',1,0.99165,1480,933465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 1474, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1497}}',203.475,168841503,1917940,NULL,'2022-01-07 14:02:47',1641564167,NULL),(1870686136,1903966,1,3463179,1,1,1,'S',1,0.995637,1146,947530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1136, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1146}}',203.546,171140120,1378780,NULL,'2022-04-12 13:43:02',1649770982,NULL),(1874163999,1903966,1,2314541,1,1,1,'SH',1,0.985991,464,973238,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 451, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 464}}',203.588,176307582,536538,NULL,'2022-12-19 03:39:21',1671421161,NULL),(1874121902,1903966,1,1982780,1,1,1,'S',1,0.994265,959,995077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 948, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 959}}',203.608,176251073,1185708,NULL,'2022-12-16 07:01:11',1671174071,NULL),(1873434119,1903966,1,1580130,1,1,1,'S',1,0.992816,696,993487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 686, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 696}}',203.609,175174092,871494,NULL,'2022-10-19 06:36:27',1666161387,NULL),(1873610447,1903966,1,3820577,1,1,1,'A',1,0.990909,948,973367,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 1461, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1485}}',203.639,175577596,1931892,NULL,'2022-11-09 15:38:53',1668008333,NULL),(1871546918,1903966,1,860698,1,1,1,'S',1,0.993097,1014,953586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1000, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1014}}',203.666,172447951,1195434,NULL,'2022-06-07 03:50:52',1654573852,NULL),(1876966930,1903966,1,1863710,1,1,1,'SH',1,0.995246,1157,999353,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1146}, \"maximum_statistics\": {\"great\": 1157}}',203.682,180377523,1444764,NULL,'2023-08-18 13:06:28',1692363988,NULL),(1874188128,1903966,1,2357049,1,1,1,'SH',1,0.991713,362,1071416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 356, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 362}}',203.715,176330678,473939,NULL,'2022-12-20 11:53:29',1671537209,NULL),(1871510607,1903966,1,1187765,1,1,1,'S',1,0.995197,1041,945468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1031, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1041}}',203.738,172356494,1273660,NULL,'2022-06-03 09:51:14',1654249874,NULL),(1871266752,1903966,1,1941698,0,1,1,'A',1,0.945526,493,747606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 31, \"great\": 1724, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',203.805,171993493,1744714,NULL,'2022-05-19 04:17:32',1652933852,NULL),(1871717376,1903966,1,1438644,1,1,1,'A',1,0.978225,539,865310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 1171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1217}}',203.832,172705945,1255638,NULL,'2022-06-18 05:44:38',1655531078,NULL),(1869018901,1903966,1,187660,1,1,1,'S',1,0.997664,428,951071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 426, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 428}}',203.843,168684813,486140,NULL,'2022-01-01 03:33:00',1641007980,NULL),(1874086809,1903966,1,3037121,1,1,1,'S',1,0.992767,553,993439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 545}, \"maximum_statistics\": {\"great\": 553}}',203.875,176164285,601800,NULL,'2022-12-11 07:18:02',1670743082,NULL),(1875073005,1903966,1,3304122,1,1,1,'S',1,0.997388,957,1002833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 952, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 957}}',203.875,177543837,1146786,NULL,'2023-02-25 02:31:57',1677292317,NULL),(1869285385,1903966,1,1281042,1,1,1,'A',1,0.971666,1353,848783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 1661, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1747}}',203.897,169031246,2026808,NULL,'2022-01-15 07:08:56',1642230536,NULL),(1875022284,1903966,1,1031613,1,1,1,'S',1,0.992188,320,1021729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 315, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 320}}',203.995,177584194,404231,NULL,'2023-02-27 04:30:27',1677472227,NULL),(1868869286,1903966,1,158564,1,1,1,'S',1,0.996958,1315,951281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1307, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1315}}',204.004,168405144,1624000,NULL,'2021-12-21 13:51:41',1640094701,NULL),(1874312441,1903966,1,3862429,1,1,1,'S',1,0.997409,386,1007184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 384}, \"maximum_statistics\": {\"great\": 386}}',204.022,176443875,413421,NULL,'2022-12-26 06:34:17',1672036457,NULL),(1874917526,1903966,1,2324608,1,1,1,'A',1,0.976912,691,285038,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 663}, \"maximum_statistics\": {\"great\": 693}}',204.142,177360509,374095,NULL,'2023-02-14 18:52:43',1676400763,NULL),(1873123945,1903966,1,3731951,1,1,1,'S',1,0.995408,871,946991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 863}, \"maximum_statistics\": {\"great\": 871}}',204.145,174762065,909700,NULL,'2022-09-27 15:09:38',1664291378,NULL),(1869083683,1903966,1,117090,1,1,1,'S',1,0.998998,998,956930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 996, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 998}}',204.168,168639219,1183180,NULL,'2021-12-30 12:15:20',1640866520,NULL),(1869770864,1903966,1,1532371,1,1,1,'S',1,0.997927,1447,952789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1441, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1447}}',204.213,169808367,1832870,NULL,'2022-02-15 10:35:24',1644921324,NULL),(1871778828,1903966,1,3537209,1,1,1,'S',1,0.998462,975,951756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 972, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 975}}',204.218,172705071,1140854,NULL,'2022-06-18 04:45:32',1655527532,NULL),(1869328190,1903966,1,2337906,1,1,1,'S',1,0.998563,1392,950884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1388, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1392, \"legacy_combo_increase\": 1}}',204.256,169057890,1700250,NULL,'2022-01-16 05:16:39',1642310199,NULL),(1873974144,1903966,1,1480865,1,1,1,'S',1,0.99807,1036,1004543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1032, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1036}}',204.264,176031415,1313184,NULL,'2022-12-04 03:19:13',1670123953,NULL),(1877696006,1903966,1,4179138,1,1,1,'S',1,0.992816,1044,990119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1029, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1044}}',204.448,181534740,1292934,NULL,'2023-11-10 05:21:46',1699593706,NULL),(1873383325,1903966,1,3729952,1,1,1,'S',1,0.999466,936,957872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 935, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 936}}',204.501,175124190,1108260,NULL,'2022-10-16 08:24:29',1665908669,NULL),(1866552287,1903966,1,1111243,1,1,1,'S',1,0.987755,490,925855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 478, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 490}}',204.504,165109055,573090,NULL,'2021-08-20 14:08:57',1629468537,NULL),(1876722792,1903966,1,3829186,1,1,1,'S',1,0.995098,1326,942379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1313, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1326}}',204.529,179998905,1706898,NULL,'2023-07-25 05:00:23',1690261223,NULL),(1871082350,1903966,1,215535,1,1,1,'S',1,0.997449,392,952720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 390, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392}}',204.545,171806488,395400,NULL,'2022-05-11 07:55:05',1652255705,NULL),(1874130019,1903966,1,3715597,1,1,1,'S',1,0.995708,466,997292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 462, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 466}}',204.576,176251313,559722,NULL,'2022-12-16 07:29:26',1671175766,NULL),(1878087508,1903966,1,203415,1,1,1,'S',1,0.996258,1069,948240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1061, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1069}}',204.578,181962088,1251760,NULL,'2023-12-13 06:32:19',1702449139,NULL),(1870768132,1903966,1,3521892,1,1,1,'S',1,0.994253,696,941944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 688, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 696}}',204.602,171112622,786370,NULL,'2022-04-11 06:56:07',1649660167,NULL),(1874057083,1903966,1,366256,1,1,1,'SH',1,0.99496,496,997394,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 491, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 496}}',204.632,176104390,556164,NULL,'2022-12-08 03:45:22',1670471122,NULL),(1871878593,1903966,1,2994676,1,1,1,'A',1,0.986804,468,901302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 666, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 682}}',204.644,172776256,706904,NULL,'2022-06-21 06:24:23',1655792663,NULL),(1873925313,1903966,1,2297292,1,1,1,'A',1,0.981848,605,901666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 585, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 606}}',204.644,175887441,690990,NULL,'2022-11-26 03:56:31',1669434991,NULL),(1867205264,1903966,1,1666641,0,1,1,'S',1,0.990253,513,929194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 503, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 513}}',204.665,165919689,570020,NULL,'2021-09-18 04:58:40',1631941120,NULL),(1869298029,1903966,1,2277065,1,1,1,'S',1,0.998803,1253,953645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1250, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1253}}',204.676,169057397,1508400,NULL,'2022-01-16 04:50:15',1642308615,NULL),(1878006668,1903966,1,97949,0,1,1,'A',1,0.95996,1672,825366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 19, \"great\": 2328, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',204.689,181846995,2832316,NULL,'2023-12-04 06:34:36',1701671676,NULL),(1876447696,1903966,1,2237537,1,1,1,'S',1,0.996198,526,1036855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 522, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 526}}',204.716,179719803,645988,NULL,'2023-07-07 03:33:48',1688700828,NULL),(1876583091,1903966,1,3317304,1,1,1,'X',1,1,487,1013572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 487}}',204.723,179829441,581184,NULL,'2023-07-14 04:13:57',1689308037,NULL),(1871479960,1903966,1,3508310,1,1,1,'A',1,0.955331,344,818369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 637, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 694}}',204.767,172382023,771698,NULL,'2022-06-04 10:48:53',1654339733,NULL),(1869122532,1903966,1,149128,1,1,1,'S',1,0.996569,1166,948428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1158, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1166}}',204.768,168814194,1401360,NULL,'2022-01-06 12:04:06',1641470646,NULL),(1869146154,1903966,1,2278535,1,1,1,'A',1,0.985182,626,894506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 1148, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1181}}',204.771,168867456,1296528,NULL,'2022-01-08 13:32:06',1641648726,NULL),(1873890565,1903966,1,2770772,1,1,1,'A',1,0.967764,557,851165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 691, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 729}}',204.808,175939045,768890,NULL,'2022-11-28 20:26:26',1669667186,NULL),(1865679427,1903966,1,819316,1,1,1,'S',1,0.992263,517,936205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 509, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 517}}',204.884,163713300,603840,NULL,'2021-07-07 11:40:25',1625658025,NULL),(1871432183,1903966,1,1625591,1,1,1,'S',1,0.994832,774,944254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 766, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 774}}',204.94,172211428,957954,NULL,'2022-05-28 07:09:14',1653721754,NULL),(1870649036,1903966,1,799060,1,1,1,'S',1,0.993907,1231,938712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1216, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1231}}',204.947,171233730,1508720,NULL,'2022-04-16 14:50:21',1650120621,NULL),(1873848935,1903966,1,1415214,1,1,1,'SH',1,0.988114,631,979599,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 616}, \"maximum_statistics\": {\"great\": 631}}',205,175927614,685368,NULL,'2022-11-28 03:25:09',1669605909,NULL),(1875076417,1903966,1,3552432,1,1,1,'S',1,0.995798,476,908658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 472, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 476}}',205.071,177584720,589638,NULL,'2023-02-27 05:25:10',1677475510,NULL),(1874437096,1903966,1,3552263,1,1,1,'S',1,0.990458,262,1081638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 257, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 262}}',205.096,176614154,324119,NULL,'2023-01-04 07:00:51',1672815651,NULL),(1875490508,1903966,1,3459953,1,1,1,'S',1,0.997314,1303,1005246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1296, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1303}}',205.098,178105997,1631130,NULL,'2023-03-29 12:42:38',1680093758,NULL),(1873489090,1903966,1,39791,1,1,1,'S',1,0.999006,503,918121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 502, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 503}}',205.116,175262013,570560,NULL,'2022-10-23 17:37:51',1666546671,NULL),(1874203855,1903966,1,3025231,1,1,1,'A',1,0.974214,265,831139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 763, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 795}}',205.117,176345906,725834,NULL,'2022-12-21 06:11:56',1671603116,NULL),(1869110111,1903966,1,2655211,1,1,1,'S',1,0.993724,239,936606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 236, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 239}}',205.136,168870734,233590,NULL,'2022-01-08 15:55:16',1641657316,NULL),(1876641373,1903966,1,1415214,1,1,1,'A',1,0.977813,534,917888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 606, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 631}}',205.145,179797722,614381,NULL,'2023-07-12 01:46:20',1689126380,NULL),(1868985372,1903966,1,141961,1,1,1,'A',1,0.991993,559,934430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 554, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 562}}',205.156,168630836,653370,NULL,'2021-12-30 03:32:45',1640835165,NULL),(1868616422,1903966,1,38246,0,1,1,'A',1,0.963899,415,797502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 518, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 554, \"legacy_combo_increase\": 2}}',205.207,168172454,592886,NULL,'2021-12-12 05:30:36',1639287036,NULL),(1871588448,1903966,1,3502780,1,1,1,'S',1,0.994492,817,938749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 808, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 817}}',205.29,172544134,967622,NULL,'2022-06-11 09:54:55',1654941295,NULL),(3637949854,1903966,1,4231739,1,1,1,'A',1,0.956257,504,853579,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 840, \"ignore_miss\": 33, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 903, \"large_bonus\": 83}, \"total_score_without_mods\": 853579}',205.37,NULL,0,'2024-10-06 13:52:58','2024-10-06 13:55:13',1728222913,7705),(1866520193,1903966,1,2974956,1,1,1,'S',1,0.997914,719,954119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 716, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 719}}',205.403,164889557,804210,NULL,'2021-08-13 08:56:44',1628845004,NULL),(1878078873,1903966,1,3180299,1,1,1,'A',1,0.986175,650,918290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 634, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 651}}',205.42,181890767,735140,NULL,'2023-12-07 18:50:22',1701975022,NULL),(1873200713,1903966,1,3780629,1,1,1,'S',1,0.997423,388,947046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 386, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 388}}',205.426,174762702,430790,NULL,'2022-09-27 15:53:29',1664294009,NULL),(1870797749,1903966,1,1285331,1,1,1,'S',1,0.992274,453,936375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 446, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',205.575,171316434,528060,NULL,'2022-04-20 04:22:42',1650428562,NULL),(1869630425,1903966,1,2075446,1,1,1,'A',1,0.99096,1314,919811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 1414, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1438}}',205.642,169708247,1635234,NULL,'2022-02-11 07:58:25',1644566305,NULL),(1871787268,1903966,1,2809579,1,1,1,'S',1,0.996117,1030,949240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1022, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1030}}',205.642,172708203,1224830,NULL,'2022-06-18 08:17:08',1655540228,NULL),(1870739439,1903966,1,692777,1,1,1,'S',1,0.995807,477,948323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 473, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 477}}',205.671,171153229,554060,NULL,'2022-04-13 03:13:22',1649819602,NULL),(1872531984,1903966,1,3144486,1,1,1,'S',1,0.990299,670,893724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 657, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 670}}',205.88,173753941,749510,NULL,'2022-08-05 01:03:13',1659661393,NULL),(1871201311,1903966,1,195766,0,1,1,'A',1,0.986014,1233,900678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 1394, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1430}}',205.956,171976621,1602384,NULL,'2022-05-18 10:55:34',1652871334,NULL),(1868992359,1903966,1,153393,1,1,1,'S',1,0.996328,817,948304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 811, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 817}}',205.965,168736732,983942,NULL,'2022-01-03 05:46:50',1641188810,NULL),(1874232862,1903966,1,2510331,1,1,1,'S',1,0.995979,746,947738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 740, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 746}}',205.977,176518729,879260,NULL,'2022-12-30 04:32:05',1672374725,NULL),(1871491786,1903966,1,83813,1,1,1,'A',1,0.985768,526,914084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 513, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 527, \"legacy_combo_increase\": 1}}',206.003,172211219,596254,NULL,'2022-05-28 06:55:10',1653720910,NULL),(1865266292,1903966,1,2739930,1,1,1,'S',1,0.996198,526,942479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 522, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 526}}',206.019,163191063,604850,NULL,'2021-06-21 03:25:32',1624245932,NULL),(1866717116,1903966,1,2925051,1,1,1,'A',1,0.988961,644,904578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 754, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 770}}',206.045,165166006,840182,NULL,'2021-08-22 09:05:01',1629623101,NULL),(1868776410,1903966,1,55966,1,1,1,'S',1,0.997097,689,944573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 685, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 689}}',206.083,168253891,799960,NULL,'2021-12-15 13:25:49',1639574749,NULL),(1867210455,1903966,1,2326580,1,1,1,'A',1,0.948291,354,760386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 19, \"great\": 1042, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1141}}',206.084,166052506,1013802,NULL,'2021-09-23 01:53:28',1632362008,NULL),(1868340495,1903966,1,363949,1,1,1,'S',1,0.99434,530,943642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 524}, \"maximum_statistics\": {\"great\": 530}}',206.11,167688165,578380,NULL,'2021-11-23 00:49:57',1637628597,NULL),(1873905281,1903966,1,2236011,1,1,1,'A',1,0.98737,477,886950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 660, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 673}}',206.115,175938405,735506,NULL,'2022-11-28 19:33:20',1669664000,NULL),(1869594177,1903966,1,1458418,1,1,1,'A',1,0.968156,392,815685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 25, \"great\": 2142, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2261}}',206.151,169538080,2149928,NULL,'2022-02-04 14:38:13',1643985493,NULL),(1874173371,1903966,1,786940,1,1,1,'X',1,1,561,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 561}}',206.196,176322625,630140,NULL,'2022-12-19 23:15:47',1671491747,NULL),(1870693823,1903966,1,2314205,1,1,1,'A',1,0.978448,821,873234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 1340, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1392}}',206.235,171112983,1597050,NULL,'2022-04-11 07:29:02',1649662142,NULL),(1876583172,1903966,1,2294283,1,1,1,'S',1,0.994083,507,943446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 501, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 507}}',206.357,179800353,595830,NULL,'2023-07-12 06:45:14',1689144314,NULL),(1871706104,1903966,1,194913,1,1,1,'S',1,0.991717,664,976502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 653, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 664}}',206.412,172591605,759505,NULL,'2022-06-13 08:45:55',1655109955,NULL),(1867485465,1903966,1,1254644,1,1,1,'S',1,0.99238,853,935671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 840, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',206.469,166299604,971920,NULL,'2021-10-02 07:31:01',1633159861,NULL),(1876543784,1903966,1,3726150,1,1,1,'SH',1,0.991911,989,1104950,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 973, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 989}}',206.637,179892386,1423843,NULL,'2023-07-18 05:48:26',1689659306,NULL),(1875102810,1903966,1,3587811,1,1,1,'A',1,0.981758,340,847122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 583, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 603}}',206.658,177630697,587170,NULL,'2023-03-02 04:27:27',1677731247,NULL),(1866642275,1903966,1,1378878,1,1,1,'S',1,0.995935,1230,948550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1220, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1230}}',206.693,165047600,1475490,NULL,'2021-08-18 14:22:13',1629296533,NULL),(1873851551,1903966,1,1422144,1,1,1,'SH',1,0.992049,566,991469,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 557, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 566}}',206.714,175829834,662058,NULL,'2022-11-22 19:54:21',1669146861,NULL),(1872918676,1903966,1,746858,1,1,1,'S',1,0.999031,516,957209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 515, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 516}}',206.725,174449881,588440,NULL,'2022-09-10 05:20:47',1662787247,NULL),(1878124184,1903966,1,4332477,1,1,1,'S',1,0.990423,1253,927882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1229, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1253, \"legacy_combo_increase\": 1}}',206.726,181910047,1581080,NULL,'2023-12-09 06:07:04',1702102024,NULL),(1874360475,1903966,1,2806637,1,1,1,'S',1,0.99738,1145,1006226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1139, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1145}}',206.748,176710032,1460478,NULL,'2023-01-09 04:41:31',1673239291,NULL),(1874712169,1903966,1,3735592,1,1,1,'S',1,0.996537,722,1004785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 717}, \"maximum_statistics\": {\"great\": 722}}',206.758,177018409,774030,NULL,'2023-01-26 13:42:08',1674740528,NULL),(1874542934,1903966,1,68628,1,1,1,'S',1,0.990706,538,986278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 528, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 538}}',206.761,176901230,519905,NULL,'2023-01-19 21:18:16',1674163096,NULL),(1873878627,1903966,1,2742327,1,1,1,'A',1,0.983163,583,887291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 663, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 683}}',206.767,175936711,697840,NULL,'2022-11-28 17:25:40',1669656340,NULL),(1873675419,1903966,1,3539716,1,1,1,'S',1,0.99362,627,934140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 619, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 627}}',206.796,175588012,727460,NULL,'2022-11-10 07:06:21',1668063981,NULL),(1872848921,1903966,1,2725161,1,1,1,'A',1,0.98779,818,916467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 800, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 819}}',206.855,174324511,1021490,NULL,'2022-09-03 07:46:22',1662191182,NULL),(1873669167,1903966,1,738539,0,1,1,'S',1,0.998611,720,305847,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 718, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 720}}',206.856,175579131,435804,NULL,'2022-11-09 17:18:02',1668014282,NULL),(1874214416,1903966,1,1747901,1,1,1,'S',1,0.996512,430,999514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 427, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 430}}',206.945,176291834,573420,NULL,'2022-12-18 08:05:42',1671350742,NULL),(1869348920,1903966,1,123031,1,1,1,'A',1,0.970365,361,896789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 624, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 658}}',207.038,169136582,740734,NULL,'2022-01-19 15:16:17',1642605377,NULL),(1874269529,1903966,1,1155569,1,1,1,'S',1,0.996774,465,995805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 462, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 465}}',207.049,176518470,565842,NULL,'2022-12-30 04:12:14',1672373534,NULL),(1870488722,1903966,1,2881348,1,1,1,'A',1,0.977483,488,848669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 729}, \"maximum_statistics\": {\"great\": 755}}',207.049,170738134,775766,NULL,'2022-03-26 07:44:08',1648280648,NULL),(1872181121,1903966,1,1563681,1,1,1,'S',1,0.994955,1784,941141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1766, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1784}}',207.05,173403605,2038980,NULL,'2022-07-19 09:04:16',1658221456,NULL),(1871323740,1903966,1,47127,1,1,1,'A',1,0.976977,370,836884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 955}, \"maximum_statistics\": {\"great\": 999}}',207.106,172072392,997350,NULL,'2022-05-22 09:06:33',1653210393,NULL),(1875087247,1903966,1,3563474,1,1,1,'S',1,0.998498,666,949233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 664, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 666}}',207.163,177630678,813790,NULL,'2023-03-02 04:25:07',1677731107,NULL),(1878014175,1903966,1,2882336,1,1,1,'S',1,0.993917,411,1035219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 406}, \"maximum_statistics\": {\"great\": 411}}',207.179,181799961,460098,NULL,'2023-11-30 18:29:30',1701368970,NULL),(1870851792,1903966,1,1897624,1,1,1,'A',1,0.968497,645,809106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 1641, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1730}}',207.207,171338863,1989976,NULL,'2022-04-21 06:46:35',1650523595,NULL),(1869329302,1903966,1,2559014,1,1,1,'A',1,0.994122,1319,933748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 1346, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1361}}',207.217,169037788,1582550,NULL,'2022-01-15 13:04:40',1642251880,NULL),(1869131031,1903966,1,163064,1,1,1,'A',1,0.986713,504,891784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 699, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 715}}',207.24,168813327,772394,NULL,'2022-01-06 11:01:28',1641466888,NULL),(1876736154,1903966,1,2699379,1,1,1,'A',1,0.984211,1234,966815,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 1197, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1235}}',207.26,180063870,1617576,NULL,'2023-07-29 06:42:48',1690612968,NULL),(1868896487,1903966,1,2714234,1,1,1,'A',1,0.96314,559,823334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 1372, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1465}}',207.271,168449907,1586016,NULL,'2021-12-23 08:04:51',1640246691,NULL),(1878357743,1903966,1,1644017,1,1,1,'S',1,0.997829,691,954007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 688, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 691}}',207.271,182297537,830750,NULL,'2024-01-07 08:13:00',1704615180,NULL),(1874117642,1903966,1,2485869,1,1,1,'S',1,0.998362,916,1004694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 913, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 916}}',207.288,176304546,1211364,NULL,'2022-12-18 22:49:54',1671403794,NULL),(1871994386,1903966,1,73878,1,1,1,'S',1,0.990348,777,893819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 762}, \"maximum_statistics\": {\"great\": 777}}',207.326,173115757,843590,NULL,'2022-07-06 03:02:04',1657076524,NULL),(1869591177,1903966,1,1443525,1,1,1,'A',1,0.989781,314,893125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 673, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 685}}',207.376,169377454,673162,NULL,'2022-01-28 23:21:48',1643412108,NULL),(1877985098,1903966,1,68707,1,1,1,'S',1,0.986957,575,917813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 560, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 575, \"legacy_combo_increase\": 2}}',207.391,181869012,688762,NULL,'2023-12-06 02:21:36',1701829296,NULL),(1869253461,1903966,1,1747898,1,1,1,'A',1,0.981168,350,858272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 515, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 531}}',207.424,169040056,571590,NULL,'2022-01-15 14:42:02',1642257722,NULL),(1870753296,1903966,1,2665243,1,1,1,'S',1,0.993209,589,940582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 581}, \"maximum_statistics\": {\"great\": 589}}',207.425,171233636,628650,NULL,'2022-04-16 14:45:46',1650120346,NULL),(1867605150,1903966,1,154056,1,1,1,'S',1,0.996461,989,943406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 982, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 989}}',207.43,166576003,1151710,NULL,'2021-10-12 13:59:59',1634047199,NULL),(1867274714,1903966,1,1318106,1,1,1,'A',1,0.972846,667,850274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 1018, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1068}}',207.445,165947663,1069260,NULL,'2021-09-19 01:57:16',1632016636,NULL),(1875451281,1903966,1,1272259,1,1,1,'SH',1,0.996957,493,1119779,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 490, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 493}}',207.489,178107473,625722,NULL,'2023-03-29 14:08:36',1680098916,NULL),(1870816388,1903966,1,2860959,1,1,1,'A',1,0.981608,440,876856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 709, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 734}}',207.491,171363270,751632,NULL,'2022-04-22 09:43:59',1650620639,NULL),(1875523168,1903966,1,3657204,1,1,1,'SH',1,0.995662,461,1100715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 457, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 461}}',207.507,178337142,630594,NULL,'2023-04-11 03:21:24',1681183284,NULL),(1870351033,1903966,1,1417327,0,1,1,'A',1,0.97178,304,806805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 660, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 691}}',207.544,170505876,615518,NULL,'2022-03-16 13:53:57',1647438837,NULL),(1865726029,1903966,1,227976,1,1,1,'S',1,0.997373,571,952633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 568, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 571}}',207.573,163629248,664170,NULL,'2021-07-04 20:33:19',1625430799,NULL),(1868157035,1903966,1,695136,1,1,1,'S',1,0.992126,508,934820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 500, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 508}}',207.596,167287104,580520,NULL,'2021-11-07 02:14:50',1636251290,NULL),(1873381542,1903966,1,210366,1,1,1,'SH',1,0.99182,489,984297,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 481, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 489}}',207.601,175147108,577920,NULL,'2022-10-17 14:54:11',1666018451,NULL),(1865746027,1903966,1,678723,1,1,1,'S',1,0.992872,491,937725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 484, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 491}}',207.611,163629441,550630,NULL,'2021-07-04 20:42:14',1625431334,NULL),(1869339365,1903966,1,1936668,1,1,1,'A',1,0.984332,520,869567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 1431, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1468}}',207.618,169037166,1470480,NULL,'2022-01-15 12:34:39',1642250079,NULL),(1870699140,1903966,1,195684,1,1,1,'S',1,0.993677,1028,938845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1015, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1028, \"legacy_combo_increase\": 1}}',207.624,171140417,1248760,NULL,'2022-04-12 14:00:12',1649772012,NULL),(1876925528,1903966,1,464950,1,1,1,'S',1,0.998094,787,1009145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 784}, \"maximum_statistics\": {\"great\": 787}}',207.697,180333452,928230,NULL,'2023-08-15 11:47:07',1692100027,NULL),(1875014044,1903966,1,2469044,1,1,1,'S',1,0.997945,730,953396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 727}, \"maximum_statistics\": {\"great\": 730}}',207.704,177630114,808070,NULL,'2023-03-02 03:24:31',1677727471,NULL),(1877408074,1903966,1,3613001,1,1,1,'S',1,0.99048,1208,928383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1185}, \"maximum_statistics\": {\"great\": 1208}}',207.755,180861587,1452710,NULL,'2023-09-20 07:36:15',1695195375,NULL),(1870066446,1903966,1,66474,0,1,1,'A',1,0.965232,345,828800,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 855, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 906}}',207.815,170226205,805606,NULL,'2022-03-04 13:06:39',1646399199,NULL),(1869775379,1903966,1,1553438,1,1,1,'S',1,0.994971,696,934487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 689, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 696}}',207.953,169730204,815970,NULL,'2022-02-12 03:08:24',1644635304,NULL),(1877735332,1903966,1,1937539,1,1,1,'A',1,0.988156,1181,926758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 1155, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1182}}',208,181442399,1440440,NULL,'2023-11-03 06:07:31',1698991651,NULL),(1877995755,1903966,1,1374115,1,1,1,'S',1,0.991342,1617,931499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1589, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1617}}',208.123,181884029,1982430,NULL,'2023-12-07 07:25:47',1701933947,NULL),(1868291303,1903966,1,1913439,1,1,1,'A',1,0.985215,959,894683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 1089, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1116}}',208.125,167598144,1223530,NULL,'2021-11-19 14:15:49',1637331349,NULL),(1872556823,1903966,1,3665451,1,1,1,'A',1,0.968343,308,795095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 509, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 537}}',208.145,173754388,465940,NULL,'2022-08-05 01:35:53',1659663353,NULL),(1869177063,1903966,1,67051,0,1,1,'A',1,0.988456,621,958966,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 679, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 693}}',208.151,168887740,785658,NULL,'2022-01-09 06:15:27',1641708927,NULL),(1873445229,1903966,1,3704791,1,1,1,'S',1,0.993151,511,990801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 504, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 511}}',208.166,175122393,667242,NULL,'2022-10-16 05:59:43',1665899983,NULL),(1877967353,1903966,1,1655222,1,1,1,'S',1,0.998998,499,957101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 498, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 499}}',208.204,181883519,551100,NULL,'2023-12-07 06:22:48',1701930168,NULL),(1867205044,1903966,1,2315753,1,1,1,'S',1,0.994745,666,933296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 659, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 666}}',208.365,166055082,936360,NULL,'2021-09-23 04:16:41',1632370601,NULL),(1873846962,1903966,1,928803,1,1,1,'S',1,0.996324,408,1040303,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 405, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 408}}',208.403,175888550,505114,NULL,'2022-11-26 05:35:10',1669440910,NULL),(1866803007,1903966,1,2761020,1,1,1,'S',1,0.999405,841,956728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 840, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 841}}',208.438,165341187,939210,NULL,'2021-08-28 02:45:47',1630118747,NULL),(3611799294,1903966,1,2353132,1,1,1,'A',1,0.964446,769,887422,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 1251, \"ignore_miss\": 23, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1336, \"large_bonus\": 71}, \"total_score_without_mods\": 887422}',208.457,NULL,0,'2024-10-01 18:30:22','2024-10-01 18:33:58',1727807638,7705),(1871510686,1903966,1,107909,0,1,1,'A',1,0.986264,233,862833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 534, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 546}}',208.463,172379138,528880,NULL,'2022-06-04 07:53:23',1654329203,NULL),(1872924735,1903966,1,3397649,1,1,1,'S',1,0.993186,587,938130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 579, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 587}}',208.476,174451194,684784,NULL,'2022-09-10 07:12:54',1662793974,NULL),(1875443844,1903966,1,288508,1,1,1,'S',1,0.997763,447,1005757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 445, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 447}}',208.522,178118455,539184,NULL,'2023-03-30 06:19:19',1680157159,NULL),(1876483632,1903966,1,3626038,1,1,1,'S',1,0.998521,1014,1009202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1011, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1014}}',208.561,179624753,1256004,NULL,'2023-06-30 18:56:22',1688151382,NULL),(1866682344,1903966,1,3034320,1,1,1,'S',1,0.997283,920,952411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 915, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 920}}',208.563,165165162,1014110,NULL,'2021-08-22 08:18:06',1629620286,NULL),(1875022791,1903966,1,3801979,1,1,1,'S',1,0.993703,397,993702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 392, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 397, \"legacy_combo_increase\": 2}}',208.599,177614203,472287,NULL,'2023-03-01 03:05:48',1677639948,NULL),(1873579758,1903966,1,3788158,1,1,1,'S',1,0.995833,720,1002015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 714, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 720}}',208.604,175352047,852006,NULL,'2022-10-28 16:40:29',1666975229,NULL),(1866777918,1903966,1,1627969,1,1,1,'S',1,0.996262,535,948969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 531, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 535}}',208.623,165165812,614540,NULL,'2021-08-22 08:55:11',1629622511,NULL),(1873098266,1903966,1,862687,1,1,1,'X',1,1,454,954749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 454}}',208.667,174836048,516380,NULL,'2022-10-01 00:24:33',1664583873,NULL),(1871307504,1903966,1,38237,1,1,1,'SH',1,0.994059,505,953209,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 499, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 505}}',208.77,172072236,627012,NULL,'2022-05-22 08:57:50',1653209870,NULL),(1865539250,1903966,1,2038492,1,1,1,'A',1,0.987975,769,895665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 1550, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1580}}',208.782,163602660,1654774,NULL,'2021-07-04 02:06:47',1625364407,NULL),(1874049943,1903966,1,3463765,1,1,1,'SH',1,0.995597,795,998314,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 788, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 795}}',208.826,176071815,953280,NULL,'2022-12-06 06:07:55',1670306875,NULL),(1872872422,1903966,1,2520856,1,1,1,'A',1,0.992248,770,936061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 763}, \"maximum_statistics\": {\"great\": 774}}',208.905,174451093,861670,NULL,'2022-09-10 07:05:53',1662793553,NULL),(1866800552,1903966,1,113530,1,1,1,'S',1,0.995609,911,946617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 903, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 911}}',208.918,165373142,1144990,NULL,'2021-08-29 02:58:20',1630205900,NULL),(1874112824,1903966,1,3116608,1,1,1,'S',1,0.995229,524,944405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 519, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 524}}',208.935,176322714,600270,NULL,'2022-12-19 23:25:07',1671492307,NULL),(1869011312,1903966,1,504418,1,1,1,'SH',1,0.992941,425,989989,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 419, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 1}}',208.966,168708502,505098,NULL,'2022-01-02 02:40:01',1641091201,NULL),(1868990896,1903966,1,151701,0,1,1,'A',1,0.963684,188,779856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 721, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 771}}',209.014,168738263,660158,NULL,'2022-01-03 07:41:04',1641195664,NULL),(1871583639,1903966,1,1411652,1,1,1,'SH',1,0.993007,286,994454,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 282, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 286}}',209.026,172474891,360150,NULL,'2022-06-08 09:25:55',1654680355,NULL),(1865775562,1903966,1,1017971,1,1,1,'S',1,0.991503,1530,932086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1504, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1530}}',209.05,163831256,1866920,NULL,'2021-07-11 00:52:35',1625964755,NULL),(1874132187,1903966,1,193664,1,1,1,'SH',1,0.996503,429,988225,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 426, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 429}}',209.091,176345011,517212,NULL,'2022-12-21 04:50:53',1671598253,NULL),(1872882095,1903966,1,3495496,1,1,1,'S',1,0.996394,832,949902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 826, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 832}}',209.098,174324177,918770,NULL,'2022-09-03 07:21:01',1662189661,NULL),(1874531141,1903966,1,2291667,1,1,1,'S',1,0.998539,1027,1009273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1024, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1027}}',209.11,176894316,1240260,NULL,'2023-01-19 13:09:55',1674133795,NULL),(1867260999,1903966,1,2754632,1,1,1,'A',1,0.987647,261,869835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 835, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 850}}',209.118,166013451,833944,NULL,'2021-09-21 13:31:50',1632231110,NULL),(1877963334,1903966,1,2153720,1,1,1,'S',1,0.993544,697,939688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 688, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 697}}',209.191,181882947,843480,NULL,'2023-12-07 04:49:28',1701924568,NULL),(1873426549,1903966,1,3691582,1,1,1,'A',1,0.965378,415,817686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 15, \"great\": 593, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 621}}',209.194,175124500,599006,NULL,'2022-10-16 08:47:35',1665910055,NULL),(1874810968,1903966,1,2681213,1,1,1,'S',1,0.993776,723,938029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 714}, \"maximum_statistics\": {\"great\": 723}}',209.214,177279590,882480,NULL,'2023-02-10 07:02:38',1676012558,NULL),(1873390366,1903966,1,3735142,1,1,1,'S',1,0.991791,670,1026985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 659, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 670}}',209.252,175124136,823042,NULL,'2022-10-16 08:20:35',1665908435,NULL),(1873103308,1903966,1,3048916,1,1,1,'XH',1,1,316,1012872,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316}}',209.268,174772664,333768,NULL,'2022-09-28 07:12:25',1664349145,NULL),(1869162714,1903966,1,215581,1,1,1,'S',1,0.991389,871,934242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 856, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 871}}',209.27,168813795,1002050,NULL,'2022-01-06 11:35:27',1641468927,NULL),(1874313844,1903966,1,360207,1,1,1,'SH',1,0.990625,480,981046,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 471, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 480}}',209.284,176424105,562092,NULL,'2022-12-25 04:41:33',1671943293,NULL),(1874192574,1903966,1,2989049,1,1,1,'S',1,0.993687,792,995702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 782, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 792}}',209.295,176364714,1012026,NULL,'2022-12-22 06:39:50',1671691190,NULL),(1871933016,1903966,1,1363164,1,1,1,'S',1,0.993986,582,936409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 575, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 582}}',209.347,173051521,759638,NULL,'2022-07-03 03:49:19',1656820159,NULL),(1870606198,1903966,1,96308,1,1,1,'A',1,0.982545,597,859872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 858, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 888}}',209.401,170967903,982176,NULL,'2022-04-05 00:40:37',1649119237,NULL),(1871482350,1903966,1,75184,0,1,1,'A',1,0.969156,567,913426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 14, \"great\": 592, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 616}}',209.426,172355546,668574,NULL,'2022-06-03 08:51:58',1654246318,NULL),(1870244930,1903966,1,123031,1,1,1,'S',1,0.992401,658,935001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 648, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 658}}',209.454,170404034,803282,NULL,'2022-03-12 05:23:42',1647062622,NULL),(1873974711,1903966,1,3657208,1,1,1,'S',1,0.994403,804,944212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 795, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 804}}',209.525,176163714,996680,NULL,'2022-12-11 06:41:55',1670740915,NULL),(1866751878,1903966,1,252518,1,1,1,'S',1,0.993365,1281,938152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1264, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1281}}',209.536,165165583,1646762,NULL,'2021-08-22 08:41:16',1629621676,NULL),(1871035158,1903966,1,794172,1,1,1,'A',1,0.994852,1206,921613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 1638, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1651}}',209.619,171805697,1985436,NULL,'2022-05-11 06:40:27',1652251227,NULL),(1868301965,1903966,1,279274,1,1,1,'S',1,0.99386,570,942648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 563, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 570}}',209.731,167613799,664890,NULL,'2021-11-20 03:36:24',1637379384,NULL),(1868314935,1903966,1,314170,1,1,1,'S',1,0.997099,517,944407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 514, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 517}}',209.733,167614886,570920,NULL,'2021-11-20 04:34:32',1637382872,NULL),(1867620760,1903966,1,173361,0,1,1,'S',1,0.996585,732,950076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 727, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 732}}',209.774,166575873,839410,NULL,'2021-10-12 13:54:54',1634046894,NULL),(1872200411,1903966,1,162031,1,1,1,'A',1,0.979,497,901322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 482}, \"maximum_statistics\": {\"great\": 500}}',209.855,173403966,537740,NULL,'2022-07-19 09:32:08',1658223128,NULL),(1874139083,1903966,1,3615333,1,1,1,'S',1,0.997222,900,1000139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 895, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 900}}',209.862,176310045,1201824,NULL,'2022-12-19 07:52:01',1671436321,NULL),(1873203386,1903966,1,1844124,0,1,1,'A',1,0.965558,351,828951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 797, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 842}}',209.946,174989399,838058,NULL,'2022-10-08 20:50:19',1665262219,NULL),(1874331506,1903966,1,2747262,1,1,1,'S',1,0.990506,632,981146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 620, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 632}}',209.989,176444174,819960,NULL,'2022-12-26 07:04:04',1672038244,NULL),(1869198549,1903966,1,2381618,1,1,1,'A',1,0.971831,735,804410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 27, \"great\": 2171, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2272}}',210.098,168888147,2353822,NULL,'2022-01-09 06:40:32',1641710432,NULL),(1870209832,1903966,1,2569110,1,1,1,'S',1,0.998476,656,955090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 654, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 656}}',210.132,170301887,782580,NULL,'2022-03-07 13:20:17',1646659217,NULL),(1871537052,1903966,1,386782,1,1,1,'S',1,0.996142,648,949003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 643, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 648}}',210.137,172355510,725820,NULL,'2022-06-03 08:49:53',1654246193,NULL),(1871993222,1903966,1,1919415,1,1,1,'S',1,0.995737,1173,947947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1163, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1173}}',210.19,173101958,1430350,NULL,'2022-07-05 12:40:55',1657024855,NULL),(1865612639,1903966,1,2666728,1,1,1,'S',1,0.995536,784,941572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 777, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 784}}',210.197,163514080,961270,NULL,'2021-07-01 12:47:47',1625143667,NULL),(1871466327,1903966,1,3390607,1,1,1,'S',1,0.996667,750,948229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 745, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 750}}',210.227,172212317,889730,NULL,'2022-05-28 08:10:06',1653725406,NULL),(1877986172,1903966,1,69595,1,1,1,'S',1,0.989515,763,889909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 747, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 763}}',210.264,181883558,895336,NULL,'2023-12-07 06:27:39',1701930459,NULL),(1872093007,1903966,1,193799,1,1,1,'SH',1,0.993321,524,993595,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 517, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 524}}',210.302,173298661,633180,NULL,'2022-07-14 10:35:28',1657794928,NULL),(1873194574,1903966,1,107714,1,1,1,'S',1,0.998086,1045,953550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1041, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1045}}',210.341,174765056,1232390,NULL,'2022-09-27 18:34:42',1664303682,NULL),(1869786216,1903966,1,2674890,1,1,1,'A',1,0.963188,779,815545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 1158, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1236}}',210.367,169728291,1253332,NULL,'2022-02-12 01:06:32',1644627992,NULL),(1874412072,1903966,1,3900430,1,1,1,'SH',1,0.995303,1171,998714,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1160, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1171}}',210.432,176729054,1443684,NULL,'2023-01-10 07:01:53',1673334113,NULL),(1872703441,1903966,1,1266757,1,1,1,'X',1,1,405,920619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',210.463,174120620,506060,NULL,'2022-08-23 08:53:04',1661244784,NULL),(1871576228,1903966,1,1840725,1,1,1,'A',1,0.982377,396,876302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 1182, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1220}}',210.473,172468831,1214048,NULL,'2022-06-08 01:52:57',1654653177,NULL),(1871535598,1903966,1,3610380,1,1,1,'A',1,0.98583,736,914019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 724, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 741}}',210.501,172211995,869770,NULL,'2022-05-28 07:49:31',1653724171,NULL),(1874346174,1903966,1,2789534,1,1,1,'S',1,0.990968,1384,928068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1359, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1384}}',210.522,176424683,1727900,NULL,'2022-12-25 05:32:58',1671946378,NULL),(1868799504,1903966,1,77710,1,1,1,'S',1,0.993243,888,941159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 876, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 888}}',210.636,168346322,1065040,NULL,'2021-12-19 04:44:29',1639889069,NULL),(1870528455,1903966,1,419611,1,1,1,'A',1,0.97271,296,853263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 486, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 513, \"legacy_combo_increase\": 3}}',210.644,170950772,564238,NULL,'2022-04-04 05:23:51',1649049831,NULL),(1869080011,1903966,1,772246,1,1,1,'A',1,0.980841,644,880187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 782, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 809}}',210.645,168738868,881360,NULL,'2022-01-03 08:27:32',1641198452,NULL),(1868501024,1903966,1,174725,1,1,1,'A',1,0.984401,472,859038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 591, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 609}}',210.695,167936005,680162,NULL,'2021-12-03 04:06:22',1638504382,NULL),(1874009485,1903966,1,220284,1,1,1,'S',1,0.992625,339,1016989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 334}, \"maximum_statistics\": {\"great\": 339}}',210.81,176104772,385668,NULL,'2022-12-08 04:18:01',1670473081,NULL),(2547773270,1903966,1,3692619,1,1,1,'S',1,0.99024,666,931662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 653, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 666}}',210.834,183249052,852680,NULL,'2024-03-22 13:43:07',1711114987,NULL),(1878443631,1903966,1,163846,0,1,1,'S',1,0.9945,1000,942049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 989, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1000}}',210.842,182297504,1149720,NULL,'2024-01-07 08:09:31',1704614971,NULL),(1870859519,1903966,1,2463173,1,1,1,'S',1,0.996473,567,1004407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 563, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 567}}',210.894,171338701,653004,NULL,'2022-04-21 06:32:42',1650522762,NULL),(1869682311,1903966,1,1844125,1,1,1,'S',1,0.995708,699,1002186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 693, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 699}}',210.95,169703184,842739,NULL,'2022-02-11 02:31:01',1644546661,NULL),(1866713837,1903966,1,176838,1,1,1,'A',1,0.984667,812,858602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 1304, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 1337}}',210.972,165165905,1467736,NULL,'2021-08-22 09:00:06',1629622806,NULL),(1867289445,1903966,1,2940627,1,1,1,'X',1,1,715,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 715, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 715}}',210.997,166055275,815400,NULL,'2021-09-23 04:30:09',1632371409,NULL),(1874174324,1903966,1,85608,1,1,1,'S',1,0.993544,697,929843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 688, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 697}}',210.998,176345763,838640,NULL,'2022-12-21 05:57:10',1671602230,NULL),(1874019411,1903966,1,1600851,1,1,1,'S',1,0.996164,391,1000384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 388, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 391}}',211.073,176141469,442062,NULL,'2022-12-10 04:44:00',1670647440,NULL),(1870601551,1903966,1,2567250,1,1,1,'S',1,0.993738,1038,939273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1025, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1038}}',211.215,171000334,1270440,NULL,'2022-04-06 14:28:35',1649255315,NULL),(1874998809,1903966,1,2751906,1,1,1,'S',1,0.991803,976,1028455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 960, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 976}}',211.247,177545383,1179884,NULL,'2023-02-25 04:42:13',1677300133,NULL),(1868635998,1903966,1,53245,1,1,1,'S',1,0.997347,754,947251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 750, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 754}}',211.27,168173341,871580,NULL,'2021-12-12 06:23:02',1639290182,NULL),(1869134026,1903966,1,166064,1,1,1,'S',1,0.991,500,929876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 491, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 500}}',211.323,168887686,593670,NULL,'2022-01-09 06:12:21',1641708741,NULL),(1877842907,1903966,1,3780629,1,1,1,'A',1,0.984536,307,926002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 378, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 388}}',211.369,181550599,390004,NULL,'2023-11-11 08:33:18',1699691598,NULL),(1875125730,1903966,1,1945290,1,1,1,'S',1,0.993136,947,992852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 934, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 947}}',211.416,177810438,1312571,NULL,'2023-03-12 07:45:42',1678607142,NULL),(1874153477,1903966,1,3838206,1,1,1,'S',1,0.994198,948,997952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 937, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 948}}',211.435,176232648,1125900,NULL,'2022-12-15 05:21:44',1671081704,NULL),(1872718762,1903966,1,1982765,1,1,1,'A',1,0.984937,1004,892869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 1163, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1195}}',211.442,174275121,1278854,NULL,'2022-08-31 14:36:27',1661956587,NULL),(1870879865,1903966,1,330848,1,1,1,'X',1,1,637,958064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 637, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 637}}',211.461,171259786,735180,NULL,'2022-04-17 15:16:57',1650208617,NULL),(1874235176,1903966,1,1987309,1,1,1,'S',1,0.992316,976,990880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 961, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 976}}',211.668,176540826,1172214,NULL,'2022-12-31 07:04:52',1672470292,NULL),(1877352564,1903966,1,2090565,1,1,1,'S',1,0.997425,971,1007538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 966}, \"maximum_statistics\": {\"great\": 971, \"legacy_combo_increase\": 2}}',211.678,181004100,1232154,NULL,'2023-09-30 12:50:52',1696078252,NULL),(1873912444,1903966,1,1184132,1,1,1,'S',1,0.996652,448,944969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 445, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 448}}',211.686,175938449,544530,NULL,'2022-11-28 19:37:52',1669664272,NULL),(1869633117,1903966,1,156754,1,1,1,'S',1,0.993103,580,940745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 572}, \"maximum_statistics\": {\"great\": 580}}',211.697,169702391,626830,NULL,'2022-02-11 01:44:55',1644543895,NULL),(1870517753,1903966,1,818239,1,1,1,'S',1,0.996241,399,942306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 396, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 399}}',211.7,171001009,456530,NULL,'2022-04-06 15:01:45',1649257305,NULL),(1869592323,1903966,1,1451476,1,1,1,'A',1,0.987943,696,922917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 694, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 705}}',211.71,169378180,811590,NULL,'2022-01-29 00:01:27',1643414487,NULL),(1867124949,1903966,1,2152822,1,1,1,'A',1,0.990282,855,912769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 1569, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1595}}',211.766,165729863,1807922,NULL,'2021-09-11 07:43:35',1631346215,NULL),(1878428452,1903966,1,3126051,1,1,1,'S',1,0.993042,1006,940299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 992, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1006}}',211.771,182322534,1188470,NULL,'2024-01-09 07:55:33',1704786933,NULL),(1873430690,1903966,1,3762029,1,1,1,'A',1,0.988739,655,975159,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 653, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 666}}',211.816,175123436,787998,NULL,'2022-10-16 07:24:27',1665905067,NULL),(3779850295,1903966,1,4752728,1,1,1,'A',1,0.984222,946,965016,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 1298, \"ignore_hit\": 38, \"ignore_miss\": 1, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 1331, \"ignore_hit\": 38, \"large_bonus\": 95}, \"total_score_without_mods\": 965016}',211.862,NULL,0,'2024-11-01 11:56:35','2024-11-01 12:00:31',1730462431,7739),(1869850551,1903966,1,101368,1,1,1,'S',1,0.993249,1185,941174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1169, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1185}}',211.863,169896880,1413810,NULL,'2022-02-19 02:01:04',1645236064,NULL),(1877971946,1903966,1,3931484,1,1,1,'S',1,0.991349,578,1021045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 568, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 578, \"legacy_combo_increase\": 1}}',211.881,181802259,724219,NULL,'2023-11-30 22:52:33',1701384753,NULL),(1871476812,1903966,1,671177,1,1,1,'S',1,0.996445,844,946718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 838, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 844}}',212.034,172356429,1031990,NULL,'2022-06-03 09:47:22',1654249642,NULL),(1870226304,1903966,1,1853329,1,1,1,'S',1,0.993766,401,993044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 396, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 401}}',212.111,170437443,465060,NULL,'2022-03-13 11:38:23',1647171503,NULL),(1868302064,1903966,1,279410,1,1,1,'S',1,0.990695,806,933927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 791, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 806}}',212.185,167613690,900790,NULL,'2021-11-20 03:31:38',1637379098,NULL),(1877736547,1903966,1,1938787,1,1,1,'A',1,0.987465,713,912404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 1052, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1077}}',212.453,181442746,1314228,NULL,'2023-11-03 07:00:15',1698994815,NULL),(1869319149,1903966,1,2540012,1,1,1,'A',1,0.966573,833,844664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 22, \"great\": 1683, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1780}}',212.491,169037573,1947636,NULL,'2022-01-15 12:54:06',1642251246,NULL),(1876604797,1903966,1,4026514,1,1,1,'S',1,0.996055,507,1003338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 503, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 507}}',212.55,179800685,582978,NULL,'2023-07-12 07:26:50',1689146810,NULL),(1874410939,1903966,1,3899704,1,1,1,'SH',1,0.994958,595,1082079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 589, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 595}}',212.58,176711153,842892,NULL,'2023-01-09 06:33:07',1673245987,NULL),(1871456574,1903966,1,553540,1,1,1,'A',1,0.992441,455,930871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 457, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 463}}',212.588,172379084,539390,NULL,'2022-06-04 07:50:05',1654329005,NULL),(1871479860,1903966,1,3508309,1,1,1,'SH',1,0.992281,583,989570,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 574, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 583}}',212.62,172382988,734219,NULL,'2022-06-04 11:40:50',1654342850,NULL),(1873380686,1903966,1,3142370,1,1,1,'S',1,0.99556,563,999537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 558, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 563}}',212.656,175142357,696690,NULL,'2022-10-17 08:35:02',1665995702,NULL),(1877024844,1903966,1,2016124,1,1,1,'X',1,1,358,1014776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358}, \"maximum_statistics\": {\"great\": 358}}',212.659,180328771,546552,NULL,'2023-08-15 03:20:16',1692069616,NULL),(1873363283,1903966,1,1413188,1,1,1,'S',1,0.990871,712,931755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 699, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 712}}',212.662,175157699,826650,NULL,'2022-10-18 05:55:39',1666072539,NULL),(1874269432,1903966,1,3897756,1,1,1,'S',1,0.997232,542,906434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 539, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 542}}',212.664,176541260,753502,NULL,'2022-12-31 07:40:50',1672472450,NULL),(1868228610,1903966,1,1971938,1,1,1,'A',1,0.982292,445,883435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 466, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 480}}',212.719,167597277,525420,NULL,'2021-11-19 13:40:00',1637329200,NULL),(1870511902,1903966,1,3512043,1,1,1,'A',1,0.963735,573,796284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 32, \"great\": 1835, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1944}}',212.766,170737700,1805848,NULL,'2022-03-26 07:10:09',1648278609,NULL),(1869819477,1903966,1,620779,1,1,1,'S',1,0.99044,523,932922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 513, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 523}}',212.796,169729914,590810,NULL,'2022-02-12 02:52:31',1644634351,NULL),(1868633582,1903966,1,49531,1,1,1,'S',1,0.996337,546,949460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 542, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 546}}',212.799,168173091,642510,NULL,'2021-12-12 06:07:17',1639289237,NULL),(1876450716,1903966,1,52298,1,1,1,'S',1,0.993282,521,925555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 514, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 521}}',212.808,179719660,629030,NULL,'2023-07-07 03:17:16',1688699836,NULL),(1874638727,1903966,1,1037717,1,1,1,'S',1,0.998967,484,951154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 483, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 1}}',212.817,176964135,547642,NULL,'2023-01-23 06:05:09',1674453909,NULL),(1876457389,1903966,1,3305729,1,1,1,'S',1,0.991667,420,977398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 413, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 420}}',212.868,179719679,540578,NULL,'2023-07-07 03:19:21',1688699961,NULL),(3792365810,1903966,1,3120854,1,1,1,'S',1,0.986322,987,986094,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"great\": 960, \"ignore_hit\": 19, \"ignore_miss\": 4, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 987, \"ignore_hit\": 19, \"large_bonus\": 80}, \"total_score_without_mods\": 986094}',212.874,NULL,0,'2024-11-03 09:14:30','2024-11-03 09:17:27',1730625447,7739),(1873142872,1903966,1,625225,1,1,1,'SH',1,0.993776,482,987623,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 476, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 482}}',212.884,174689798,612033,NULL,'2022-09-23 15:52:09',1663948329,NULL),(1875044722,1903966,1,3504596,1,1,1,'S',1,0.994975,796,996349,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 788}, \"maximum_statistics\": {\"great\": 796}}',212.924,177545071,929226,NULL,'2023-02-25 04:13:16',1677298396,NULL),(1877956317,1903966,1,3780630,1,1,1,'A',1,0.969602,289,823681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 452, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 477}}',212.987,181884057,441156,NULL,'2023-12-07 07:28:45',1701934125,NULL),(1869777318,1903966,1,2180266,1,1,1,'S',1,0.991468,586,928226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 576, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 586}}',213.02,169896459,692230,NULL,'2022-02-19 01:34:50',1645234490,NULL),(1868621916,1903966,1,190048,1,1,1,'S',1,0.993366,603,938174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 595, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 603}}',213.201,168172283,664540,NULL,'2021-12-12 05:20:25',1639286425,NULL),(1875107984,1903966,1,137132,1,1,1,'A',1,0.988658,523,976746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 518, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 529}}',213.259,177544335,612108,NULL,'2023-02-25 03:09:18',1677294558,NULL),(1876460963,1903966,1,3597782,1,1,1,'S',1,0.992258,775,981715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 763, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 775}}',213.312,179706535,971034,NULL,'2023-07-06 07:04:33',1688627073,NULL),(1876586061,1903966,1,66243,1,1,1,'S',1,0.996241,532,1003951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 528, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 532}}',213.392,179798405,594168,NULL,'2023-07-12 03:02:07',1689130927,NULL),(1877761243,1903966,1,4222356,1,1,1,'S',1,0.990758,541,928105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 531, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 541}}',213.459,181443426,623670,NULL,'2023-11-03 08:18:32',1698999512,NULL),(1873497345,1903966,1,206273,1,1,1,'SH',1,0.993211,1252,990513,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1235, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1252}}',213.522,175415279,1672326,NULL,'2022-10-31 20:48:14',1667249294,NULL),(1869193746,1903966,1,695737,1,1,1,'S',1,0.995929,1965,948506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1949, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1965}}',213.538,168855269,2252390,NULL,'2022-01-08 01:25:06',1641605106,NULL),(1869828468,1903966,1,1665831,1,1,1,'S',1,0.996008,501,948894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 497, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 501}}',213.586,169858319,557410,NULL,'2022-02-17 13:58:10',1645106290,NULL),(1871078492,1903966,1,1607052,1,1,1,'S',1,0.995916,1102,948592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1093, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1102}}',213.662,171763073,1252390,NULL,'2022-05-09 07:39:28',1652081968,NULL),(1877784720,1903966,1,4239008,1,1,1,'S',1,0.990559,1324,981130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1299, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1324}}',213.706,181443357,1749168,NULL,'2023-11-03 08:10:29',1698999029,NULL),(1873978045,1903966,1,3850738,1,1,1,'SH',1,0.992504,667,941663,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 657, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 667}}',213.749,176187023,871470,NULL,'2022-12-12 13:19:33',1670851173,NULL),(1870436377,1903966,1,55057,1,1,1,'S',1,0.990348,777,890053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 762}, \"maximum_statistics\": {\"great\": 777}}',213.772,170734898,872010,NULL,'2022-03-26 03:59:35',1648267175,NULL),(1877763504,1903966,1,1408639,1,1,1,'S',1,0.993793,725,942384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 716, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 725}}',213.778,181442664,870080,NULL,'2023-11-03 06:47:22',1698994042,NULL),(1871338498,1903966,1,64328,1,1,1,'A',1,0.982833,631,946729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 683, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 699}}',213.788,172072465,817482,NULL,'2022-05-22 09:10:32',1653210632,NULL),(2520351193,1903966,1,2474766,1,1,1,'A',1,0.984748,942,900334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 1464, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1508}}',213.813,183184710,1771210,NULL,'2024-03-17 05:47:23',1710654443,NULL),(1873694135,1903966,1,3385691,1,1,1,'A',1,0.969013,681,269725,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 906, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 952}}',213.957,175431065,530927,NULL,'2022-11-01 18:44:24',1667328264,NULL),(1874074280,1903966,1,3001232,1,1,1,'A',1,0.957411,219,764602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 544, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 587}}',213.976,176070855,488190,NULL,'2022-12-06 04:25:56',1670300756,NULL),(1873661506,1903966,1,3649865,1,1,1,'S',1,0.99011,455,985085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 446}, \"maximum_statistics\": {\"great\": 455}}',213.987,175577816,532410,NULL,'2022-11-09 15:51:51',1668009111,NULL),(1869306621,1903966,1,1000928,1,1,1,'S',1,0.993478,460,941263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 454, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 460}}',214.017,169059389,534380,NULL,'2022-01-16 06:38:53',1642315133,NULL),(1873449289,1903966,1,3780628,1,1,1,'A',1,0.968697,546,274848,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 564, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 591}}',214.044,175156838,325554,NULL,'2022-10-18 04:11:38',1666066298,NULL),(1868961661,1903966,1,120729,0,1,1,'A',1,0.97541,437,858616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 1168, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1220}}',214.062,168450241,1319950,NULL,'2021-12-23 08:25:36',1640247936,NULL),(1865441250,1903966,1,2920635,1,1,1,'S',1,0.997947,1461,953184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1455, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1461}}',214.101,163352920,1818370,NULL,'2021-06-26 08:42:04',1624696924,NULL),(1871306423,1903966,1,2624680,1,1,1,'A',1,0.994511,466,913214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 1083, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1093}}',214.131,172186434,1273536,NULL,'2022-05-27 08:13:50',1653639230,NULL),(1873937674,1903966,1,1486545,1,1,1,'S',1,0.994224,606,938059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 599, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 606}}',214.139,175888845,750582,NULL,'2022-11-26 06:00:40',1669442440,NULL),(1868620891,1903966,1,187884,1,1,1,'A',1,0.986992,397,897210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 600, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 615}}',214.15,168097118,694706,NULL,'2021-12-09 13:52:17',1639057937,NULL),(1875422465,1903966,1,47587,1,1,1,'S',1,0.993207,368,951761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 363, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 368, \"legacy_combo_increase\": 1}}',214.202,178117983,441732,NULL,'2023-03-30 05:26:36',1680153996,NULL),(1874815521,1903966,1,310843,1,1,1,'S',1,0.997196,535,952119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 532, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 535}}',214.249,177280298,649300,NULL,'2023-02-10 08:22:25',1676017345,NULL),(1870826284,1903966,1,3120854,1,1,1,'A',1,0.988349,821,910492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 965, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 987}}',214.291,171259288,1153064,NULL,'2022-04-17 14:52:18',1650207138,NULL),(1870244509,1903966,1,295167,1,1,1,'S',1,0.998012,1006,954395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1002, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1006}}',214.411,170458965,1181910,NULL,'2022-03-14 08:49:55',1647247795,NULL),(1875460538,1903966,1,3947006,1,1,1,'S',1,0.997706,1090,1008019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1085, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1090}}',214.42,178117844,1430832,NULL,'2023-03-30 05:11:10',1680153070,NULL),(1869081663,1903966,1,113409,0,1,1,'A',1,0.969495,594,831580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 997, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1049}}',214.451,168630911,1063410,NULL,'2021-12-30 03:37:22',1640835442,NULL),(1869280214,1903966,1,2227624,1,1,1,'S',1,0.990991,1110,933578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1090, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1110}}',214.473,169057158,1271520,NULL,'2022-01-16 04:36:58',1642307818,NULL),(1869595398,1903966,1,1463145,1,1,1,'A',1,0.991903,670,915255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 730, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 741}}',214.501,169377580,891184,NULL,'2022-01-28 23:27:39',1643412459,NULL),(1866520883,1903966,1,89252,1,1,1,'S',1,0.996229,663,945891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 658, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 663, \"legacy_combo_increase\": 4}}',214.522,164911768,779450,NULL,'2021-08-14 01:31:08',1628904668,NULL),(1871444050,1903966,1,2221217,1,1,1,'S',1,0.995178,1037,944830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1027, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1037, \"legacy_combo_increase\": 4}}',214.527,172378487,1234056,NULL,'2022-06-04 07:10:55',1654326655,NULL),(1871394230,1903966,1,3506667,1,1,1,'S',1,0.997983,1487,954280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1481, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1487}}',214.527,172071760,1742510,NULL,'2022-05-22 08:32:04',1653208324,NULL),(1871507552,1903966,1,3290179,1,1,1,'A',1,0.972569,706,861533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 760, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 802}}',214.563,172311909,851694,NULL,'2022-06-01 09:10:41',1654074641,NULL),(1878027480,1903966,1,975941,1,1,1,'S',1,0.995441,658,944387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 652, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 658}}',214.57,181853533,820850,NULL,'2023-12-04 18:53:07',1701715987,NULL),(1870582659,1903966,1,1021340,1,1,1,'A',1,0.962995,472,799914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 539}, \"maximum_statistics\": {\"great\": 581}}',214.608,170922342,598558,NULL,'2022-04-03 01:28:58',1648949338,NULL),(1867471862,1903966,1,1858978,1,1,1,'S',1,0.998,1250,948161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1245, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1250}}',214.618,166331719,1523240,NULL,'2021-10-03 08:27:45',1633249665,NULL),(1871376095,1903966,1,291778,1,1,1,'S',1,0.991,500,934308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 491, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 500}}',214.66,172014267,569810,NULL,'2022-05-20 02:16:08',1653012968,NULL),(1877036203,1903966,1,3145083,1,1,1,'S',1,0.990044,904,929076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 886}, \"maximum_statistics\": {\"great\": 904}}',214.686,180328116,1055280,NULL,'2023-08-15 02:07:25',1692065245,NULL),(1866954344,1903966,1,725277,1,1,1,'S',1,0.995463,551,940925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 546, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 551}}',214.697,165633235,636600,NULL,'2021-09-07 14:55:08',1631026508,NULL),(1878038735,1903966,1,471178,1,1,1,'S',1,0.994102,763,940997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 754, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 763}}',214.698,181846789,875990,NULL,'2023-12-04 05:51:13',1701669073,NULL),(1873342426,1903966,1,1646413,1,1,1,'SH',1,0.996769,619,1005413,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 615, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 619}}',214.699,175225405,706086,NULL,'2022-10-22 03:01:05',1666407665,NULL),(1870082855,1903966,1,1958932,1,1,1,'S',1,0.991199,1193,929437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1172, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1193}}',214.751,170281429,1395280,NULL,'2022-03-06 14:55:40',1646578540,NULL),(1873669192,1903966,1,738539,0,1,1,'A',1,0.974306,257,827152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 691, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 720}}',214.772,175579165,672028,NULL,'2022-11-09 17:20:18',1668014418,NULL),(1868173979,1903966,1,1111088,1,1,1,'S',1,0.992472,797,938931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 785, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 797}}',214.834,167287433,1023774,NULL,'2021-11-07 02:32:35',1636252355,NULL),(1869664066,1903966,1,954400,1,1,1,'A',1,0.945013,315,725442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 718, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 782}}',214.835,169587148,588118,NULL,'2022-02-06 08:53:15',1644137595,NULL),(1869061499,1903966,1,716389,1,1,1,'S',1,0.994048,588,938679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 581, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 588}}',214.838,168738587,699300,NULL,'2022-01-03 08:04:51',1641197091,NULL),(1873949636,1903966,1,3604128,1,1,1,'SH',1,0.990015,651,980268,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 638, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 651}}',214.847,175973786,816174,NULL,'2022-12-01 01:00:49',1669856449,NULL),(1872013389,1903966,1,1217889,1,1,1,'S',1,0.992718,412,933932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 406, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',214.892,173102543,481390,NULL,'2022-07-05 13:14:49',1657026889,NULL),(1866885159,1903966,1,2542796,1,1,1,'S',1,0.990302,464,930042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 455, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 464}}',214.908,165523404,528430,NULL,'2021-09-03 15:22:06',1630682526,NULL),(1865701370,1903966,1,1502284,1,1,1,'S',1,0.995211,522,942338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 517, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 522}}',215.062,163713393,625460,NULL,'2021-07-07 11:44:38',1625658278,NULL),(1868781827,1903966,1,1786511,1,1,1,'S',1,0.999102,557,956571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 556, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 557}}',215.103,168302515,673400,NULL,'2021-12-17 14:03:18',1639749798,NULL),(1873438601,1903966,1,1827331,1,1,1,'A',1,0.985452,493,887346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 635, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 653}}',215.121,175174071,719652,NULL,'2022-10-19 06:33:42',1666161222,NULL),(1874111728,1903966,1,3392081,1,1,1,'S',1,0.994276,1485,996293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1468, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1485}}',215.14,176291734,1851252,NULL,'2022-12-18 07:58:42',1671350322,NULL),(1865525725,1903966,1,119491,1,1,1,'S',1,0.993544,697,940962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 688, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 697}}',215.202,163574551,831070,NULL,'2021-07-03 05:54:28',1625291668,NULL),(1874082682,1903966,1,1766417,1,1,1,'A',1,0.992405,788,937078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 780, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 790}}',215.34,176054381,928300,NULL,'2022-12-05 05:58:39',1670219919,NULL),(1866424343,1903966,1,747084,1,1,1,'S',1,0.997925,482,953577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 480, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 482}}',215.394,164895808,539640,NULL,'2021-08-13 13:40:27',1628862027,NULL),(1865721242,1903966,1,2960876,1,1,1,'A',1,0.991154,1300,923503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 1389, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1413}}',215.427,163708863,1687774,NULL,'2021-07-07 08:15:39',1625645739,NULL),(1865599667,1903966,1,65313,1,1,1,'S',1,0.991822,1284,932149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1284}}',215.483,163602249,1459900,NULL,'2021-07-04 01:47:22',1625363242,NULL),(1876902517,1903966,1,2882338,1,1,1,'S',1,0.998188,552,1009548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 550, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 552}}',215.675,180173658,609714,NULL,'2023-08-05 04:43:07',1691210587,NULL),(1868211040,1903966,1,1476506,1,1,1,'S',1,0.990593,691,928688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 678, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 691}}',215.699,167597979,785630,NULL,'2021-11-19 14:09:17',1637330957,NULL),(1870396426,1903966,1,1504234,1,1,1,'A',1,0.982472,541,908881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 524, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 542}}',215.739,170839098,660960,NULL,'2022-03-30 13:44:46',1648647886,NULL),(1877842912,1903966,1,3780629,1,1,1,'SH',1,0.993557,388,991629,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 383, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 388}}',215.814,181550636,445926,NULL,'2023-11-11 08:38:20',1699691900,NULL),(1875299132,1903966,1,2240224,1,1,1,'A',1,0.985656,521,291082,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 714, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 732}}',215.841,177892652,441081,NULL,'2023-03-17 07:29:02',1679038142,NULL),(1875343527,1903966,1,3742650,1,1,1,'S',1,0.996868,479,1003563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 476, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 479}}',215.876,177891995,596712,NULL,'2023-03-17 06:02:15',1679032935,NULL),(1873365753,1903966,1,46519,1,1,1,'X',1,1,500,953637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 500}}',215.899,175147423,590560,NULL,'2022-10-17 15:14:52',1666019692,NULL),(1869322186,1903966,1,3272216,1,1,1,'A',1,0.988031,1021,901064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 1266, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1295}}',215.906,169111517,1470040,NULL,'2022-01-18 13:07:50',1642511270,NULL),(1877881913,1903966,1,2554609,1,1,1,'S',1,0.995736,1290,999290,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1279, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1290}}',216.01,181548158,1593558,NULL,'2023-11-11 04:34:05',1699677245,NULL),(1872933735,1903966,1,1510406,1,1,1,'A',1,0.991353,1329,932112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 1308, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1330}}',216.104,174450261,1570600,NULL,'2022-09-10 05:54:44',1662789284,NULL),(1867348338,1903966,1,469808,1,1,1,'S',1,0.993282,521,940984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 514, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 521}}',216.136,166112103,595910,NULL,'2021-09-25 08:38:14',1632559094,NULL),(1872918682,1903966,1,746858,1,1,1,'SH',1,0.996124,516,1003130,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 512, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 516}}',216.178,174449925,607218,NULL,'2022-09-10 05:24:52',1662787492,NULL),(1878132557,1903966,1,331987,1,1,1,'S',1,0.996038,631,948549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 626, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 631}}',216.211,181896741,710300,NULL,'2023-12-08 07:48:35',1702021715,NULL),(1874071317,1903966,1,3272167,1,1,1,'S',1,0.991329,692,932186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 680, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 692}}',216.247,176183579,809630,NULL,'2022-12-12 08:00:15',1670832015,NULL),(1871512562,1903966,1,3591430,1,1,1,'A',1,0.986944,993,911979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 1644, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1685}}',216.25,172378284,1928580,NULL,'2022-06-04 06:58:27',1654325907,NULL),(1869258450,1903966,1,1223783,1,1,1,'A',1,0.977448,360,860340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 747, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 776}}',216.255,169036500,766850,NULL,'2022-01-15 12:05:03',1642248303,NULL),(1872011326,1903966,1,2564630,1,1,1,'SH',1,0.99454,641,998602,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 634, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 641}}',216.311,173101441,779994,NULL,'2022-07-05 12:09:35',1657022975,NULL),(1873996179,1903966,1,2807611,1,1,1,'SH',1,0.99328,372,1092382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 367, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 372}}',216.355,176186672,482428,NULL,'2022-12-12 12:53:52',1670849632,NULL),(1873389505,1903966,1,3391381,1,1,1,'A',1,0.938182,253,228639,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 28, \"great\": 992, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1100}}',216.487,175145991,553139,NULL,'2022-10-17 13:38:25',1666013905,NULL),(1874447280,1903966,1,3801667,1,1,1,'S',1,0.997847,1626,953468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1619, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1626}}',216.577,176728396,1881980,NULL,'2023-01-10 05:52:02',1673329922,NULL),(1871152338,1903966,1,1089110,1,1,1,'A',1,0.992553,469,937401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 464, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 470}}',216.633,171806463,556440,NULL,'2022-05-11 07:53:19',1652255599,NULL),(1876567713,1903966,1,2247900,1,1,1,'S',1,0.998901,455,1011654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 454, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 455}}',216.686,179800369,542250,NULL,'2023-07-12 06:47:10',1689144430,NULL),(1870907394,1903966,1,142309,1,1,1,'S',1,0.99832,893,955073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 890, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 893}}',216.762,171606588,1102690,NULL,'2022-05-02 14:59:31',1651503571,NULL),(1873159504,1903966,1,242954,1,1,1,'X',1,1,417,997936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 417}}',216.775,174835404,446823,NULL,'2022-09-30 23:33:24',1664580804,NULL),(1867313230,1903966,1,1833920,1,1,1,'S',1,0.997573,618,943553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 615, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 618}}',216.823,166144606,762270,NULL,'2021-09-26 09:31:39',1632648699,NULL),(1873403349,1903966,1,3204394,1,1,1,'A',1,0.964414,936,261968,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 38, \"great\": 2113, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2234}}',216.847,175068119,1192910,NULL,'2022-10-13 10:29:07',1665656947,NULL),(1871734804,1903966,1,1717853,1,1,1,'S',1,0.998569,1398,956009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1394, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1398}}',216.895,172591870,1641260,NULL,'2022-06-13 09:08:09',1655111289,NULL),(1873163264,1903966,1,3751337,1,1,1,'S',1,0.994748,1428,942727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1413, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1428}}',216.929,174762167,1689550,NULL,'2022-09-27 15:16:15',1664291775,NULL),(1868999901,1903966,1,164690,0,1,1,'A',1,0.979711,461,855232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 1073, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1109}}',216.966,168708898,1113188,NULL,'2022-01-02 03:03:43',1641092623,NULL),(1867849895,1903966,1,1959634,1,1,1,'S',1,0.995508,1113,946814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1103, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1113}}',217.015,166888269,1401470,NULL,'2021-10-23 15:26:14',1635002774,NULL),(1871288657,1903966,1,144595,1,1,1,'A',1,0.994102,542,923962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 755, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 763}}',217.036,172187410,901110,NULL,'2022-05-27 09:23:54',1653643434,NULL),(1867650490,1903966,1,2548538,1,1,1,'A',1,0.96733,456,814647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 661, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 704}}',217.254,166511877,741950,NULL,'2021-10-10 05:16:37',1633842997,NULL),(1874090796,1903966,1,2423555,1,1,1,'SH',1,0.994915,1475,999246,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1460, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1475}}',217.282,176070172,1864170,NULL,'2022-12-06 03:24:27',1670297067,NULL),(3605149295,1903966,1,4377878,1,1,1,'A',1,0.963812,661,821506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 27, \"great\": 1565, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1658}}',217.294,185604974,1717990,NULL,'2024-09-30 13:06:00',1727701560,NULL),(1871952182,1903966,1,184165,1,1,1,'X',1,1,460,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 460}}',217.311,173094932,532940,NULL,'2022-07-05 03:51:38',1656993098,NULL),(1867392605,1903966,1,1608662,1,1,1,'A',1,0.968661,431,817559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 666, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 702}}',217.337,166150404,698168,NULL,'2021-09-26 13:56:15',1632664575,NULL),(1870932692,1903966,1,42361,1,1,1,'A',1,0.976257,1417,851867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 1365, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1432}}',217.47,171488269,1786350,NULL,'2022-04-27 16:14:12',1651076052,NULL),(1874779970,1903966,1,3888417,1,1,1,'SH',1,0.99735,566,1001447,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 563, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 566, \"legacy_combo_increase\": 1}}',217.473,177279782,683976,NULL,'2023-02-10 07:25:51',1676013951,NULL),(1874175712,1903966,1,1642359,1,1,1,'A',1,0.99677,751,943142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 770, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 774}}',217.524,176267159,874762,NULL,'2022-12-17 02:26:20',1671243980,NULL),(1871463369,1903966,1,2995755,1,1,1,'S',1,0.99689,1286,944624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1278, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1286}}',217.594,172379253,1640660,NULL,'2022-06-04 08:01:02',1654329662,NULL),(1875308438,1903966,1,74675,1,1,1,'S',1,0.993473,383,994008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 378}, \"maximum_statistics\": {\"great\": 383}}',217.598,177892617,425268,NULL,'2023-03-17 07:24:27',1679037867,NULL),(1868877199,1903966,1,169561,1,1,1,'S',1,0.995584,1019,947685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1010, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1019}}',217.638,168405555,1260416,NULL,'2021-12-21 14:08:44',1640095724,NULL),(1869436459,1903966,1,1421041,1,1,1,'A',1,0.981203,1605,889972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 1805, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1862}}',217.674,169262851,2091412,NULL,'2022-01-24 11:05:52',1643022352,NULL),(1874145340,1903966,1,692819,1,1,1,'SH',1,0.99501,501,1000183,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 496, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 501}}',217.699,176305967,589824,NULL,'2022-12-19 01:02:38',1671411758,NULL),(1871952007,1903966,1,991780,1,1,1,'S',1,0.994807,674,945141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 667, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 674}}',217.721,173095683,755670,NULL,'2022-07-05 04:50:04',1656996604,NULL),(1872406750,1903966,1,2360722,1,1,1,'S',1,0.994312,879,883800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 869, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 879, \"legacy_combo_increase\": 1}}',217.782,173647785,1066060,NULL,'2022-07-30 23:36:06',1659224166,NULL),(1868993827,1903966,1,1260015,1,1,1,'A',1,0.985311,1439,893147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 1694, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1736}}',217.908,168659210,1913280,NULL,'2021-12-31 04:15:20',1640924120,NULL),(1874544288,1903966,1,1200525,1,1,1,'S',1,0.990894,604,986180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 593, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 604}}',217.927,176897597,745065,NULL,'2023-01-19 16:57:28',1674147448,NULL),(1869706443,1903966,1,1741816,1,1,1,'S',1,0.99,450,931909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 441, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 450}}',218,169585987,540940,NULL,'2022-02-06 07:46:22',1644133582,NULL),(1875045255,1903966,1,3505040,1,1,1,'SH',1,0.99429,613,1090067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 606}, \"maximum_statistics\": {\"great\": 613}}',218.009,177545036,759868,NULL,'2023-02-25 04:09:44',1677298184,NULL),(1870186026,1903966,1,58325,1,1,1,'S',1,0.995885,486,938576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 482}, \"maximum_statistics\": {\"great\": 486}}',218.048,170459117,556290,NULL,'2022-03-14 09:01:55',1647248515,NULL),(1869155470,1903966,1,199009,1,1,1,'S',1,0.999335,752,948422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 751, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 752}}',218.064,168886318,956190,NULL,'2022-01-09 04:47:34',1641703654,NULL),(1870779195,1903966,1,415154,1,1,1,'S',1,0.990818,1688,932466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1657, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1688}}',218.105,171258565,2024650,NULL,'2022-04-17 14:18:33',1650205113,NULL),(1867256946,1903966,1,2585610,1,1,1,'A',1,0.984824,420,889224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 609, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 626}}',218.108,166014901,684492,NULL,'2021-09-21 14:37:41',1632235061,NULL),(1872618475,1903966,1,224342,1,1,1,'SH',1,0.997899,476,1001473,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 474, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 476}}',218.188,174084750,576684,NULL,'2022-08-21 10:34:15',1661078055,NULL),(1865723935,1903966,1,66475,0,1,1,'S',1,0.994118,765,942469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 756, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 765}}',218.217,163629775,915280,NULL,'2021-07-04 20:54:23',1625432063,NULL),(1874032390,1903966,1,1267458,1,1,1,'SH',1,0.994774,574,996830,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 568, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',218.231,176029649,740108,NULL,'2022-12-04 01:08:14',1670116094,NULL),(1873913636,1903966,1,81683,1,1,1,'S',1,0.996461,989,942127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 982, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 989}}',218.234,175934794,1139100,NULL,'2022-11-28 15:17:51',1669648671,NULL),(1867461773,1903966,1,1717849,0,1,1,'A',1,0.96994,327,808196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 1595, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1680}}',218.274,166299381,1499726,NULL,'2021-10-02 07:20:00',1633159200,NULL),(1873499414,1903966,1,3561703,1,1,1,'A',1,0.991886,877,975331,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 972, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 986}}',218.29,175287331,1085238,NULL,'2022-10-25 03:52:53',1666669973,NULL),(1872038004,1903966,1,2336377,1,1,1,'S',1,0.997405,578,949134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 575, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 578}}',218.408,173094993,672440,NULL,'2022-07-05 03:55:45',1656993345,NULL),(1867667350,1903966,1,89251,1,1,1,'S',1,0.996759,617,950511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 613, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',218.417,166490970,703012,NULL,'2021-10-09 13:21:19',1633785679,NULL),(1869641234,1903966,1,1584721,0,1,1,'A',1,0.953685,395,786346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 922, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1004}}',218.431,169583789,904694,NULL,'2022-02-06 05:40:35',1644126035,NULL),(1867324303,1903966,1,2832591,1,1,1,'S',1,0.992647,1904,937568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1876, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 1904}}',218.442,166143239,2431476,NULL,'2021-09-26 08:17:17',1632644237,NULL),(1869072141,1903966,1,98135,0,1,1,'A',1,0.988656,445,903568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 561, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 573}}',218.511,168631204,638432,NULL,'2021-12-30 03:54:36',1640836476,NULL),(1867348159,1903966,1,2336849,1,1,1,'A',1,0.937648,483,749571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 13, \"great\": 1487, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1684}}',218.598,166221975,1702980,NULL,'2021-09-29 09:57:13',1632909433,NULL),(1868316643,1903966,1,317340,1,1,1,'S',1,0.991186,624,932781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 613, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 624}}',218.598,167614825,703060,NULL,'2021-11-20 04:31:30',1637382690,NULL),(1871872919,1903966,1,3389289,1,1,1,'A',1,0.979213,753,868677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 1299, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1347}}',218.682,172821819,1422294,NULL,'2022-06-23 07:19:45',1655968785,NULL),(3768656983,1903966,1,3525815,1,1,1,'S',1,0.992221,707,990525,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"great\": 696, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 707, \"large_bonus\": 38}, \"total_score_without_mods\": 990525}',218.709,NULL,0,'2024-10-30 14:30:08','2024-10-30 14:32:17',1730298737,7739),(1873401303,1903966,1,2652037,1,1,1,'A',1,0.98062,722,894703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 746}, \"maximum_statistics\": {\"great\": 774}}',218.747,175226062,830390,NULL,'2022-10-22 03:41:09',1666410069,NULL),(1872136110,1903966,1,3077536,1,1,1,'S',1,0.988372,903,926360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 882, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 903}}',218.907,173300693,1015400,NULL,'2022-07-14 12:35:22',1657802122,NULL),(3659075029,1903966,1,2731217,1,1,1,'S',1,0.9925,1000,1005808,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"great\": 985, \"ignore_hit\": 6, \"ignore_miss\": 2, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1000, \"ignore_hit\": 6, \"large_bonus\": 82}, \"total_score_without_mods\": 1005808}',218.913,NULL,0,'2024-10-10 17:21:18','2024-10-10 17:24:31',1728581071,7739),(1878128318,1903966,1,81944,1,1,1,'S',1,0.996469,708,943218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 703}, \"maximum_statistics\": {\"great\": 708}}',218.921,181896579,809500,NULL,'2023-12-08 07:28:24',1702020504,NULL),(1874541996,1903966,1,66610,1,1,1,'S',1,0.996557,1307,1004378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1298, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1307, \"legacy_combo_increase\": 2}}',218.991,176901180,1731672,NULL,'2023-01-19 21:14:59',1674162899,NULL),(1873568132,1903966,1,1354992,1,1,1,'S',1,0.990904,1649,928205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1619, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1649}}',219.061,175301379,2033090,NULL,'2022-10-25 22:23:14',1666736594,NULL),(1867270910,1903966,1,2203997,1,1,1,'A',1,0.978758,484,878881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 590, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 612}}',219.112,166013147,654570,NULL,'2021-09-21 13:17:28',1632230248,NULL),(1870918476,1903966,1,3386302,1,1,1,'A',1,0.990469,201,848787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 674, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 682}}',219.135,171480261,620674,NULL,'2022-04-27 08:19:07',1651047547,NULL),(3779795086,1903966,1,4471975,1,1,1,'S',1,0.9897,1068,972830,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"great\": 1046, \"ignore_hit\": 16, \"ignore_miss\": 1, \"large_bonus\": 11, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 1068, \"ignore_hit\": 16, \"large_bonus\": 12, \"small_bonus\": 6}, \"total_score_without_mods\": 972830}',219.193,NULL,0,'2024-11-01 11:45:41','2024-11-01 11:48:41',1730461721,7739),(1868310774,1903966,1,301540,1,1,1,'S',1,0.990864,602,933879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 591, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 602, \"legacy_combo_increase\": 3}}',219.243,167614774,771230,NULL,'2021-11-20 04:28:57',1637382537,NULL),(1869193243,1903966,1,281558,0,1,1,'A',1,0.991639,375,911210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 591, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 598}}',219.326,168841133,619428,NULL,'2022-01-07 13:46:23',1641563183,NULL),(1872002213,1903966,1,2253550,1,1,1,'S',1,0.993011,787,927265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 776, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 787}}',219.408,173102344,999500,NULL,'2022-07-05 13:02:36',1657026156,NULL),(1878155553,1903966,1,3424913,1,1,1,'S',1,0.995951,247,947900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 245}, \"maximum_statistics\": {\"great\": 247}}',219.502,181962034,272216,NULL,'2023-12-13 06:24:36',1702448676,NULL),(1869815999,1903966,1,63985,1,1,1,'A',1,0.980938,681,906950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 657}, \"maximum_statistics\": {\"great\": 682}}',219.548,169858015,733840,NULL,'2022-02-17 13:40:13',1645105213,NULL),(1869293295,1903966,1,1317545,1,1,1,'A',1,0.988801,1377,921316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 1354, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1384}}',219.613,169031672,1640030,NULL,'2022-01-15 07:38:48',1642232328,NULL),(1871955491,1903966,1,188616,1,1,1,'SH',1,0.988839,448,1078139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 438, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 448}}',219.633,173051621,565084,NULL,'2022-07-03 03:56:11',1656820571,NULL),(1867081595,1903966,1,2325514,1,1,1,'S',1,0.995504,1112,947359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1102, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1112}}',219.725,165731240,1294710,NULL,'2021-09-11 08:58:51',1631350731,NULL),(1866960949,1903966,1,1889847,1,1,1,'S',1,0.992952,1277,930473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1259, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1277}}',219.756,165657519,1531490,NULL,'2021-09-08 14:13:02',1631110382,NULL),(1877040521,1903966,1,4137844,1,1,1,'S',1,0.990815,871,933710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 855}, \"maximum_statistics\": {\"great\": 871}}',219.786,180298554,999882,NULL,'2023-08-13 05:31:11',1691904671,NULL),(1871878708,1903966,1,2731217,1,1,1,'S',1,0.993,1000,939092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 986, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1000}}',219.821,172934495,1275834,NULL,'2022-06-28 02:02:40',1656381760,NULL),(1877945007,1903966,1,3753563,1,1,1,'A',1,0.970408,431,825196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 933}, \"maximum_statistics\": {\"great\": 980}}',219.826,181883029,890820,NULL,'2023-12-07 05:01:37',1701925297,NULL),(1875184087,1903966,1,3525815,1,1,1,'A',1,0.993635,706,941847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 699, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 707}}',219.862,177865915,822820,NULL,'2023-03-15 15:26:38',1678893998,NULL),(1867637672,1903966,1,635009,0,1,1,'A',1,0.99007,515,914288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 840, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 856}}',219.958,166576234,929946,NULL,'2021-10-12 14:08:48',1634047728,NULL),(1869085436,1903966,1,350721,0,1,1,'A',1,0.968839,323,837146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 665, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 706}}',220.005,168684678,755666,NULL,'2022-01-01 03:24:55',1641007495,NULL),(1870981356,1903966,1,1881513,1,1,1,'A',1,0.99201,1221,915989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 1603, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1627}}',220.047,171607224,1881996,NULL,'2022-05-02 15:29:06',1651505346,NULL),(1874549933,1903966,1,3524511,1,1,1,'A',1,0.994436,417,919318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 623, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 629}}',220.09,176839625,656170,NULL,'2023-01-16 07:44:31',1673855071,NULL),(1873622596,1903966,1,3269999,1,1,1,'S',1,0.991409,582,934349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 572, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 582}}',220.104,175588644,675080,NULL,'2022-11-10 08:15:26',1668068126,NULL),(1870931640,1903966,1,1287911,1,1,1,'A',1,0.986264,722,920232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 710, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 728}}',220.138,171572674,811360,NULL,'2022-05-01 05:02:15',1651381335,NULL),(1870190833,1903966,1,927446,1,1,1,'A',1,0.974359,778,889742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 742, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 780}}',220.229,170436711,927348,NULL,'2022-03-13 10:59:19',1647169159,NULL),(1869058964,1903966,1,711043,1,1,1,'S',1,0.995583,566,945992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 561, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 566}}',220.306,168738916,643870,NULL,'2022-01-03 08:32:12',1641198732,NULL),(1868238870,1903966,1,154558,0,1,1,'A',1,0.977041,313,844581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 1132, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1176}}',220.423,167615043,1194894,NULL,'2021-11-20 04:44:21',1637383461,NULL),(1867703747,1903966,1,142182,1,1,1,'S',1,0.994662,562,945283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 556, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 562}}',220.488,166829137,633870,NULL,'2021-10-21 14:50:19',1634827819,NULL),(1869317870,1903966,1,2317568,1,1,1,'A',1,0.984611,1088,890614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 1612, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1657, \"legacy_combo_increase\": 1}}',220.524,169057794,1846630,NULL,'2022-01-16 05:11:35',1642309895,NULL),(1865608253,1903966,1,2806445,1,1,1,'S',1,0.993031,1435,939652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1415, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1435}}',220.536,163550810,1728800,NULL,'2021-07-02 13:51:09',1625233869,NULL),(1869420203,1903966,1,1375476,1,1,1,'A',1,0.948561,326,757790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 26, \"great\": 1927, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2119}}',220.57,169262612,1847534,NULL,'2022-01-24 10:49:35',1643021375,NULL),(1871862385,1903966,1,74402,1,1,1,'S',1,0.996721,915,950727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 909, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 915}}',220.742,172775829,1079274,NULL,'2022-06-21 05:42:42',1655790162,NULL),(1874447417,1903966,1,1933834,1,1,1,'S',1,0.993827,405,981080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 400, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 405}}',220.787,176668026,501438,NULL,'2023-01-07 02:47:49',1673059669,NULL),(1871600990,1903966,1,1888713,1,1,1,'A',1,0.977411,896,866283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 1110, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1151}}',220.85,172451221,1305570,NULL,'2022-06-07 08:06:23',1654589183,NULL),(1873664735,1903966,1,3335348,1,1,1,'S',1,0.992958,994,1029553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 980, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 994}}',220.867,175578525,1242380,NULL,'2022-11-09 16:40:17',1668012017,NULL),(1867554500,1903966,1,109332,1,1,1,'S',1,0.992245,1483,936963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1460, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1483}}',220.878,166331878,1762710,NULL,'2021-10-03 08:37:54',1633250274,NULL),(1870791010,1903966,1,454927,1,1,1,'S',1,0.997788,452,948100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 450, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 452}}',220.897,171363501,545420,NULL,'2022-04-22 10:01:57',1650621717,NULL),(1875439461,1903966,1,66719,1,1,1,'A',1,0.994835,468,988542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 480}, \"maximum_statistics\": {\"great\": 484}}',220.917,178106940,558280,NULL,'2023-03-29 13:39:29',1680097169,NULL),(1869829586,1903966,1,75184,0,1,1,'A',1,0.931006,427,942518,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 541, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 616}}',220.955,169857560,681650,NULL,'2022-02-17 13:14:41',1645103681,NULL),(1874031212,1903966,1,1868784,1,1,1,'A',1,0.970378,508,889326,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 1327, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1401}}',220.993,176070589,1548794,NULL,'2022-12-06 04:02:12',1670299332,NULL),(1876571316,1903966,1,3785235,1,1,1,'A',1,0.96169,619,260172,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 952, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1018}}',221.056,179797654,537071,NULL,'2023-07-12 01:37:44',1689125864,NULL),(1875289099,1903966,1,51760,1,1,1,'S',1,0.996759,617,1000212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 613, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 617}}',221.226,177892240,747390,NULL,'2023-03-17 06:34:39',1679034879,NULL),(1874126887,1903966,1,3601872,1,1,1,'X',1,1,1160,1014860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1160, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1160}}',221.311,176327490,1455983,NULL,'2022-12-20 07:05:59',1671519959,NULL),(1870793003,1903966,1,2566190,1,1,1,'A',1,0.982394,349,846930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 967, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 994}}',221.333,171361417,915176,NULL,'2022-04-22 07:07:53',1650611273,NULL),(3695039500,1903966,1,2564790,1,1,1,'A',1,0.965816,408,869751,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 1036, \"ignore_miss\": 8, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1097, \"large_bonus\": 58}, \"total_score_without_mods\": 869751}',221.347,NULL,0,'2024-10-17 07:53:13','2024-10-17 07:56:07',1729151767,7739),(1870773532,1903966,1,138683,1,1,1,'S',1,0.995187,831,946549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 823, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 831}}',221.412,171363339,1046370,NULL,'2022-04-22 09:49:24',1650620964,NULL),(1866734583,1903966,1,2820283,1,1,1,'S',1,0.997649,638,952986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 635, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 638}}',221.457,165162291,718350,NULL,'2021-08-22 05:36:36',1629610596,NULL),(1871440785,1903966,1,2208560,1,1,1,'S',1,0.990099,404,1075798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 396, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 404}}',221.462,172355969,508802,NULL,'2022-06-03 09:20:12',1654248012,NULL),(1868482947,1903966,1,152817,0,1,1,'A',1,0.979885,369,865545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 670, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 696}}',221.53,167936056,666942,NULL,'2021-12-03 04:08:32',1638504512,NULL),(1878125112,1903966,1,1755294,1,1,1,'A',1,0.967974,413,805525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 728, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 765}}',221.55,181924947,698892,NULL,'2023-12-10 06:46:36',1702190796,NULL),(1871932005,1903966,1,156878,1,1,1,'S',1,0.995082,610,943581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 604, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 610}}',221.584,173102143,702360,NULL,'2022-07-05 12:51:13',1657025473,NULL),(1873619277,1903966,1,210463,1,1,1,'S',1,0.996128,904,949226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 897, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 904}}',221.686,175606761,1079390,NULL,'2022-11-11 07:38:04',1668152284,NULL),(1870771186,1903966,1,2063567,1,1,1,'A',1,0.975339,409,875398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 780, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 811, \"legacy_combo_increase\": 1}}',221.828,171388779,834870,NULL,'2022-04-23 08:56:33',1650704193,NULL),(1872895650,1903966,1,2566192,1,1,1,'SH',1,0.992999,857,993687,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 845, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 857}}',221.947,174346181,1028748,NULL,'2022-09-04 08:12:46',1662279166,NULL),(1874051956,1903966,1,848104,1,1,1,'S',1,0.986453,406,1008230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 395, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 406}}',222.016,176105637,492652,NULL,'2022-12-08 05:47:17',1670478437,NULL),(1867298114,1903966,1,2459933,1,1,1,'S',1,0.998619,1448,955509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1444, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1448}}',222.197,166054854,1652330,NULL,'2021-09-23 04:04:31',1632369871,NULL),(1871834957,1903966,1,2430127,1,1,1,'A',1,0.96804,666,859773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 664, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 704}}',222.237,172933859,787320,NULL,'2022-06-28 01:13:34',1656378814,NULL),(1874062270,1903966,1,3619065,1,1,1,'S',1,0.994332,1235,998090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1221, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1235}}',222.291,176186288,1501590,NULL,'2022-12-12 12:19:43',1670847583,NULL),(1868948393,1903966,1,746111,1,1,1,'A',1,0.975699,1163,860395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 16, \"great\": 3383, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 3539}}',222.293,168405788,3775324,NULL,'2021-12-21 14:19:20',1640096360,NULL),(3728345024,1903966,1,3687672,1,1,1,'A',1,0.986464,791,968100,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 1191, \"ignore_hit\": 25, \"ignore_miss\": 1, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1219, \"ignore_hit\": 25, \"large_bonus\": 66}, \"total_score_without_mods\": 968100}',222.316,NULL,0,'2024-10-23 06:46:18','2024-10-23 06:49:51',1729666191,7739),(1865971584,1903966,1,478267,0,1,1,'S',1,0.991878,985,937057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 969, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 985}}',222.346,164120190,1150050,NULL,'2021-07-20 02:42:34',1626748954,NULL),(1874014762,1903966,1,2012565,1,1,1,'SH',1,0.993697,238,995783,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 235}, \"maximum_statistics\": {\"great\": 238}}',222.372,176123327,240941,NULL,'2022-12-09 07:12:46',1670569966,NULL),(1869138907,1903966,1,470278,1,1,1,'S',1,0.997992,747,954283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 744, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 747}}',222.396,168792293,870590,NULL,'2022-01-05 13:48:38',1641390518,NULL),(1878167826,1903966,1,2026324,1,1,1,'S',1,0.998086,1045,953360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1041, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1045}}',222.411,181974579,1349680,NULL,'2023-12-14 05:59:42',1702533582,NULL),(1876499611,1903966,1,103133,1,1,1,'S',1,0.995873,727,945167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 721, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 727, \"legacy_combo_increase\": 1}}',222.444,179719955,903214,NULL,'2023-07-07 03:51:52',1688701912,NULL),(3728406040,1903966,1,1008143,1,1,1,'S',1,0.984403,1122,999600,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"great\": 1087, \"ignore_hit\": 1, \"ignore_miss\": 6, \"large_bonus\": 128, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 1122, \"ignore_hit\": 1, \"large_bonus\": 131, \"small_bonus\": 13}, \"total_score_without_mods\": 999600}',222.488,NULL,0,'2024-10-23 07:13:02','2024-10-23 07:16:17',1729667777,7739),(1870825483,1903966,1,2631380,1,1,1,'A',1,0.954087,695,804631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 821, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 893}}',222.494,171339148,915866,NULL,'2022-04-21 07:16:51',1650525411,NULL),(1873770117,1903966,1,730352,1,1,1,'S',1,0.992632,475,992963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 468, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 475}}',222.522,175663573,556374,NULL,'2022-11-13 19:04:08',1668366248,NULL),(1873266066,1903966,1,2676866,1,1,1,'S',1,0.997405,578,1038648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 575, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 578}}',222.641,174999614,747212,NULL,'2022-10-09 10:22:25',1665310945,NULL),(1869180618,1903966,1,657360,1,1,1,'A',1,0.99462,944,925508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 1382, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1394}}',222.687,168842837,1606802,NULL,'2022-01-07 15:01:42',1641567702,NULL),(1873880535,1903966,1,1969708,1,1,1,'S',1,0.994849,1262,996177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1249, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1262}}',222.715,175887681,1608252,NULL,'2022-11-26 04:19:43',1669436383,NULL),(1869092802,1903966,1,387811,1,1,1,'S',1,0.990092,757,932397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 742, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 757}}',222.738,168684781,915880,NULL,'2022-01-01 03:30:39',1641007839,NULL),(1867472962,1903966,1,3033441,1,1,1,'A',1,0.971993,507,849616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 1037, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1089}}',222.787,166296475,1052736,NULL,'2021-10-02 04:20:50',1633148450,NULL),(1867833382,1903966,1,142855,1,1,1,'S',1,0.99537,648,943321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 642, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 648}}',222.858,166872595,791720,NULL,'2021-10-23 03:02:00',1634958120,NULL),(3503290648,1903966,1,3553343,1,1,1,'S',1,0.984515,1001,915893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 970, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1001}}',222.864,185389334,1123160,NULL,'2024-09-12 11:16:45',1726139805,NULL),(1868394913,1903966,1,190723,0,1,1,'A',1,0.988608,565,903913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 1160, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1185}}',222.887,167689356,1320602,NULL,'2021-11-23 02:09:18',1637633358,NULL),(1877685458,1903966,1,1818474,0,1,1,'A',1,0.975627,341,850600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 687, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 718}}',223.052,181442418,805234,NULL,'2023-11-03 06:09:49',1698991789,NULL),(1869812710,1903966,1,60790,1,1,1,'S',1,0.995996,999,946022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 991, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',223.059,169730088,1303332,NULL,'2022-02-12 03:03:15',1644634995,NULL),(1866387384,1903966,1,2230840,1,1,1,'S',1,0.983333,690,900951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 667, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 690}}',223.131,164702172,818310,NULL,'2021-08-07 06:21:11',1628317271,NULL),(1871036701,1903966,1,1494227,1,1,1,'S',1,0.996291,1483,949552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1472, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1483}}',223.204,171805894,1846380,NULL,'2022-05-11 07:01:16',1652252476,NULL),(1874044129,1903966,1,3820577,1,1,1,'S',1,0.992256,1485,988528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1462, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1485}}',223.306,176008229,2004036,NULL,'2022-12-03 01:20:12',1670030412,NULL),(1871955580,1903966,1,188616,1,1,1,'SH',1,0.991071,448,1085700,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 440, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 448}}',223.347,173095294,566949,NULL,'2022-07-05 04:16:10',1656994570,NULL),(1871727460,1903966,1,666376,1,1,1,'A',1,0.986192,362,928761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 671, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 688}}',223.375,172591561,720624,NULL,'2022-06-13 08:43:17',1655109797,NULL),(1868613874,1903966,1,173048,1,1,1,'A',1,0.987224,499,891002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 843, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 861, \"legacy_combo_increase\": 4}}',223.396,168097343,912452,NULL,'2021-12-09 14:03:26',1639058606,NULL),(1868616606,1903966,1,1570251,1,1,1,'S',1,0.986088,611,922179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 594, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 611}}',223.553,168027250,693750,NULL,'2021-12-06 14:08:02',1638799682,NULL),(1868770022,1903966,1,48999,1,1,1,'S',1,0.998607,718,956145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 716, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 718}}',223.575,168303582,758600,NULL,'2021-12-17 14:50:57',1639752657,NULL),(1873445696,1903966,1,136526,0,1,1,'X',1,1,1143,306604,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1143, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1143}}',223.593,175145816,654720,NULL,'2022-10-17 13:25:23',1666013123,NULL),(1870708305,1903966,1,67202,1,1,1,'S',1,0.995358,754,941701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 747, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 2}}',223.602,171113435,936790,NULL,'2022-04-11 08:05:47',1649664347,NULL),(1869171707,1903966,1,234891,1,1,1,'S',1,0.995806,1073,946059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1064, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1073}}',223.682,168814127,1312420,NULL,'2022-01-06 11:59:38',1641470378,NULL),(1872033668,1903966,1,848104,1,1,1,'S',1,0.987685,406,1011952,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 396, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 406}}',223.777,173095379,493282,NULL,'2022-07-05 04:22:15',1656994935,NULL),(1870195410,1903966,1,67051,1,1,1,'SH',1,0.987734,693,1094195,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 676, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 693}}',223.853,170325781,908288,NULL,'2022-03-08 15:34:07',1646753647,NULL),(1865613840,1903966,1,2952812,1,1,1,'S',1,0.996377,414,944434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 411, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 414}}',223.912,163551612,453060,NULL,'2021-07-02 14:19:16',1625235556,NULL),(1868421646,1903966,1,249063,1,1,1,'S',1,0.995977,870,948888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 863, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 870}}',224.156,167781394,981830,NULL,'2021-11-27 00:49:34',1637974174,NULL),(1874029945,1903966,1,3591712,1,1,1,'S',1,0.99556,563,1001253,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 558, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 563}}',224.22,176187475,710544,NULL,'2022-12-12 13:53:50',1670853230,NULL),(1869273545,1903966,1,2212658,1,1,1,'A',1,0.983333,501,887408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 581, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 600}}',224.446,169056773,679206,NULL,'2022-01-16 04:12:45',1642306365,NULL),(1874089463,1903966,1,154164,1,1,1,'A',1,0.98329,660,935272,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 1134, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1167}}',224.448,176070316,1275476,NULL,'2022-12-06 03:36:49',1670297809,NULL),(1875036992,1903966,1,3816414,1,1,1,'S',1,0.992679,683,989976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 673, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 683}}',224.552,177584699,879597,NULL,'2023-02-27 05:22:53',1677475373,NULL),(1869652001,1903966,1,1807280,1,1,1,'S',1,0.998619,1448,950289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1444, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1448}}',224.691,169586277,1862680,NULL,'2022-02-06 08:03:28',1644134608,NULL),(1871142461,1903966,1,1478252,1,1,1,'A',1,0.987685,1184,917502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 1193, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1218}}',224.705,171650369,1422176,NULL,'2022-05-04 15:20:12',1651677612,NULL),(1870751586,1903966,1,731440,1,1,1,'A',1,0.985793,572,887835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 2306, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2358}}',224.737,171097978,2432948,NULL,'2022-04-10 15:32:43',1649604763,NULL),(1874058827,1903966,1,1388893,1,1,1,'X',1,1,655,953814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 655, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 655}}',224.742,176164094,792620,NULL,'2022-12-11 07:05:11',1670742311,NULL),(1867551370,1903966,1,104382,0,1,1,'A',1,0.982625,443,886938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 752, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 777}}',224.838,166353236,885994,NULL,'2021-10-04 02:04:19',1633313059,NULL),(1871292225,1903966,1,2591491,1,1,1,'S',1,0.991781,1095,930336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1077, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1095}}',225.085,172014244,1348720,NULL,'2022-05-20 02:13:53',1653012833,NULL),(1868811840,1903966,1,91391,1,1,1,'S',1,0.993868,1060,940597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1047}, \"maximum_statistics\": {\"great\": 1060}}',225.099,168346864,1181500,NULL,'2021-12-19 05:20:39',1639891239,NULL),(1873532802,1903966,1,297950,0,1,1,'S',1,0.998058,1030,306462,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1026, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1030}}',225.101,175364246,677256,NULL,'2022-10-29 07:59:59',1667030399,NULL),(1875040485,1903966,1,3495496,1,1,1,'SH',1,0.995192,832,1000633,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 824, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 832}}',225.159,177547313,950016,NULL,'2023-02-25 07:29:47',1677310187,NULL),(1873384350,1903966,1,1027135,1,1,1,'SH',1,0.984631,488,969065,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 473, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 488}}',225.203,175124891,572952,NULL,'2022-10-16 09:15:45',1665911745,NULL),(1874308571,1903966,1,3554684,1,1,1,'S',1,0.99664,744,1002191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 739, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 744}}',225.24,176458941,899730,NULL,'2022-12-27 01:25:43',1672104343,NULL),(1871174792,1903966,1,3264894,1,1,1,'A',1,0.988861,587,910133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 794, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 808}}',225.358,171976372,901020,NULL,'2022-05-18 10:41:49',1652870509,NULL),(3780069719,1903966,1,3780630,1,1,1,'S',1,0.967505,477,914187,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"great\": 446, \"ignore_hit\": 17, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 477, \"ignore_hit\": 17, \"large_bonus\": 21}, \"total_score_without_mods\": 914187}',225.359,NULL,0,'2024-11-01 12:43:33','2024-11-01 12:44:53',1730465093,7739),(1877007516,1903966,1,3727357,1,1,1,'A',1,0.989244,481,865046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 1417}, \"maximum_statistics\": {\"great\": 1441}}',225.359,180333607,1468470,NULL,'2023-08-15 11:58:19',1692100699,NULL),(1871509229,1903966,1,105991,0,1,1,'A',1,0.978691,1291,876122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 1604, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1666}}',225.448,172211370,1901910,NULL,'2022-05-28 07:05:24',1653721524,NULL),(1873423555,1903966,1,2728335,0,1,1,'A',1,0.973031,1076,277742,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 1342, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1409}}',225.483,175071309,831693,NULL,'2022-10-13 14:11:52',1665670312,NULL),(1872919601,1903966,1,3710129,1,1,1,'A',1,0.953896,322,793315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 714, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 770}}',225.666,174432312,790058,NULL,'2022-09-09 07:30:38',1662708638,NULL),(1869739506,1903966,1,3407121,1,1,1,'A',1,0.978581,1291,863365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 1507, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1564}}',225.671,169708581,1719438,NULL,'2022-02-11 08:22:50',1644567770,NULL),(1871940252,1903966,1,3604302,1,1,1,'A',1,0.995413,890,937258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 1405, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1417}}',225.711,173094842,1625008,NULL,'2022-07-05 03:44:08',1656992648,NULL),(1868798719,1903966,1,77232,1,1,1,'A',1,0.976266,793,866713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 909, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 948}}',225.711,168303470,944570,NULL,'2021-12-17 14:45:43',1639752343,NULL),(1874633130,1903966,1,1482424,1,1,1,'SH',1,0.992353,1177,989397,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1159, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1177}}',225.754,177021642,1456266,NULL,'2023-01-26 17:20:10',1674753610,NULL),(1875554147,1903966,1,47723,1,1,1,'S',1,0.997778,225,915036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 224, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 225}}',225.83,178337233,229900,NULL,'2023-04-11 03:34:18',1681184058,NULL),(1875279465,1903966,1,1509442,1,1,1,'S',1,0.998815,1266,1011493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1263, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1266}}',225.973,177936331,1476444,NULL,'2023-03-19 13:33:49',1679232829,NULL),(1870786390,1903966,1,1570304,1,1,1,'A',1,0.974811,946,961714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 1132, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1191}}',225.985,171388990,1430354,NULL,'2022-04-23 09:07:42',1650704862,NULL),(1877024996,1903966,1,1414455,1,1,1,'S',1,0.994205,604,943546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 597}, \"maximum_statistics\": {\"great\": 604}}',226.169,180328743,662880,NULL,'2023-08-15 03:15:55',1692069355,NULL),(3728534403,1903966,1,3838204,1,1,1,'A',1,0.979904,411,923623,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 1198, \"ignore_miss\": 3, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1244, \"large_bonus\": 58}, \"total_score_without_mods\": 923623}',226.288,NULL,0,'2024-10-23 08:07:16','2024-10-23 08:10:26',1729671026,7739),(1870117728,1903966,1,339131,1,1,1,'A',1,0.979592,939,893231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 942, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 980}}',226.36,170280931,1108542,NULL,'2022-03-06 14:33:22',1646577202,NULL),(1869107759,1903966,1,798128,1,1,1,'A',1,0.977868,1459,873989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 2125, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2214, \"legacy_combo_increase\": 1}}',226.478,168856309,2453282,NULL,'2022-01-08 02:20:24',1641608424,NULL),(1867838004,1903966,1,151655,1,1,1,'S',1,0.998495,1329,951491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1325, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1329}}',226.486,166873821,1589690,NULL,'2021-10-23 04:00:57',1634961657,NULL),(1869305369,1903966,1,1365401,1,1,1,'S',1,0.997642,1060,945429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1055, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1060}}',226.661,169059691,1264500,NULL,'2022-01-16 07:00:21',1642316421,NULL),(1868990810,1903966,1,151075,1,1,1,'S',1,0.995112,716,941713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 709, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 716}}',226.728,168738233,842722,NULL,'2022-01-03 07:38:55',1641195535,NULL),(1874227873,1903966,1,3421389,1,1,1,'S',1,0.993395,1514,995187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1494, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1514}}',226.824,176520456,1947690,NULL,'2022-12-30 06:54:09',1672383249,NULL),(1873431304,1903966,1,1570251,1,1,1,'A',1,0.976268,609,944776,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 584, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 611}}',227.22,175224988,707106,NULL,'2022-10-22 02:28:49',1666405729,NULL),(1873856008,1903966,1,2982534,1,1,1,'SH',1,0.992611,1218,992757,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1200, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1218}}',227.259,175888108,1442580,NULL,'2022-11-26 04:55:34',1669438534,NULL),(1871293010,1903966,1,152404,1,1,1,'S',1,0.993366,603,939823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 595, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 603}}',227.284,172187445,703800,NULL,'2022-05-27 09:25:42',1653643542,NULL),(1871960522,1903966,1,1027135,1,1,1,'S',1,0.966189,488,916165,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 455, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 488}}',227.372,173095270,560892,NULL,'2022-07-05 04:14:22',1656994462,NULL),(1874022297,1903966,1,2271916,0,1,1,'A',1,0.973684,501,277218,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 767, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 798}}',227.437,176183763,469002,NULL,'2022-12-12 08:17:59',1670833079,NULL),(3611862410,1903966,1,3937021,1,1,1,'A',1,0.981777,1249,1016956,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 1270, \"ignore_hit\": 77, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1317, \"ignore_hit\": 77, \"large_bonus\": 57}, \"total_score_without_mods\": 959392}',227.468,NULL,0,'2024-10-01 18:42:16','2024-10-01 18:47:02',1727808422,7705),(1865637752,1903966,1,3007830,1,1,1,'S',1,0.993321,524,938370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 517, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 524}}',227.595,163478446,626110,NULL,'2021-06-30 08:59:50',1625043590,NULL),(1865852389,1903966,1,2807614,1,1,1,'S',1,0.994898,686,945495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 679, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 686}}',227.725,163831578,828132,NULL,'2021-07-11 01:14:07',1625966047,NULL),(1871492235,1903966,1,1111243,1,1,1,'SH',1,0.990816,490,987582,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 481, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 490}}',227.763,172355791,594924,NULL,'2022-06-03 09:08:27',1654247307,NULL),(1873518360,1903966,1,2352117,1,1,1,'A',1,0.943771,285,239050,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 820, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 907, \"legacy_combo_increase\": 1}}',227.792,175261685,491662,NULL,'2022-10-23 17:19:10',1666545550,NULL),(1874261002,1903966,1,2569352,1,1,1,'A',1,0.969204,602,822823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 1377, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1445}}',227.805,176541666,1440568,NULL,'2022-12-31 08:15:46',1672474546,NULL),(1871292996,1903966,1,1241101,0,1,1,'A',1,0.979167,480,864817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 600, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 624}}',227.84,172072724,618570,NULL,'2022-05-22 09:25:24',1653211524,NULL),(1874308245,1903966,1,3862427,1,1,1,'A',1,0.973154,369,851931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 425}, \"maximum_statistics\": {\"great\": 447}}',228.083,176443894,423758,NULL,'2022-12-26 06:35:44',1672036544,NULL),(1867501853,1903966,1,1902624,1,1,1,'S',1,0.970165,486,875336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 457, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 486}}',228.205,166300417,526060,NULL,'2021-10-02 08:11:41',1633162301,NULL),(1867849874,1903966,1,1959633,1,1,1,'A',1,0.938999,289,712471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 28, \"great\": 1309, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1459}}',228.231,166888377,1217294,NULL,'2021-10-23 15:29:57',1635002997,NULL),(1871673347,1903966,1,2336329,1,1,1,'A',1,0.977545,661,892021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 639, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 668}}',228.333,172706829,740006,NULL,'2022-06-18 06:43:25',1655534605,NULL),(1874671074,1903966,1,3821659,1,1,1,'S',1,0.99506,1417,999627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1403, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1417}}',228.334,177115839,1860590,NULL,'2023-01-31 21:12:01',1675199521,NULL),(1865743502,1903966,1,264752,1,1,1,'S',1,0.997967,492,954585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 490, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 492}}',228.341,163629873,552680,NULL,'2021-07-04 20:57:52',1625432272,NULL),(1874885038,1903966,1,3817229,1,1,1,'S',1,0.995298,638,907137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 632, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 638, \"legacy_combo_increase\": 8}}',228.37,177457123,732430,NULL,'2023-02-20 03:27:07',1676863627,NULL),(1870332141,1903966,1,941334,1,1,1,'S',1,0.994898,392,999368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392}}',228.442,170599638,478998,NULL,'2022-03-20 07:52:34',1647762754,NULL),(1874385180,1903966,1,1516753,1,1,1,'S',1,0.999,1000,1006442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 998, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1000}}',228.468,176667966,1294044,NULL,'2023-01-07 02:42:19',1673059339,NULL),(1870653020,1903966,1,146060,1,1,1,'S',1,0.994954,1090,944224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1079, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1090}}',228.485,171233952,1271890,NULL,'2022-04-16 15:01:06',1650121266,NULL),(1871364549,1903966,1,2746282,1,1,1,'S',1,0.992637,747,938363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 736, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 747}}',228.501,172186394,844990,NULL,'2022-05-27 08:09:45',1653638985,NULL),(1866950916,1903966,1,1000662,1,1,1,'S',1,0.994577,461,933105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 456, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 461}}',228.508,165633625,490980,NULL,'2021-09-07 15:10:10',1631027410,NULL),(1870027008,1903966,1,3198185,1,1,1,'S',1,0.994371,533,997631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 527, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 533}}',228.631,170112200,624246,NULL,'2022-02-27 12:08:33',1645963713,NULL),(1871095445,1903966,1,3544020,1,1,1,'A',1,0.977296,524,885345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 928, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 969}}',228.671,171805566,1160836,NULL,'2022-05-11 06:25:18',1652250318,NULL),(1871328459,1903966,1,52735,1,1,1,'S',1,0.990036,552,931783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 541, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 552}}',228.717,172071998,629530,NULL,'2022-05-22 08:45:14',1653209114,NULL),(1874771713,1903966,1,3521474,1,1,1,'S',1,0.997405,578,1002355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 575, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 578}}',228.909,177279861,739716,NULL,'2023-02-10 07:35:23',1676014523,NULL),(2671606221,1903966,1,3405199,1,1,1,'A',1,0.98524,673,904755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 1054, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1084}}',229.108,183538764,1215526,NULL,'2024-04-14 13:04:56',1713099896,NULL),(1874016262,1903966,1,3808205,1,1,1,'SH',1,0.994024,251,995916,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 248, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 251}}',229.176,176105434,274317,NULL,'2022-12-08 05:24:18',1670477058,NULL),(1873367707,1903966,1,1424806,1,1,1,'A',1,0.967343,1358,269353,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 22, \"great\": 1911, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2021}}',229.202,175148221,1125234,NULL,'2022-10-17 16:13:50',1666023230,NULL),(1866951653,1903966,1,717067,1,1,1,'S',1,0.998276,580,953914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 578, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 580}}',229.244,165633161,714564,NULL,'2021-09-07 14:52:53',1631026373,NULL),(1874145712,1903966,1,1548238,1,1,1,'S',1,0.994048,252,960768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 249, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 252}}',229.429,176288576,344136,NULL,'2022-12-18 03:50:01',1671335401,NULL),(1868811325,1903966,1,90616,0,1,1,'A',1,0.983447,606,889802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 854, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 876}}',229.491,168346688,981776,NULL,'2021-12-19 05:09:27',1639890567,NULL),(1869281134,1903966,1,2463171,1,1,1,'S',1,0.99483,677,945669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 670}, \"maximum_statistics\": {\"great\": 677}}',229.499,169059253,751760,NULL,'2022-01-16 06:30:57',1642314657,NULL),(1873931416,1903966,1,3586104,1,1,1,'A',1,0.963615,520,774688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 1203, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1278}}',229.597,175887395,1255862,NULL,'2022-11-26 03:51:37',1669434697,NULL),(1865986775,1903966,1,65693,1,1,1,'S',1,0.990722,970,894058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 952, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',229.737,164058997,1272044,NULL,'2021-07-18 04:34:45',1626582885,NULL),(1872989598,1903966,1,3698824,1,1,1,'S',1,0.993545,1007,938808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 994, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1007}}',229.891,174548915,1201938,NULL,'2022-09-15 18:55:38',1663268138,NULL),(1874914677,1903966,1,3540255,1,1,1,'SH',1,0.993808,646,995685,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 638, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 646}}',229.983,177354508,814936,NULL,'2023-02-14 11:51:08',1676375468,NULL),(1870580348,1903966,1,1840319,1,1,1,'S',1,0.995929,1351,945827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1340, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1351}}',230.028,171001652,1691290,NULL,'2022-04-06 15:33:23',1649259203,NULL),(1874506427,1903966,1,34018,1,1,1,'S',1,0.99871,775,1009387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 773, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 775}}',230.188,176900381,996108,NULL,'2023-01-19 20:13:11',1674159191,NULL),(1868775163,1903966,1,54730,1,1,1,'S',1,0.996994,499,945962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 496}, \"maximum_statistics\": {\"great\": 499}}',230.232,168253938,526050,NULL,'2021-12-15 13:27:44',1639574864,NULL),(1869332650,1903966,1,3280996,1,1,1,'A',1,0.984,741,886480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 1455, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1500}}',230.371,169029787,1612292,NULL,'2022-01-15 05:33:33',1642224813,NULL),(1873691140,1903966,1,1317165,1,1,1,'SH',1,0.990539,687,946124,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 674, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 687}}',230.395,175430558,847722,NULL,'2022-11-01 18:12:27',1667326347,NULL),(1873935216,1903966,1,3808202,1,1,1,'S',1,0.993311,299,306659,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 295, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 299}}',230.635,175934345,173006,NULL,'2022-11-28 14:47:44',1669646864,NULL),(1867918444,1903966,1,1442891,1,1,1,'S',1,0.99763,422,948300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 420, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 422}}',230.71,166995402,502230,NULL,'2021-10-27 15:29:55',1635348595,NULL),(1873857064,1903966,1,2984048,1,1,1,'A',1,0.960714,424,807732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 914, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 980}}',230.717,175938938,990890,NULL,'2022-11-28 20:17:09',1669666629,NULL),(1870860838,1903966,1,2944625,1,1,1,'A',1,0.990725,589,925361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 585, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 593}}',230.723,171258716,728984,NULL,'2022-04-17 14:26:18',1650205578,NULL),(1867321885,1903966,1,813300,1,1,1,'A',1,0.970254,994,860288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 1092, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1143}}',230.794,166226210,1264578,NULL,'2021-09-29 13:57:10',1632923830,NULL),(1874280681,1903966,1,2337468,1,1,1,'S',1,0.997238,1086,1006722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1080, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1086}}',230.851,176518405,1298838,NULL,'2022-12-30 04:07:19',1672373239,NULL),(1868635891,1903966,1,562569,1,1,1,'S',1,0.994545,550,942409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 544, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 550}}',230.988,168027215,664450,NULL,'2021-12-06 14:05:59',1638799559,NULL),(1871239949,1903966,1,1457072,1,1,1,'A',1,0.989552,1199,914037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 1315, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1340}}',231.238,171976072,1543938,NULL,'2022-05-18 10:22:46',1652869366,NULL),(1875417498,1903966,1,221408,1,1,1,'S',1,0.996226,530,949193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 526, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',231.295,178118500,612772,NULL,'2023-03-30 06:24:43',1680157483,NULL),(1867891683,1903966,1,2761019,1,1,1,'A',1,0.975898,388,846249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 1022}, \"maximum_statistics\": {\"great\": 1058}}',231.389,166871747,995134,NULL,'2021-10-23 02:18:44',1634955524,NULL),(1869709499,1903966,1,3388275,1,1,1,'A',1,0.970392,1408,867784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 18, \"great\": 1988, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2094}}',231.512,169708399,2378326,NULL,'2022-02-11 08:08:59',1644566939,NULL),(1873521484,1903966,1,706841,0,1,1,'A',1,0.974002,322,269879,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 794, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 827, \"legacy_combo_increase\": 1}}',231.616,175353915,468407,NULL,'2022-10-28 18:31:20',1666981880,NULL),(1878432435,1903966,1,4035586,1,1,1,'A',1,0.978681,1060,884331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 1191, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1243}}',231.691,182260139,1442418,NULL,'2024-01-04 14:51:47',1704379907,NULL),(1869076300,1903966,1,1142649,0,1,1,'A',1,0.968346,303,811166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 735, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 774}}',231.692,168737252,710384,NULL,'2022-01-03 06:23:35',1641191015,NULL),(1873411248,1903966,1,2122784,1,1,1,'S',1,0.993374,830,937085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 819, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 830}}',231.705,175173978,1003560,NULL,'2022-10-19 06:21:50',1666160510,NULL),(1868786346,1903966,1,2320409,1,1,1,'A',1,0.963098,429,831267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 1159, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1233}}',231.835,168276722,1269868,NULL,'2021-12-16 12:55:47',1639659347,NULL),(3658920529,1903966,1,2194601,1,1,1,'A',1,0.978151,550,934658,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 576, \"ignore_hit\": 54, \"ignore_miss\": 3, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 595, \"ignore_hit\": 54, \"large_bonus\": 31}, \"total_score_without_mods\": 934658}',231.896,NULL,0,'2024-10-10 16:53:00','2024-10-10 16:54:32',1728579272,7739),(3685374263,1903966,1,3884333,1,1,1,'A',1,0.96441,1347,930231,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 29, \"great\": 1895, \"ignore_hit\": 103, \"ignore_miss\": 4, \"large_bonus\": 160}, \"maximum_statistics\": {\"great\": 2009, \"ignore_hit\": 103, \"large_bonus\": 164}, \"total_score_without_mods\": 930231}',232.08,NULL,0,'2024-10-15 10:52:54','2024-10-15 10:58:00',1728989880,7739),(1871082365,1903966,1,215535,1,1,1,'S',1,0.991071,392,988417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 385}, \"maximum_statistics\": {\"great\": 392}}',232.119,171806507,406290,NULL,'2022-05-11 07:56:33',1652255793,NULL),(1871208099,1903966,1,1378838,0,1,1,'A',1,0.975334,717,856538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 27, \"great\": 1877, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1946}}',232.272,171975996,2073322,NULL,'2022-05-18 10:17:49',1652869069,NULL),(1871869752,1903966,1,2978285,1,1,1,'S',1,0.994444,1350,942207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1335, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1350}}',232.301,172775742,1713004,NULL,'2022-06-21 05:35:34',1655789734,NULL),(1873917469,1903966,1,2545664,1,1,1,'A',1,0.990832,967,923522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 1393, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1418}}',232.316,175927204,1663146,NULL,'2022-11-28 02:44:05',1669603445,NULL),(1869000949,1903966,1,1281016,1,1,1,'A',1,0.992504,1337,928550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 1775, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1801}}',232.354,168658930,2135892,NULL,'2021-12-31 04:01:49',1640923309,NULL),(1869144038,1903966,1,1275856,1,1,1,'A',1,0.96573,251,785973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 846, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 890}}',232.385,168868680,749276,NULL,'2022-01-08 14:29:31',1641652171,NULL),(1874898393,1903966,1,2562195,1,1,1,'A',1,0.98669,863,293193,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 842, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 864}}',232.567,177360062,553279,NULL,'2023-02-14 18:19:03',1676398743,NULL),(3779213960,1903966,1,3554680,1,1,1,'A',1,0.975329,350,902205,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 871, \"ignore_hit\": 26, \"ignore_miss\": 1, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 912, \"ignore_hit\": 26, \"large_bonus\": 30}, \"total_score_without_mods\": 902205}',232.668,NULL,0,'2024-11-01 09:17:14','2024-11-01 09:19:34',1730452774,7739),(3774347822,1903966,1,3949432,1,1,1,'S',1,0.993557,776,996903,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 766, \"ignore_hit\": 4, \"ignore_miss\": 1, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 776, \"ignore_hit\": 4, \"large_bonus\": 47}, \"total_score_without_mods\": 996903}',232.719,NULL,0,'2024-10-31 13:27:52','2024-10-31 13:29:59',1730381399,7739),(1870635189,1903966,1,3386127,1,1,1,'A',1,0.972523,738,857382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 1228, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1292}}',232.727,170967593,1342378,NULL,'2022-04-05 00:20:09',1649118009,NULL),(1869269016,1903966,1,1548234,1,1,1,'A',1,0.978758,305,863894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 294, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 306}}',232.734,169040981,389800,NULL,'2022-01-15 15:23:43',1642260223,NULL),(1874058726,1903966,1,2043924,1,1,1,'S',1,0.993464,1071,993372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1057, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1071}}',232.771,176031007,1358886,NULL,'2022-12-04 02:48:45',1670122125,NULL),(1873690543,1903966,1,3765017,1,1,1,'S',1,0.999072,539,1010312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 538, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 539}}',232.819,175577717,643926,NULL,'2022-11-09 15:46:13',1668008773,NULL),(1876586067,1903966,1,66243,1,1,1,'SH',1,0.990601,532,1173215,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 522, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 532}}',232.893,179798941,671650,NULL,'2023-07-12 03:58:52',1689134332,NULL),(1870893873,1903966,1,3360609,1,1,1,'S',1,0.991172,1246,983339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1224, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1246}}',233.031,171259973,1679536,NULL,'2022-04-17 15:24:53',1650209093,NULL),(1878121909,1903966,1,3927831,1,1,1,'A',1,0.983667,905,906127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 923, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 949}}',233.033,181924920,1105190,NULL,'2023-12-10 06:43:31',1702190611,NULL),(1871090957,1903966,1,1641872,1,1,1,'S',1,0.991973,436,990551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 429, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 436}}',233.123,171806549,508146,NULL,'2022-05-11 07:59:51',1652255991,NULL),(1869068680,1903966,1,293511,1,1,1,'S',1,0.991763,607,932935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 597, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 607}}',233.149,168684847,680380,NULL,'2022-01-01 03:35:04',1641008104,NULL),(1872213629,1903966,1,2194601,1,1,1,'A',1,0.968067,566,855432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 560, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 595}}',233.283,173379376,657500,NULL,'2022-07-18 05:00:06',1658120406,NULL),(1876446252,1903966,1,3888251,1,1,1,'A',1,0.99255,810,920940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 1192, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1208}}',233.335,179705430,1433350,NULL,'2023-07-06 04:19:10',1688617150,NULL),(1870540071,1903966,1,2209026,1,1,1,'S',1,0.996855,1431,948484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1422, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1431}}',233.615,170952820,1685380,NULL,'2022-04-04 08:27:22',1649060842,NULL),(1873894324,1903966,1,60790,1,1,1,'SH',1,0.991491,999,989422,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 982, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',233.634,175973967,1354296,NULL,'2022-12-01 01:17:22',1669857442,NULL),(1868412668,1903966,1,230218,0,1,1,'A',1,0.991857,765,909343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 1212, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',233.935,167689543,1404468,NULL,'2021-11-23 02:21:19',1637634079,NULL),(2514481946,1903966,1,3670644,1,1,1,'S',1,0.991347,809,932552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 795, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 809, \"legacy_combo_increase\": 1}}',233.997,183170966,989370,NULL,'2024-03-16 07:08:58',1710572938,NULL),(1878078363,1903966,1,185663,1,1,1,'A',1,0.989674,567,915236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 903, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 920}}',234.086,181962905,967750,NULL,'2023-12-13 08:17:19',1702455439,NULL),(1874209801,1903966,1,1433224,1,1,1,'S',1,0.995875,606,943912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 601, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 606}}',234.087,176267269,739050,NULL,'2022-12-17 02:33:04',1671244384,NULL),(1871144044,1903966,1,1481600,1,1,1,'A',1,0.987201,585,924207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 572, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 586}}',234.09,171649788,649290,NULL,'2022-05-04 14:52:33',1651675953,NULL),(1871494952,1903966,1,240260,0,1,1,'S',1,0.995805,596,945698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 591, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 596}}',234.362,172355619,678870,NULL,'2022-06-03 08:56:52',1654246612,NULL),(1873341315,1903966,1,879623,1,1,1,'A',1,0.988095,1359,292693,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 2468, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2520}}',234.391,175147558,1458800,NULL,'2022-10-17 15:23:35',1666020215,NULL),(1877979096,1903966,1,3937021,1,1,1,'S',1,0.986333,1317,970681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1281, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1317}}',234.492,181883304,1673292,NULL,'2023-12-07 05:49:36',1701928176,NULL),(1874739138,1903966,1,3972884,1,1,1,'A',1,0.978774,284,833509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 407, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 424}}',234.57,177021077,397780,NULL,'2023-01-26 16:44:27',1674751467,NULL),(1872518594,1903966,1,283247,1,1,1,'A',1,0.980176,907,904329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 873}, \"maximum_statistics\": {\"great\": 908, \"legacy_combo_increase\": 1}}',234.828,173735862,1032010,NULL,'2022-08-04 04:20:47',1659586847,NULL),(1871467674,1903966,1,2035883,1,1,1,'A',1,0.988162,1134,910205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 1569, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1605}}',234.848,172383837,1856598,NULL,'2022-06-04 12:22:12',1654345332,NULL),(1878154070,1903966,1,978374,0,1,1,'A',1,0.961345,372,792728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 559, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 595}}',234.889,181910084,597636,NULL,'2023-12-09 06:10:51',1702102251,NULL),(1870609487,1903966,1,2586543,1,1,1,'A',1,0.979902,968,943897,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 1171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1219}}',234.892,171001750,1393137,NULL,'2022-04-06 15:38:15',1649259495,NULL),(1870559804,1903966,1,1640867,1,1,1,'A',1,0.985496,1145,899186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 1915, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1965}}',234.895,170952586,2128852,NULL,'2022-04-04 08:07:14',1649059634,NULL),(1874908673,1903966,1,54396,1,1,1,'X',1,1,821,1012240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 821, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 821}}',234.965,177358341,942312,NULL,'2023-02-14 16:15:53',1676391353,NULL),(1870766934,1903966,1,3521217,1,1,1,'A',1,0.989186,959,917129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 1727, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1757}}',235.037,171112771,2088938,NULL,'2022-04-11 07:09:11',1649660951,NULL),(1866327400,1903966,1,435822,0,1,1,'A',1,0.973142,907,843038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 1523, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1601}}',235.181,164644843,1603276,NULL,'2021-08-05 13:04:05',1628168645,NULL),(1865558284,1903966,1,167980,1,1,1,'S',1,0.990177,509,919761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 499, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 509}}',235.481,163602984,582290,NULL,'2021-07-04 02:21:41',1625365301,NULL),(1877984037,1903966,1,3943377,1,1,1,'A',1,0.988865,764,911222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 1802, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1841}}',235.535,181859217,2037110,NULL,'2023-12-05 07:15:04',1701760504,NULL),(1872911409,1903966,1,3144747,1,1,1,'S',1,0.993934,577,933202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 570, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 577}}',235.562,174303956,677330,NULL,'2022-09-02 06:37:50',1662100670,NULL),(1871968434,1903966,1,2471341,1,1,1,'S',1,0.994589,924,998114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 914}, \"maximum_statistics\": {\"great\": 924}}',235.62,173102103,1142415,NULL,'2022-07-05 12:49:02',1657025342,NULL),(1871932074,1903966,1,1360350,1,1,1,'S',1,0.99386,1303,932949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1303}}',235.859,172985055,1505290,NULL,'2022-06-30 06:43:49',1656571429,NULL),(1870828875,1903966,1,968416,1,1,1,'A',1,0.969114,245,808680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 817, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 858}}',235.884,171387935,802526,NULL,'2022-04-23 08:04:27',1650701067,NULL),(1869416221,1903966,1,1360252,0,1,1,'A',1,0.969867,1019,802462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 21, \"great\": 1783, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1875}}',236.048,169197889,1929578,NULL,'2022-01-22 01:09:16',1642813756,NULL),(1873856773,1903966,1,3498539,1,1,1,'A',1,0.97598,420,857702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 755, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 791}}',236.207,175939377,769200,NULL,'2022-11-28 20:54:54',1669668894,NULL),(1871804720,1903966,1,2088073,1,1,1,'A',1,0.983333,871,893915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 1919, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1980}}',236.528,172821101,2164024,NULL,'2022-06-23 06:16:31',1655964991,NULL),(1874130577,1903966,1,2516902,1,1,1,'A',1,0.991238,820,295949,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 843, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 856}}',236.647,176251146,490165,NULL,'2022-12-16 07:09:15',1671174555,NULL),(1875781876,1903966,1,4040942,1,1,1,'S',1,0.994292,876,942602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 866}, \"maximum_statistics\": {\"great\": 876}}',236.965,178809833,1081050,NULL,'2023-05-10 08:08:04',1683706084,NULL),(1874172258,1903966,1,82722,1,1,1,'S',1,0.998039,765,951561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 762, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 765}}',236.982,176188042,932434,NULL,'2022-12-12 14:37:07',1670855827,NULL),(1874064900,1903966,1,3484224,1,1,1,'S',1,0.991099,1292,986716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1269, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1292}}',237.001,176029295,1577766,NULL,'2022-12-04 00:32:28',1670113948,NULL),(1876952646,1903966,1,2622141,1,1,1,'S',1,0.995161,930,946263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 921}, \"maximum_statistics\": {\"great\": 930}}',237.048,180328075,1057120,NULL,'2023-08-15 02:03:56',1692065036,NULL),(1869420511,1903966,1,1378164,1,1,1,'S',1,0.991878,1539,935976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1514, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1539}}',237.106,169262711,1742710,NULL,'2022-01-24 10:55:05',1643021705,NULL),(1871924521,1903966,1,3178542,1,1,1,'S',1,0.996071,1018,948953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1010, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1018}}',237.279,172986536,1198040,NULL,'2022-06-30 08:37:54',1656578274,NULL),(1873548326,1903966,1,102998,0,1,1,'A',1,0.991641,612,922267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 649, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 658}}',237.386,175263903,729370,NULL,'2022-10-23 19:34:04',1666553644,NULL),(1866664085,1903966,1,718447,1,1,1,'S',1,0.994928,1676,944892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1659, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1676}}',237.46,165048312,1951570,NULL,'2021-08-18 14:49:03',1629298143,NULL),(1875171028,1903966,1,1173534,1,1,1,'X',1,1,624,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 624, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 624}}',237.754,177810214,727800,NULL,'2023-03-12 07:26:48',1678606008,NULL),(1872559454,1903966,1,3687672,1,1,1,'A',1,0.992617,880,925741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 1202, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1219}}',237.95,173843926,1387194,NULL,'2022-08-09 06:27:39',1660026459,NULL),(1868773503,1903966,1,3227674,1,1,1,'S',1,0.993141,1458,925485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1438, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1458}}',238.021,168302758,1780510,NULL,'2021-12-17 14:13:18',1639750398,NULL),(1871079901,1903966,1,56732,1,1,1,'S',1,0.973684,475,887419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 450, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 475}}',238.117,171806392,480270,NULL,'2022-05-11 07:47:42',1652255262,NULL),(1871942915,1903966,1,170972,1,1,1,'S',1,0.988839,448,1019129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 438}, \"maximum_statistics\": {\"great\": 448}}',238.296,173055186,511295,NULL,'2022-07-03 08:40:04',1656837604,NULL),(1871483389,1903966,1,1073782,1,1,1,'S',1,0.991525,649,985267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 638, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 649}}',238.469,172383562,811578,NULL,'2022-06-04 12:08:43',1654344523,NULL),(1873918263,1903966,1,1212725,1,1,1,'A',1,0.973333,416,846514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 1435, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1500}}',238.693,175938778,1517602,NULL,'2022-11-28 20:05:17',1669665917,NULL),(1874010533,1903966,1,3402987,1,1,1,'S',1,0.998957,1438,955115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1435, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1438}}',238.72,176008485,1679300,NULL,'2022-12-03 01:44:17',1670031857,NULL),(1872273617,1903966,1,2567814,1,1,1,'S',1,0.994868,2241,944199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 2218, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2241}}',238.802,173422986,2660680,NULL,'2022-07-20 06:23:52',1658298232,NULL),(1869075026,1903966,1,751192,1,1,1,'A',1,0.990783,949,918559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 1493, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1519}}',238.84,168738795,1820110,NULL,'2022-01-03 08:21:33',1641198093,NULL),(1873678911,1903966,1,114272,1,1,1,'S',1,0.995825,479,941278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 475, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 479}}',238.84,175588866,570900,NULL,'2022-11-10 08:36:10',1668069370,NULL),(1867685337,1903966,1,2116839,1,1,1,'S',1,0.997454,982,948539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 977, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 982}}',239.044,166601252,1139700,NULL,'2021-10-13 13:31:16',1634131876,NULL),(1869704569,1903966,1,1089110,1,1,1,'A',1,0.97766,389,919239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 450, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 470}}',239.117,169583624,518124,NULL,'2022-02-06 05:31:38',1644125498,NULL),(1865995212,1903966,1,237037,1,1,1,'S',1,0.992,625,937632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 615, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 625}}',239.218,164059092,714340,NULL,'2021-07-18 04:40:22',1626583222,NULL),(1869249734,1903966,1,1736565,1,1,1,'A',1,0.970436,593,812497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 20, \"great\": 1659, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1742}}',239.452,169039990,1637562,NULL,'2022-01-15 14:39:21',1642257561,NULL),(1876581817,1903966,1,61661,1,1,1,'S',1,0.997183,1420,1001142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1412, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1420}}',239.791,179797821,2006586,NULL,'2023-07-12 01:56:47',1689127007,NULL),(1874105424,1903966,1,161172,1,1,1,'A',1,0.954792,385,874227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 513, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 553}}',240.259,176188414,608166,NULL,'2022-12-12 15:03:38',1670857418,NULL),(3685290835,1903966,1,3937021,1,1,1,'S',1,0.990129,1317,1048299,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 26, \"great\": 1291, \"ignore_hit\": 77, \"ignore_miss\": 1, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1317, \"ignore_hit\": 77, \"large_bonus\": 57}, \"total_score_without_mods\": 988961}',240.353,NULL,0,'2024-10-15 10:26:12','2024-10-15 10:30:57',1728988257,7739),(1870862649,1903966,1,1748618,1,1,1,'S',1,0.992996,1856,935913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1830, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1856, \"legacy_combo_increase\": 1}}',240.413,171259700,2297734,NULL,'2022-04-17 15:12:35',1650208355,NULL),(1874317707,1903966,1,3566970,1,1,1,'S',1,0.992727,550,992369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 542, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 550}}',240.457,176518829,629796,NULL,'2022-12-30 04:40:34',1672375234,NULL),(1866401202,1903966,1,1390706,1,1,1,'A',1,0.976699,772,827600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 1486, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1545}}',240.468,164736257,1656150,NULL,'2021-08-08 08:53:42',1628412822,NULL),(1865631921,1903966,1,2966623,1,1,1,'S',1,0.993,500,936946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 493, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 500}}',240.509,163514634,603790,NULL,'2021-07-01 13:06:06',1625144766,NULL),(1873390931,1903966,1,66474,1,1,1,'S',1,0.990618,906,933411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 889, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 906}}',240.624,175146926,1083510,NULL,'2022-10-17 14:40:56',1666017656,NULL),(1869082764,1903966,1,115377,1,1,1,'X',1,1,587,960250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 587, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 587}}',241.271,168639882,724360,NULL,'2021-12-30 12:47:48',1640868468,NULL),(1871251507,1903966,1,2721222,1,1,1,'A',1,0.985944,423,901868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 727, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 747}}',241.564,171993290,804138,NULL,'2022-05-19 04:02:44',1652932964,NULL),(1869184387,1903966,1,666372,1,1,1,'A',1,0.982846,773,903164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 763, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 787}}',241.6,168888595,884850,NULL,'2022-01-09 07:07:18',1641712038,NULL),(1874119821,1903966,1,177822,1,1,1,'S',1,0.996216,1057,1001689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1049, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1057}}',241.941,176345878,1413828,NULL,'2022-12-21 06:08:53',1671602933,NULL),(1873999584,1903966,1,200803,1,1,1,'SH',1,0.998099,526,1008940,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 524, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 526}}',241.96,176104908,659224,NULL,'2022-12-08 04:31:26',1670473886,NULL),(1877776889,1903966,1,3958099,1,1,1,'A',1,0.99018,1504,923481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 1848, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1884}}',242.001,181443506,2145278,NULL,'2023-11-03 08:31:24',1699000284,NULL),(1872344426,1903966,1,3638037,1,1,1,'A',1,0.950399,1228,802011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 13, \"great\": 1366, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1502}}',242.322,173611504,1575174,NULL,'2022-07-29 07:26:54',1659079614,NULL),(1867163669,1903966,1,2798326,1,1,1,'S',1,0.990281,463,902420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 454, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 463}}',242.466,165731984,620480,NULL,'2021-09-11 09:32:07',1631352727,NULL),(1865592854,1903966,1,221650,1,1,1,'S',1,0.991935,1240,937385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1220, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1240}}',242.965,163477615,1479140,NULL,'2021-06-30 08:09:16',1625040556,NULL),(1869022661,1903966,1,195531,1,1,1,'S',1,0.99798,495,954297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 493, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 495}}',243.034,168738349,561690,NULL,'2022-01-03 07:47:13',1641196033,NULL),(1870883243,1903966,1,123031,1,1,1,'SH',1,0.992401,658,1107158,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 648, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 658}}',243.059,171361863,903963,NULL,'2022-04-22 07:49:57',1650613797,NULL),(1867860085,1903966,1,1292936,1,1,1,'S',1,0.996226,530,949551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 526, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',243.266,166994999,591200,NULL,'2021-10-27 15:13:14',1635347594,NULL),(1870774285,1903966,1,1958814,1,1,1,'A',1,0.958675,517,808456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 21, \"great\": 1364, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1464}}',243.424,171316408,1451940,NULL,'2022-04-20 04:20:42',1650428442,NULL),(1870219138,1903966,1,2586543,1,1,1,'S',1,0.996719,1219,949967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1211, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1219}}',243.523,170437233,1416700,NULL,'2022-03-13 11:27:49',1647170869,NULL),(1867107246,1903966,1,2873953,1,1,1,'S',1,0.995881,607,943410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 602, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 607}}',243.547,165730757,696240,NULL,'2021-09-11 08:31:51',1631349111,NULL),(1869684106,1903966,1,1678184,1,1,1,'A',1,0.988547,860,916922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 1239, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1266}}',243.566,169585850,1594456,NULL,'2022-02-06 07:38:13',1644133093,NULL),(1870033020,1903966,1,2048462,1,1,1,'S',1,0.994624,1395,941123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1380, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1395}}',243.629,170281300,1669070,NULL,'2022-03-06 14:50:17',1646578217,NULL),(3792343442,1903966,1,2564790,1,1,1,'A',1,0.973564,1090,944145,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 1045, \"ignore_miss\": 1, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1097, \"large_bonus\": 58}, \"total_score_without_mods\": 944145}',243.663,NULL,0,'2024-11-03 09:08:25','2024-11-03 09:11:21',1730625081,7739),(1870809433,1903966,1,3404777,1,1,1,'A',1,0.980298,697,893006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 1101, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1142}}',243.798,171316110,1269352,NULL,'2022-04-20 03:57:36',1650427056,NULL),(1871998799,1903966,1,2247404,1,1,1,'S',1,0.993986,582,943289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 575, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 582}}',243.932,173095032,661040,NULL,'2022-07-05 03:58:18',1656993498,NULL),(1876417326,1903966,1,3515430,1,1,1,'A',1,0.982738,774,899117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 813, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 840}}',244.014,179705487,1013580,NULL,'2023-07-06 04:27:06',1688617626,NULL),(1873434031,1903966,1,794172,1,1,1,'S',1,0.993337,1651,987086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1629, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1651}}',244.023,175087364,2161698,NULL,'2022-10-14 13:18:14',1665753494,NULL),(1866574830,1903966,1,153307,1,1,1,'S',1,0.991367,1448,936149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1423, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1448}}',244.152,165110069,1736410,NULL,'2021-08-20 14:44:46',1629470686,NULL),(1870252860,1903966,1,3264894,1,1,1,'A',1,0.964728,529,878445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 754, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 808}}',244.17,170364780,862850,NULL,'2022-03-10 12:56:18',1646916978,NULL),(1876564393,1903966,1,2879224,1,1,1,'A',1,0.972727,609,841660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 24, \"great\": 1948, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2035}}',244.312,179784898,2073332,NULL,'2023-07-11 08:17:15',1689063435,NULL),(1873892210,1903966,1,218191,0,1,1,'X',1,1,795,308133,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 795, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 795}}',244.448,175886287,472405,NULL,'2022-11-26 02:24:12',1669429452,NULL),(1877557069,1903966,1,4231739,1,1,1,'A',1,0.973422,483,849139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 860, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 903}}',244.508,181328466,1002162,NULL,'2023-10-25 06:47:40',1698216460,NULL),(1870810795,1903966,1,2598713,1,1,1,'S',1,0.991176,850,986999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 835, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 850}}',244.624,171278466,999120,NULL,'2022-04-18 11:21:06',1650280866,NULL),(1878082080,1903966,1,1200360,1,1,1,'A',1,0.970511,430,853331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 724, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 763}}',244.87,181962489,822278,NULL,'2023-12-13 07:27:20',1702452440,NULL),(1867555153,1903966,1,110219,1,1,1,'A',1,0.987437,1099,915365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 1360, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1393}}',244.907,166340027,1477700,NULL,'2021-10-03 14:59:27',1633273167,NULL),(1874224855,1903966,1,3817228,1,1,1,'S',1,0.998214,560,968666,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 558, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 8}}',245.008,176267485,667116,NULL,'2022-12-17 02:48:39',1671245319,NULL),(1875504132,1903966,1,3826051,1,1,1,'S',1,0.991667,540,989199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 531, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 540}}',245.099,178118476,670959,NULL,'2023-03-30 06:22:01',1680157321,NULL),(1870229113,1903966,1,1681203,1,1,1,'A',1,0.976931,393,865618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 895, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 932}}',245.23,170364841,971000,NULL,'2022-03-10 12:59:42',1646917182,NULL),(1868783235,1903966,1,2312488,1,1,1,'S',1,0.992389,854,934758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 841, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 854}}',245.299,168302175,989260,NULL,'2021-12-17 13:49:13',1639748953,NULL),(1874378802,1903966,1,2246165,1,1,1,'S',1,0.99256,672,988902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 662, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 672}}',245.399,176630348,812496,NULL,'2023-01-05 02:19:25',1672885165,NULL),(1874377090,1903966,1,2239271,0,1,1,'A',1,0.985486,688,282303,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 670, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 689}}',245.864,176630035,412136,NULL,'2023-01-05 01:53:09',1672883589,NULL),(1871466067,1903966,1,3390332,1,1,1,'S',1,0.996142,1296,943723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1286, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1296}}',246.021,172378573,1583300,NULL,'2022-06-04 07:17:18',1654327038,NULL),(1872116683,1903966,1,665063,1,1,1,'S',1,0.99705,2712,951116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 2696, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2712}}',246.091,173261240,3322160,NULL,'2022-07-12 15:39:36',1657640376,NULL),(1872280912,1903966,1,99350,1,1,1,'S',1,0.991304,690,935185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 678, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 690}}',246.113,173464899,739060,NULL,'2022-07-22 06:17:12',1658470632,NULL),(1873672617,1903966,1,2007204,1,1,1,'S',1,0.992877,351,935918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 351}}',246.121,175431174,340170,NULL,'2022-11-01 18:50:40',1667328640,NULL),(1871419995,1903966,1,1971938,1,1,1,'A',1,0.973958,408,903643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 458}, \"maximum_statistics\": {\"great\": 480}}',246.169,172378999,524836,NULL,'2022-06-04 07:43:46',1654328626,NULL),(1869156073,1903966,1,2516745,1,1,1,'S',1,0.997203,715,912986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 711, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 715}}',246.321,168886619,843580,NULL,'2022-01-09 05:07:02',1641704822,NULL),(1869511734,1903966,1,153307,0,1,1,'A',1,0.979972,598,926264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 1400, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1448}}',246.442,169365066,1614538,NULL,'2022-01-28 13:37:19',1643377039,NULL),(1871946044,1903966,1,2907358,1,1,1,'A',1,0.984496,802,881449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 1259, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1290}}',246.597,173103459,1445762,NULL,'2022-07-05 14:00:21',1657029621,NULL),(1873549985,1903966,1,104986,1,1,1,'S',1,0.994717,1325,997354,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1311, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1325}}',246.678,175263302,1612746,NULL,'2022-10-23 18:58:47',1666551527,NULL),(1873340084,1903966,1,3621632,1,1,1,'A',1,0.951923,394,764672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 1051, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1144}}',246.706,175206994,1031232,NULL,'2022-10-21 04:03:34',1666325014,NULL),(1873553120,1903966,1,1586570,1,1,1,'S',1,0.998768,1624,1008707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1620, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1624, \"legacy_combo_increase\": 1}}',247.005,175263471,1977270,NULL,'2022-10-23 19:08:37',1666552117,NULL),(1873473543,1903966,1,2520856,1,1,1,'S',1,0.992248,774,991661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 762, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 774}}',247.299,175351779,897798,NULL,'2022-10-28 16:27:16',1666974436,NULL),(1874279309,1903966,1,736477,1,1,1,'X',1,1,490,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 490}}',247.335,176541415,555620,NULL,'2022-12-31 07:55:09',1672473309,NULL),(1867568182,1903966,1,2162257,1,1,1,'A',1,0.986649,385,900315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 730, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 749}}',247.437,166514292,863312,NULL,'2021-10-10 07:42:35',1633851755,NULL),(1874594414,1903966,1,128791,0,1,1,'A',1,0.989761,662,914776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 863, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 879}}',247.518,176891032,958492,NULL,'2023-01-19 08:40:39',1674117639,NULL),(1873918233,1903966,1,3789674,1,1,1,'SH',1,0.99449,363,991478,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 359, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 363}}',247.581,175904974,411089,NULL,'2022-11-26 23:03:39',1669503819,NULL),(1873699786,1903966,1,1362671,1,1,1,'A',1,0.972222,254,820661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 703, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 738}}',247.743,175579243,738194,NULL,'2022-11-09 17:26:41',1668014801,NULL),(1874176319,1903966,1,293510,1,1,1,'S',1,0.999077,542,960556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 541, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 542}}',248.068,176231485,566719,NULL,'2022-12-15 03:22:10',1671074530,NULL),(1876780225,1903966,1,3886349,1,1,1,'S',1,0.992167,1532,986093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1508, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1532}}',248.108,179998961,2034942,NULL,'2023-07-25 05:05:49',1690261549,NULL),(1873382462,1903966,1,56777,1,1,1,'A',1,0.990648,773,969643,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 789, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 802}}',248.115,175173956,929096,NULL,'2022-10-19 06:18:26',1666160306,NULL),(1872066801,1903966,1,3537157,1,1,1,'S',1,0.995283,1166,942919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1155}, \"maximum_statistics\": {\"great\": 1166, \"legacy_combo_increase\": 2}}',248.287,173301078,1365892,NULL,'2022-07-14 12:56:12',1657803372,NULL),(1874405033,1903966,1,240260,1,1,1,'SH',1,0.99245,596,989674,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 587, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 596}}',248.72,176614615,699540,NULL,'2023-01-04 07:45:46',1672818346,NULL),(1869113133,1903966,1,813387,0,1,1,'A',1,0.953347,575,792587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 905, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 986}}',248.723,168856668,925300,NULL,'2022-01-08 02:38:03',1641609483,NULL),(1869841241,1903966,1,703010,1,1,1,'S',1,0.992157,765,937504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 753, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 765}}',248.727,169896980,909080,NULL,'2022-02-19 02:05:59',1645236359,NULL),(1869855993,1903966,1,302307,1,1,1,'S',1,0.993023,1290,987381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1272, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1290}}',248.922,169858655,1692024,NULL,'2022-02-17 14:16:53',1645107413,NULL),(1873846569,1903966,1,1411059,1,1,1,'A',1,0.962264,477,831626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 491, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',248.998,175938867,525690,NULL,'2022-11-28 20:11:44',1669666304,NULL),(1878047710,1903966,1,1543228,1,1,1,'A',1,0.989938,1252,902321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 1906, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1938}}',249.061,181882890,2095532,NULL,'2023-12-07 04:37:20',1701923840,NULL),(1876642782,1903966,1,143823,1,1,1,'A',1,0.968328,478,835908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 1121, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1184}}',249.392,179784830,1229990,NULL,'2023-07-11 08:10:16',1689063016,NULL),(1872020470,1903966,1,1557977,1,1,1,'A',1,0.987511,2127,919006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 2237, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2282}}',249.48,172985937,2614980,NULL,'2022-06-30 07:52:39',1656575559,NULL),(1874047035,1903966,1,3604302,1,1,1,'SH',1,0.996119,1417,1003358,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1406, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1417}}',249.5,176069875,1737486,NULL,'2022-12-06 02:56:23',1670295383,NULL),(1873352796,1903966,1,2543933,1,1,1,'A',1,0.948832,653,249859,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 32, \"great\": 1646, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1798}}',249.643,175147726,938180,NULL,'2022-10-17 15:35:35',1666020935,NULL),(1874124559,1903966,1,184113,1,1,1,'S',1,0.991189,454,986808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 446, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 454}}',249.776,176288339,553266,NULL,'2022-12-18 03:29:59',1671334199,NULL),(1870366232,1903966,1,284038,1,1,1,'S',1,0.991103,843,932969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 828, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 843}}',250.157,170505590,998510,NULL,'2022-03-16 13:38:01',1647437881,NULL),(1868395727,1903966,1,2920165,1,1,1,'A',1,0.980361,1172,886631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 1228, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1273}}',250.838,167745501,1415678,NULL,'2021-11-25 13:54:13',1637848453,NULL),(1870091106,1903966,1,3360606,1,1,1,'A',1,0.969296,572,826247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 1573, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1661}}',250.961,170112287,1790716,NULL,'2022-02-27 12:13:34',1645964014,NULL),(1869104798,1903966,1,1167691,1,1,1,'A',1,0.970551,623,843239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 748, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 781}}',251.403,168867713,789894,NULL,'2022-01-08 13:43:35',1641649415,NULL),(1873557387,1903966,1,116724,1,1,1,'S',1,0.99641,1950,998401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1936, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1950}}',251.73,175263708,2399760,NULL,'2022-10-23 19:23:19',1666552999,NULL),(1870408985,1903966,1,162520,0,1,1,'A',1,0.970399,419,840440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 737, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',251.944,170738207,805720,NULL,'2022-03-26 07:48:57',1648280937,NULL),(1871584420,1903966,1,2194859,1,1,1,'S',1,0.995495,555,944984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 550, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 555}}',251.974,172451251,616880,NULL,'2022-06-07 08:08:20',1654589300,NULL),(1867396358,1903966,1,75184,1,1,1,'S',1,0.998377,616,954908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 614, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 616}}',252.04,166143322,689920,NULL,'2021-09-26 08:23:15',1632644595,NULL),(1871165634,1903966,1,1540018,1,1,1,'S',1,0.99619,525,947567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 521, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',252.193,171993113,608270,NULL,'2022-05-19 03:52:01',1652932321,NULL),(1871915675,1903966,1,2347548,1,1,1,'S',1,0.992248,774,934778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 762, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 774}}',252.388,172934432,865272,NULL,'2022-06-28 01:58:08',1656381488,NULL),(1874732407,1903966,1,3961768,1,1,1,'A',1,0.994083,1172,936403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 1839, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1859}}',253.022,176981257,2171586,NULL,'2023-01-24 06:56:58',1674543418,NULL),(3694886690,1903966,1,3482519,1,1,1,'A',1,0.984895,800,953764,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 1575, \"ignore_hit\": 18, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1622, \"ignore_hit\": 18, \"large_bonus\": 47}, \"total_score_without_mods\": 953764}',253.164,NULL,0,'2024-10-17 06:43:49','2024-10-17 06:47:48',1729147668,7739),(1872053403,1903966,1,3385766,1,1,1,'A',1,0.966563,443,817707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 19, \"great\": 1819, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1929}}',253.747,173238411,1894498,NULL,'2022-07-11 14:43:29',1657550609,NULL),(1875165051,1903966,1,1145548,1,1,1,'S',1,0.993569,622,993916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 614, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 622}}',253.793,177874716,758118,NULL,'2023-03-16 04:47:33',1678942053,NULL),(1870993515,1903966,1,95648,1,1,1,'S',1,0.992609,1150,988746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1133, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1150}}',254.227,171606870,1575414,NULL,'2022-05-02 15:12:28',1651504348,NULL),(1873370880,1903966,1,190833,0,1,1,'A',1,0.993369,1019,920032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 1117, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1131}}',254.378,175226578,1353748,NULL,'2022-10-22 04:13:07',1666411987,NULL),(1869037272,1903966,1,2531347,1,1,1,'A',1,0.985962,458,887488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 1632, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1674}}',254.788,168737900,1760354,NULL,'2022-01-03 07:09:21',1641193761,NULL),(1873610337,1903966,1,553540,1,1,1,'S',1,0.991361,463,987176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 455, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 463}}',254.877,175606972,567216,NULL,'2022-11-11 07:59:57',1668153597,NULL),(1870195428,1903966,1,67051,1,1,1,'SH',1,0.983405,693,1145685,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 670, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 693}}',255.457,170326282,946490,NULL,'2022-03-08 16:02:07',1646755327,NULL),(1871531539,1903966,1,1516387,1,1,1,'A',1,0.979025,414,872425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 852, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 882}}',255.46,172378780,879060,NULL,'2022-06-04 07:31:38',1654327898,NULL),(1878182313,1903966,1,1550962,1,1,1,'A',1,0.966046,694,840867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 865, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 913}}',255.541,181924829,977628,NULL,'2023-12-10 06:32:08',1702189928,NULL),(1871390747,1903966,1,3506085,1,1,1,'A',1,0.979415,515,859025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 1780, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1846}}',255.619,172071861,1824170,NULL,'2022-05-22 08:37:03',1653208623,NULL),(1869642679,1903966,1,2221219,1,1,1,'S',1,0.992488,1065,938320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1049, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1065, \"legacy_combo_increase\": 1}}',256.051,169586918,1268610,NULL,'2022-02-06 08:41:22',1644136882,NULL),(1870572945,1903966,1,215383,1,1,1,'A',1,0.982296,643,941147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 900, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 932}}',256.054,170951200,1094022,NULL,'2022-04-04 06:03:23',1649052203,NULL),(1866613114,1903966,1,60383,1,1,1,'S',1,0.998524,1016,948561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1013, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1016}}',256.146,165133056,1202010,NULL,'2021-08-21 08:11:04',1629533464,NULL),(1867672058,1903966,1,277009,1,1,1,'S',1,0.9925,600,937672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 591, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 600}}',256.181,166601458,727720,NULL,'2021-10-13 13:39:10',1634132350,NULL),(1874586860,1903966,1,383455,0,1,1,'SH',1,0.99586,2778,304600,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 2755, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',256.224,176838745,1790727,NULL,'2023-01-16 05:58:54',1673848734,NULL),(1866656175,1903966,1,1926798,1,1,1,'S',1,0.993333,600,940729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 592, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 600}}',256.279,165108969,683100,NULL,'2021-08-20 14:05:57',1629468357,NULL),(1878008505,1903966,1,3663816,1,1,1,'A',1,0.990979,559,915038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 763, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 776}}',256.286,181859293,899556,NULL,'2023-12-05 07:25:55',1701761155,NULL),(1869176132,1903966,1,627829,0,1,1,'A',1,0.979067,418,840085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 807, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 836}}',256.311,168842161,770814,NULL,'2022-01-07 14:31:21',1641565881,NULL),(1838553565,1903966,1,103282,0,1,1,'S',1,0.988832,1567,929022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1532, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1567}}',256.327,121755117,1720790,NULL,'2016-02-05 16:23:01',1454689381,NULL),(1869622434,1903966,1,1933722,1,1,1,'S',1,0.996171,914,949270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 907, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 914}}',256.342,169703335,1020540,NULL,'2022-02-11 02:40:47',1644547247,NULL),(1869280218,1903966,1,2227624,1,1,1,'S',1,0.990991,1110,987337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1090, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1110}}',256.361,169057218,1317978,NULL,'2022-01-16 04:40:45',1642308045,NULL),(1870435425,1903966,1,3326251,1,1,1,'A',1,0.983996,1179,902241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 1882, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1937}}',256.562,170737573,2250136,NULL,'2022-03-26 07:00:18',1648278018,NULL),(1878129075,1903966,1,1410641,1,1,1,'A',1,0.976648,214,856987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 349, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 364}}',256.718,181974323,381300,NULL,'2023-12-14 05:11:57',1702530717,NULL),(3779961439,1903966,1,3576715,1,1,1,'A',1,0.951039,428,842982,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 10, \"great\": 922, \"ignore_hit\": 10, \"ignore_miss\": 7, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1011, \"ignore_hit\": 13, \"large_bonus\": 74}, \"total_score_without_mods\": 842982}',257.015,NULL,0,'2024-11-01 12:21:26','2024-11-01 12:23:39',1730463819,7739),(1871997348,1903966,1,75184,1,1,1,'SH',1,0.991071,616,988827,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 605, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 616}}',257.077,173055380,710970,NULL,'2022-07-03 08:56:29',1656838589,NULL),(3695055594,1903966,1,1936354,1,1,1,'A',1,0.969108,704,925934,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 1252, \"ignore_hit\": 7, \"ignore_miss\": 12, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 1311, \"ignore_hit\": 7, \"large_bonus\": 139}, \"total_score_without_mods\": 925934}',257.307,NULL,0,'2024-10-17 07:59:49','2024-10-17 08:03:06',1729152186,7739),(1873525648,1903966,1,719063,1,1,1,'S',1,0.994713,662,945169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 655, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 662}}',258.013,175301957,765314,NULL,'2022-10-25 23:14:56',1666739696,NULL),(1873521571,1903966,1,2357511,0,1,1,'A',1,0.968344,362,263592,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 582, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 616, \"legacy_combo_increase\": 5}}',258.052,175264485,342384,NULL,'2022-10-23 20:11:14',1666555874,NULL),(1868883214,1903966,1,2479873,1,1,1,'A',1,0.96814,565,821986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 1462, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1538}}',258.08,168505295,1591758,NULL,'2021-12-25 10:10:37',1640427037,NULL),(1873577725,1903966,1,3649862,1,1,1,'S',1,0.994083,507,943273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 501, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 507}}',258.195,175352330,583450,NULL,'2022-10-28 16:58:56',1666976336,NULL),(3774318863,1903966,1,3705202,1,1,1,'A',1,0.974359,668,922821,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 1230, \"ignore_hit\": 80, \"ignore_miss\": 1, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1287, \"ignore_hit\": 80, \"large_bonus\": 42}, \"total_score_without_mods\": 922821}',258.223,NULL,0,'2024-10-31 13:20:50','2024-10-31 13:24:26',1730381066,7739),(1872280034,1903966,1,3593879,1,1,1,'S',1,0.99346,1529,994759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1509, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1529}}',258.276,173422133,1926432,NULL,'2022-07-20 05:09:13',1658293753,NULL),(1874086724,1903966,1,3297906,1,1,1,'A',1,0.967779,340,811771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 819, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 869}}',258.502,176164503,869996,NULL,'2022-12-11 07:32:38',1670743958,NULL),(1872071792,1903966,1,3601873,1,1,1,'S',1,0.991413,1514,936142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1488, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1514}}',259.198,173237961,1821342,NULL,'2022-07-11 14:22:05',1657549325,NULL),(1873460231,1903966,1,1373621,0,1,1,'S',1,0.998174,1643,306111,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1637, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1643}}',259.216,175301863,1059015,NULL,'2022-10-25 23:06:35',1666739195,NULL),(3625085379,1903966,1,4100782,1,1,1,'A',1,0.978987,900,939376,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 895, \"ignore_miss\": 1, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 928, \"large_bonus\": 13}, \"total_score_without_mods\": 939376}',259.697,NULL,0,'2024-10-04 11:07:08','2024-10-04 11:09:11',1728040151,7705),(1878065768,1903966,1,3149669,1,1,1,'S',1,0.992143,700,897086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 689, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 700}}',261.132,181883096,848940,NULL,'2023-12-07 05:15:04',1701926104,NULL),(1866589636,1903966,1,2810351,1,1,1,'A',1,0.970186,757,868421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 763, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 805}}',261.635,165077732,926912,NULL,'2021-08-19 14:17:04',1629382624,NULL),(1867549544,1903966,1,2347692,1,1,1,'A',1,0.973087,702,832074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 1126, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1189}}',261.752,166377563,1255056,NULL,'2021-10-05 01:26:53',1633397213,NULL),(1871896586,1903966,1,1552624,1,1,1,'A',1,0.971684,538,849066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 10, \"great\": 1859, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1960}}',261.766,172934318,1972316,NULL,'2022-06-28 01:50:01',1656381001,NULL),(1869811086,1903966,1,1642099,1,1,1,'A',1,0.990691,751,930099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 739, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 752}}',261.889,169857639,850220,NULL,'2022-02-17 13:19:20',1645103960,NULL),(1873919299,1903966,1,3790517,1,1,1,'SH',1,0.991379,348,980324,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 342}, \"maximum_statistics\": {\"great\": 348}}',262.61,175904856,388445,NULL,'2022-11-26 22:55:24',1669503324,NULL),(1870667065,1903966,1,3178542,1,1,1,'A',1,0.98723,685,963482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 993, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1018}}',262.73,171098933,1179410,NULL,'2022-04-10 16:13:00',1649607180,NULL),(1871924245,1903966,1,3177593,1,1,1,'S',1,0.992523,1070,939027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1054, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1070}}',262.992,172986136,1331424,NULL,'2022-06-30 08:07:29',1656576449,NULL),(1872152792,1903966,1,3116609,1,1,1,'S',1,0.991468,586,934318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 576, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 586}}',263.086,173300211,679570,NULL,'2022-07-14 12:05:21',1657800321,NULL),(1866025817,1903966,1,3057432,1,1,1,'A',1,0.975542,953,862073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 1541, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1615}}',263.195,164024443,1742062,NULL,'2021-07-17 02:45:36',1626489936,NULL),(1873379989,1903966,1,3727744,1,1,1,'A',1,0.986333,1657,905235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 1894, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1939}}',263.345,175123762,2218790,NULL,'2022-10-16 07:52:21',1665906741,NULL),(1874543862,1903966,1,3866490,1,1,1,'A',1,0.990351,1488,924021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 3358, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 3420, \"legacy_combo_increase\": 1}}',263.526,176900955,4178006,NULL,'2023-01-19 20:55:07',1674161707,NULL),(1871441174,1903966,1,498602,1,1,1,'S',1,0.993049,1007,994008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 993, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1007}}',263.634,172211647,1188036,NULL,'2022-05-28 07:24:12',1653722652,NULL),(1867459227,1903966,1,3020440,1,1,1,'A',1,0.982774,870,897479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 1069, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1103}}',264.007,166462451,1155720,NULL,'2021-10-08 14:29:12',1633703352,NULL),(1873362811,1903966,1,3641480,1,1,1,'A',1,0.980031,456,881140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 626, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 651}}',264.462,175124348,685104,NULL,'2022-10-16 08:35:54',1665909354,NULL),(1877980267,1903966,1,3819861,1,1,1,'S',1,0.991613,1848,930858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1817, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1848}}',264.491,181846589,2288066,NULL,'2023-12-04 05:16:56',1701667016,NULL),(1876574089,1903966,1,2564790,1,1,1,'S',1,0.982224,1097,909619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1058, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1097}}',265.657,179784930,1295870,NULL,'2023-07-11 08:21:25',1689063685,NULL),(1870586651,1903966,1,1682932,0,1,1,'A',1,0.977564,387,874631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 597, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 624}}',266.387,171001545,688376,NULL,'2022-04-06 15:28:09',1649258889,NULL),(1873553382,1903966,1,1282805,0,1,1,'S',1,0.993927,1729,302143,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1708, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1729}}',266.541,175415846,1064923,NULL,'2022-10-31 21:35:59',1667252159,NULL),(3779926637,1903966,1,2564790,1,1,1,'A',1,0.984959,1095,975704,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 1065, \"ignore_miss\": 2, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1097, \"large_bonus\": 58}, \"total_score_without_mods\": 975704}',267.105,NULL,0,'2024-11-01 12:13:35','2024-11-01 12:16:31',1730463391,7739),(1869840881,1903966,1,700417,1,1,1,'S',1,0.996885,642,951295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 638, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 642, \"legacy_combo_increase\": 1}}',267.293,169730351,739470,NULL,'2022-02-12 03:17:06',1644635826,NULL),(1870996352,1903966,1,98135,1,1,1,'S',1,0.994764,573,999247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 567, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 573}}',267.742,171606967,720546,NULL,'2022-05-02 15:16:35',1651504595,NULL),(1869183263,1903966,1,1422127,1,1,1,'A',1,0.974964,384,869877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 665, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 699}}',268.557,168814885,724724,NULL,'2022-01-06 12:44:27',1641473067,NULL),(1871785345,1903966,1,132889,0,1,1,'A',1,0.975713,303,848077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 905, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',270.819,172591482,963648,NULL,'2022-06-13 08:38:13',1655109493,NULL),(1874080257,1903966,1,3896574,1,1,1,'A',1,0.990989,1752,926024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 2017, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 2053}}',271.215,176053883,2566524,NULL,'2022-12-05 05:08:44',1670216924,NULL),(1875349623,1903966,1,1399348,1,1,1,'A',1,0.958831,223,780363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 778, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 838}}',271.7,178009524,736472,NULL,'2023-03-24 03:21:37',1679628097,NULL),(1869702195,1903966,1,1460904,1,1,1,'A',1,0.970357,700,834911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 21, \"great\": 2290, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2412}}',273.152,169584069,2486004,NULL,'2022-02-06 05:54:41',1644126881,NULL),(1868403391,1903966,1,2559016,1,1,1,'A',1,0.991131,1465,926359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 1608, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1635}}',273.409,167786552,1845748,NULL,'2021-11-27 05:31:49',1637991109,NULL),(1869061133,1903966,1,1087646,1,1,1,'S',1,0.992512,601,938915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 592, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 601}}',275.373,168737219,710614,NULL,'2022-01-03 06:21:02',1641190862,NULL),(1868800057,1903966,1,78390,1,1,1,'S',1,0.990556,900,930366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 883, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 900}}',276.089,168303136,1073510,NULL,'2021-12-17 14:29:46',1639751386,NULL),(1873334720,1903966,1,1838986,1,1,1,'A',1,0.954352,801,258793,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 14, \"great\": 1726, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1884}}',276.256,175156704,1082097,NULL,'2022-10-18 03:58:16',1666065496,NULL),(1870195450,1903966,1,67051,1,1,1,'SH',1,0.996392,693,1188059,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 688, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 693}}',277.678,170402122,952060,NULL,'2022-03-12 03:07:50',1647054470,NULL),(1873347335,1903966,1,1348906,0,1,1,'S',1,0.993506,1001,303254,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 988, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1001}}',277.892,175157255,616298,NULL,'2022-10-18 05:02:22',1666069342,NULL),(1874522820,1903966,1,2564214,1,1,1,'A',1,0.98832,933,913139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 1971, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2012}}',280.24,176780147,2296438,NULL,'2023-01-13 06:45:28',1673592328,NULL),(1873331867,1903966,1,1281042,1,1,1,'A',1,0.9834,1486,945888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 1691, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1747}}',280.279,175174965,2234527,NULL,'2022-10-19 08:38:24',1666168704,NULL),(1869312602,1903966,1,1644014,1,1,1,'A',1,0.988852,896,926608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 878, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 897}}',282.016,169136692,1068680,NULL,'2022-01-19 15:21:24',1642605684,NULL),(1869646952,1903966,1,2106494,1,1,1,'S',1,0.991841,858,935710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 844, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 858}}',282.233,169586589,1006710,NULL,'2022-02-06 08:22:09',1644135729,NULL),(1869273556,1903966,1,2212658,1,1,1,'S',1,0.991667,600,987362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 590, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 600}}',283.339,169056996,764892,NULL,'2022-01-16 04:28:12',1642307292,NULL),(1870538830,1903966,1,2204598,1,1,1,'A',1,0.963677,330,816196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 16, \"great\": 1484, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1583}}',283.497,170952889,1540708,NULL,'2022-04-04 08:32:42',1649061162,NULL),(3774449037,1903966,1,1200360,1,1,1,'S',1,0.990826,763,984140,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"great\": 749, \"ignore_hit\": 1, \"large_bonus\": 31, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 763, \"ignore_hit\": 1, \"large_bonus\": 31, \"small_bonus\": 16}, \"total_score_without_mods\": 984140}',285.63,NULL,0,'2024-10-31 13:46:35','2024-10-31 13:48:32',1730382512,7739),(1869635853,1903966,1,2088590,1,1,1,'A',1,0.983632,1372,895926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 1569, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1619}}',286.151,169708310,1773608,NULL,'2022-02-11 08:02:35',1644566555,NULL),(1870964817,1903966,1,3293739,1,1,1,'A',1,0.987776,668,915220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 1238, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1268}}',286.657,171607985,1429810,NULL,'2022-05-02 16:06:21',1651507581,NULL),(1871886971,1903966,1,321286,0,1,1,'A',1,0.993375,761,929984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 1118, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1132}}',286.883,172934383,1288050,NULL,'2022-06-28 01:54:24',1656381264,NULL),(1869104609,1903966,1,1911852,1,1,1,'A',1,0.989247,927,919940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 1366, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1395}}',289.139,168888355,1633250,NULL,'2022-01-09 06:52:42',1641711162,NULL),(1873663046,1903966,1,1989546,1,1,1,'S',1,0.995178,1348,942312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1335, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1348}}',291.185,175606727,1667050,NULL,'2022-11-11 07:34:10',1668152050,NULL),(1873339411,1903966,1,1312079,0,1,1,'S',1,0.995977,870,303978,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 863, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 870}}',291.264,175147831,525291,NULL,'2022-10-17 15:43:18',1666021398,NULL),(1872220753,1903966,1,3629655,1,1,1,'A',1,0.982049,534,880128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 1292, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1337}}',291.466,173421995,1442806,NULL,'2022-07-20 04:56:37',1658292997,NULL),(1871942071,1903966,1,959168,1,1,1,'A',1,0.98176,1523,894135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 1807, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1864}}',293.013,173095761,2375786,NULL,'2022-07-05 04:57:09',1656997029,NULL),(1870881361,1903966,1,2974710,1,1,1,'A',1,0.979957,633,875760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 890}, \"maximum_statistics\": {\"great\": 923}}',293.93,171260072,936478,NULL,'2022-04-17 15:29:48',1650209388,NULL),(1871801923,1903966,1,460651,1,1,1,'A',1,0.99602,1212,939698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 1746, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1759}}',294.059,172775981,1988770,NULL,'2022-06-21 05:57:49',1655791069,NULL),(1873490455,1903966,1,1913440,0,1,1,'S',1,0.992107,1457,300288,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1434, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1457}}',294.564,175353507,879722,NULL,'2022-10-28 18:06:14',1666980374,NULL),(1871150383,1903966,1,1029561,0,1,1,'A',1,0.983746,889,886382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 1258, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1292}}',295.963,171649549,1365780,NULL,'2022-05-04 14:41:08',1651675268,NULL),(1869212223,1903966,1,2627023,1,1,1,'A',1,0.955402,1031,799573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 22, \"great\": 1472, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1592}}',304.503,168888711,1626656,NULL,'2022-01-09 07:15:38',1641712538,NULL),(3773225250,1903966,1,1430505,1,1,1,'A',1,0.985478,829,936525,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 1712, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1756, \"large_bonus\": 16}, \"total_score_without_mods\": 936525}',305.219,NULL,0,'2024-10-31 08:56:39','2024-10-31 09:01:46',1730365306,7739),(1869142309,1903966,1,889000,0,1,1,'A',1,0.98575,1482,902120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 2332, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2386}}',306.635,168838217,2701122,NULL,'2022-01-07 10:55:08',1641552908,NULL),(1869261737,1903966,1,1517307,1,1,1,'A',1,0.976351,809,878168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 850}, \"maximum_statistics\": {\"great\": 888}}',307.704,169040681,920378,NULL,'2022-01-15 15:09:03',1642259343,NULL),(1872152044,1903966,1,103282,1,1,1,'S',1,0.996809,1567,1005733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1557, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1567}}',314.568,173299106,1795992,NULL,'2022-07-14 11:03:02',1657796582,NULL),(1874071847,1903966,1,1430505,1,1,1,'A',1,0.988326,1221,912777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 1719, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1756}}',317.998,176070822,1942524,NULL,'2022-12-06 04:23:20',1670300600,NULL),(3625109201,1903966,1,4398880,1,1,1,'A',1,0.980625,1187,937237,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 1419, \"ignore_hit\": 6, \"ignore_miss\": 2, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1471, \"ignore_hit\": 6, \"large_bonus\": 39}, \"total_score_without_mods\": 937237}',318.869,NULL,0,'2024-10-04 11:12:11','2024-10-04 11:15:32',1728040532,7705),(1878135531,1903966,1,2559016,1,1,1,'S',1,0.991131,1635,988535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1606, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1635}}',327.345,181974643,1965744,NULL,'2023-12-14 06:14:19',1702534459,NULL),(1873848635,1903966,1,935271,0,1,1,'S',1,0.991068,2519,299636,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 2474, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2519}}',327.975,175888284,1595092,NULL,'2022-11-26 05:11:04',1669439464,NULL),(1869202175,1903966,1,1078478,1,1,1,'S',1,0.994114,1614,938724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1595, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1614}}',334.919,168887397,1962030,NULL,'2022-01-09 05:54:57',1641707697,NULL),(1852706993,1957332,1,158448,1,1,1,'A',1,0.927729,601,750937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 2, \"great\": 582, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 678}}',NULL,143764081,685826,NULL,'2019-04-16 04:13:09',1555387989,NULL),(1843191157,1957332,1,878078,0,1,1,'B',1,0.847183,115,450825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 55, \"great\": 548, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 710}}',NULL,129140777,336094,NULL,'2017-02-20 00:56:22',1487552182,NULL),(1827395688,1957332,1,38922,0,1,1,'D',1,0.661491,39,259268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 30, \"great\": 82}, \"maximum_statistics\": {\"great\": 161, \"legacy_combo_increase\": 6}}',14.9617,91926008,197948,NULL,'2013-09-02 06:53:08',1378104788,NULL),(1827306072,1957332,1,279263,0,1,1,'B',1,0.845794,30,493713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 85}, \"maximum_statistics\": {\"great\": 107}}',15.6651,91370676,126658,NULL,'2013-08-27 18:47:13',1377629233,NULL),(1827278416,1957332,1,20381,0,1,1,'B',1,0.887931,58,528756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 45}, \"maximum_statistics\": {\"great\": 58}}',19.845,91373168,32222,NULL,'2013-08-27 19:43:26',1377632606,NULL),(1827304311,1957332,1,26138,0,1,1,'C',1,0.733333,43,241509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 93}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 2}}',22.5762,91373739,74220,NULL,'2013-08-27 19:54:28',1377633268,NULL),(1827315796,1957332,1,27473,0,1,1,'C',1,0.7975,46,318833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 133}, \"maximum_statistics\": {\"great\": 200}}',23.8657,91375515,114426,NULL,'2013-08-27 20:37:13',1377635833,NULL),(1841487340,1957332,1,961907,1,1,1,'D',1,0.658854,36,168353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 35, \"great\": 96, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 192}}',24.1052,126450754,70940,NULL,'2016-09-19 07:15:07',1474269307,NULL),(1838891003,1957332,1,665475,1,1,1,'C',1,0.773109,83,166760,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 31, \"great\": 161, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 238}}',24.6708,122391684,82900,NULL,'2016-03-07 06:00:44',1457330444,NULL),(1838195814,1957332,1,823014,0,1,1,'A',1,0.928125,160,718314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 137, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 160}}',25.1067,121235735,163271,NULL,'2016-01-12 10:05:40',1452593140,NULL),(1841334952,1957332,1,766292,1,1,1,'C',1,0.742424,70,83015,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 38, \"great\": 182, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 297}}',26.809,126399088,104264,NULL,'2016-09-16 20:29:42',1474057782,NULL),(1827387246,1957332,1,17075,0,1,1,'B',1,0.879845,129,624793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 98}, \"maximum_statistics\": {\"great\": 129, \"legacy_combo_increase\": 3}}',27.0341,91925835,111330,NULL,'2013-09-02 06:49:42',1378104582,NULL),(1838784075,1957332,1,717183,1,1,1,'C',1,0.758373,45,310630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',27.4386,122183751,82456,NULL,'2016-02-26 11:35:16',1456486516,NULL),(1838872340,1957332,1,50174,0,1,1,'C',1,0.73399,40,249870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 27, \"great\": 122, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 203}}',29.0832,122392027,66470,NULL,'2016-03-07 06:32:22',1457332342,NULL),(1839139626,1957332,1,3518,0,1,1,'C',1,0.743535,97,295639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 136}, \"maximum_statistics\": {\"great\": 232}}',30.3929,122823560,100810,NULL,'2016-03-27 08:04:21',1459065861,NULL),(1838833510,1957332,1,834858,0,1,1,'B',1,0.811429,104,447713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 175}}',31.2287,122183780,93752,NULL,'2016-02-26 11:37:18',1456486638,NULL),(1838881362,1957332,1,660882,1,1,1,'B',1,0.81068,62,378249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 145, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 206}}',31.5798,122392014,88512,NULL,'2016-03-07 06:31:32',1457332292,NULL),(1839146891,1957332,1,55768,1,1,1,'C',1,0.737643,87,293815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 37, \"great\": 162, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 263}}',31.7005,122844149,110280,NULL,'2016-03-28 01:48:24',1459129704,NULL),(1827255466,1957332,1,82816,0,1,1,'A',1,0.90411,133,596913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 183}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',32.3125,91375306,136236,NULL,'2013-08-27 20:31:40',1377635500,NULL),(1827297441,1957332,1,24529,0,1,1,'B',1,0.809524,82,397557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 22, \"great\": 204}, \"maximum_statistics\": {\"great\": 294, \"legacy_combo_increase\": 1}}',32.9982,91374875,200060,NULL,'2013-08-27 20:20:40',1377634840,NULL),(1841338590,1957332,1,428071,0,1,1,'B',1,0.808533,243,209956,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 605, \"miss\": 144, \"great\": 1583, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2332, \"legacy_combo_increase\": 2}}',33.0352,126388066,975710,NULL,'2016-09-16 09:12:26',1474017146,NULL),(1841387198,1957332,1,828940,1,1,1,'B',1,0.855828,130,66494,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 118, \"great\": 1046, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1304}}',33.0993,126399305,404238,NULL,'2016-09-16 20:42:54',1474058574,NULL),(1827329509,1957332,1,166474,0,1,1,'A',1,0.920588,113,665796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 144}, \"maximum_statistics\": {\"great\": 170}}',33.2055,91401717,181787,NULL,'2013-08-28 04:52:34',1377665554,NULL),(1827425260,1957332,1,71572,0,1,1,'A',1,0.944444,62,641602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 125}, \"maximum_statistics\": {\"great\": 135}}',33.2844,91700677,85107,NULL,'2013-08-31 03:10:14',1377918614,NULL),(1827403056,1957332,1,99023,0,1,1,'A',1,0.927313,200,691004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 196}, \"maximum_statistics\": {\"great\": 227}}',33.5906,91930091,252194,NULL,'2013-09-02 08:09:29',1378109369,NULL),(1841384278,1957332,1,789752,1,1,1,'C',1,0.787576,187,54264,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 132, \"great\": 794, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1151}}',33.8842,126399471,337332,NULL,'2016-09-16 20:54:17',1474059257,NULL),(1839158034,1957332,1,234412,1,1,1,'C',1,0.724138,82,296259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 24, \"great\": 102, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 174}}',34.0731,122847655,105100,NULL,'2016-03-28 06:50:20',1459147820,NULL),(1829658989,1957332,1,264453,0,1,1,'S',1,0.987603,121,909470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 118}, \"maximum_statistics\": {\"great\": 121}}',34.763,106430128,86376,NULL,'2014-03-01 18:42:37',1393699357,NULL),(1838167338,1957332,1,229363,1,1,1,'S',1,0.977099,131,875895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 125, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 131}}',35.5385,121235667,122544,NULL,'2016-01-12 09:59:22',1452592762,NULL),(1827305573,1957332,1,279250,0,1,1,'A',1,0.909091,100,603710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 200}, \"maximum_statistics\": {\"great\": 231}}',36.289,91373637,167412,NULL,'2013-08-27 19:52:13',1377633133,NULL),(1839219722,1957332,1,121073,1,1,1,'B',1,0.805785,60,368493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 32, \"great\": 254, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 363}}',36.8107,122814594,152568,NULL,'2016-03-26 22:22:50',1459030970,NULL),(1873661270,1957332,1,1574001,1,1,1,'C',1,0.774752,96,323437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 50, \"great\": 383, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 606}}',37.2321,175607645,231792,NULL,'2022-11-11 09:06:35',1668157595,NULL),(1839237196,1957332,1,834752,1,1,1,'C',1,0.764019,93,308202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 51, \"great\": 277, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 428}}',37.2473,122866062,250790,NULL,'2016-03-29 02:27:08',1459218428,NULL),(1827288629,1957332,1,105037,0,1,1,'A',1,0.95302,92,753056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 149}}',37.5684,91403053,114128,NULL,'2013-08-28 05:09:40',1377666580,NULL),(1851751932,1957332,1,1781245,0,1,1,'C',1,0.780952,94,348820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 139, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 210}}',37.9878,142367958,97212,NULL,'2019-01-23 03:38:49',1548214729,NULL),(1838146380,1957332,1,819620,0,1,1,'S',1,0.972603,73,932086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 69}, \"maximum_statistics\": {\"great\": 73}}',38.2149,121235511,42843,NULL,'2016-01-12 09:46:11',1452591971,NULL),(1839135245,1957332,1,279558,1,1,1,'C',1,0.758621,61,290254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 23, \"great\": 113, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 174}}',38.2978,122844086,73250,NULL,'2016-03-28 01:44:25',1459129465,NULL),(1838487472,1957332,1,872885,0,1,1,'S',1,0.962963,81,835294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 75}, \"maximum_statistics\": {\"great\": 81}}',38.3442,121595717,49780,NULL,'2016-01-29 07:07:42',1454051262,NULL),(1838779504,1957332,1,664473,0,1,1,'C',1,0.795,105,397756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 132, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 200}}',38.3859,122323074,104898,NULL,'2016-03-04 06:23:37',1457072617,NULL),(1838751855,1957332,1,804519,0,1,1,'B',1,0.821429,78,417955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 130, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 182}}',38.3932,122305182,79904,NULL,'2016-03-03 05:56:23',1456984583,NULL),(1838167212,1957332,1,352077,1,1,1,'S',1,0.954545,187,867564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 170, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 187}}',38.4534,121235537,159741,NULL,'2016-01-12 09:48:28',1452592108,NULL),(1827337574,1957332,1,30416,0,1,1,'B',1,0.868421,84,487384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 240}, \"maximum_statistics\": {\"great\": 304}}',38.6029,91402251,134894,NULL,'2013-08-28 04:59:29',1377665969,NULL),(1827248330,1957332,1,66008,0,1,1,'B',1,0.891304,187,611866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 203}, \"maximum_statistics\": {\"great\": 253}}',38.6391,91403369,212258,NULL,'2013-08-28 05:14:09',1377666849,NULL),(1841426668,1957332,1,484661,0,1,1,'B',1,0.81756,261,69224,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 85, \"great\": 642, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 877}}',38.7401,126387857,308496,NULL,'2016-09-16 08:53:44',1474016024,NULL),(1827284259,1957332,1,55698,0,1,1,'A',1,0.910569,49,571356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 104}, \"maximum_statistics\": {\"great\": 123}}',38.7674,91374598,65496,NULL,'2013-08-27 20:13:09',1377634389,NULL),(1838179537,1957332,1,235097,0,1,1,'S',1,0.976636,107,849662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 102, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 1}}',38.9276,121235490,91396,NULL,'2016-01-12 09:44:07',1452591847,NULL),(1827302801,1957332,1,72939,0,1,1,'A',1,0.925862,133,639079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 251}, \"maximum_statistics\": {\"great\": 290, \"legacy_combo_increase\": 9}}',39.3056,91403861,290708,NULL,'2013-08-28 05:21:33',1377667293,NULL),(1827265849,1957332,1,38504,0,1,1,'A',1,0.92439,126,629166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 178}, \"maximum_statistics\": {\"great\": 205, \"legacy_combo_increase\": 1}}',39.3991,91401488,206383,NULL,'2013-08-28 04:49:33',1377665373,NULL),(1838817616,1957332,1,730611,1,1,1,'B',1,0.857623,125,482076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 20, \"great\": 339, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 446}}',39.4889,122183724,279932,NULL,'2016-02-26 11:33:25',1456486405,NULL),(1839133651,1957332,1,722448,1,1,1,'C',1,0.70922,125,248322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 33, \"great\": 210, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 423}}',39.5499,122844178,177244,NULL,'2016-03-28 01:50:27',1459129827,NULL),(1838535277,1957332,1,61244,0,1,1,'B',1,0.887356,94,525931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 28, \"great\": 365, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 435}}',39.8345,121896476,236686,NULL,'2016-02-12 09:10:59',1455268259,NULL),(1839182161,1957332,1,744041,1,1,1,'C',1,0.788079,151,402802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 46, \"great\": 307, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 453}}',40.2944,122823483,295624,NULL,'2016-03-27 07:59:50',1459065590,NULL),(1838131057,1957332,1,271257,0,1,1,'S',1,0.952381,168,776996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 152, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 168}}',40.5493,121291111,145934,NULL,'2016-01-15 08:55:33',1452848133,NULL),(1839042158,1957332,1,784972,1,1,1,'B',1,0.810427,128,423184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 38, \"great\": 300, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 422}}',40.5531,122586627,246188,NULL,'2016-03-16 21:14:24',1458162864,NULL),(1838666952,1957332,1,351269,1,1,1,'A',1,0.962121,201,763345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 245, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',40.6101,121976076,249902,NULL,'2016-02-16 00:38:32',1455583112,NULL),(1838886531,1957332,1,718295,1,1,1,'B',1,0.804775,66,354211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 28, \"great\": 245, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 356}}',40.6643,122391863,148128,NULL,'2016-03-07 06:17:02',1457331422,NULL),(1838939425,1957332,1,107159,0,1,1,'B',1,0.803612,180,428178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 42, \"great\": 311, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 443}}',40.7623,122391764,293702,NULL,'2016-03-07 06:08:39',1457330919,NULL),(1838941192,1957332,1,520372,1,1,1,'C',1,0.786325,104,362293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 21, \"great\": 222, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 351}}',40.9259,122391786,187988,NULL,'2016-03-07 06:10:22',1457331022,NULL),(1827221913,1957332,1,168700,0,1,1,'B',1,0.874532,153,545732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 208}, \"maximum_statistics\": {\"great\": 267}}',41.0238,91372983,190656,NULL,'2013-08-27 19:39:33',1377632373,NULL),(1829352441,1957332,1,179535,0,1,1,'B',1,0.89403,169,577708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 281}, \"maximum_statistics\": {\"great\": 335}}',41.2412,105785636,177577,NULL,'2014-01-30 09:03:52',1391072632,NULL),(1840795340,1957332,1,905461,1,1,1,'B',1,0.865385,60,485212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 102, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 130}}',41.3599,125431533,51560,NULL,'2016-07-27 21:50:29',1469656229,NULL),(1838992838,1957332,1,549277,0,1,1,'B',1,0.808642,75,363250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 63, \"great\": 413, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 567}}',41.5293,122464905,224920,NULL,'2016-03-11 06:44:06',1457678646,NULL),(1827321404,1957332,1,110638,0,1,1,'A',1,0.946319,220,762809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 292}, \"maximum_statistics\": {\"great\": 326}}',41.5642,91402033,270810,NULL,'2013-08-28 04:56:46',1377665806,NULL),(1869697573,1957332,1,3377176,1,1,1,'B',1,0.843537,53,433001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 108}, \"maximum_statistics\": {\"great\": 147}}',41.6479,169700375,50320,NULL,'2022-02-10 23:39:25',1644536365,NULL),(1838493868,1957332,1,264452,0,1,1,'A',1,0.943005,193,806474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 171, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 193}}',41.8751,121859818,161875,NULL,'2016-02-10 12:06:17',1455105977,NULL),(1827457856,1957332,1,273310,0,1,1,'B',1,0.839564,100,438984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 14, \"great\": 232}, \"maximum_statistics\": {\"great\": 321}}',42.0288,92326606,156114,NULL,'2013-09-07 03:19:17',1378523957,NULL),(1838755562,1957332,1,650904,1,1,1,'C',1,0.791667,62,337507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 35, \"great\": 231, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 336}}',42.2141,122248111,113798,NULL,'2016-02-29 01:01:07',1456707667,NULL),(1829267721,1957332,1,169434,0,1,1,'S',1,0.970588,136,836053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 128}, \"maximum_statistics\": {\"great\": 136}}',42.3008,105805021,108514,NULL,'2014-01-31 07:19:41',1391152781,NULL),(1838168879,1957332,1,819623,0,1,1,'S',1,0.961905,105,858369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 97}, \"maximum_statistics\": {\"great\": 105}}',42.4344,121236060,74286,NULL,'2016-01-12 10:30:38',1452594638,NULL),(1838793593,1957332,1,142466,0,1,1,'C',1,0.798507,69,351108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 66, \"great\": 466, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 670}}',42.4746,122265462,244850,NULL,'2016-02-29 22:23:23',1456784603,NULL),(1838126830,1957332,1,529989,0,1,1,'A',1,0.924779,113,716701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 96, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',42.4934,121235801,78858,NULL,'2016-01-12 10:10:59',1452593459,NULL),(1839217813,1957332,1,805366,1,1,1,'C',1,0.789474,67,340462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 40, \"great\": 293, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 437}}',42.5467,122844578,261434,NULL,'2016-03-28 02:22:21',1459131741,NULL),(1829371163,1957332,1,228559,0,1,1,'S',1,0.982659,173,896291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 167}, \"maximum_statistics\": {\"great\": 173}}',42.9459,105804852,141968,NULL,'2014-01-31 07:09:16',1391152156,NULL),(1838793389,1957332,1,229069,0,1,1,'B',1,0.807643,124,388163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 54, \"great\": 537, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 785}}',43.2053,122306105,345690,NULL,'2016-03-03 07:44:51',1456991091,NULL),(1838164794,1957332,1,177851,0,1,1,'B',1,0.851376,147,492846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 26, \"great\": 409, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 545}}',43.5572,121291332,311984,NULL,'2016-01-15 09:12:22',1452849142,NULL),(1842964813,1957332,1,1178643,1,1,1,'S',1,0.95614,114,799939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',43.6195,128839807,79110,NULL,'2017-02-04 00:15:27',1486167327,NULL),(1838752765,1957332,1,804882,1,1,1,'B',1,0.842905,94,457334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 217}, \"maximum_statistics\": {\"great\": 296}}',43.6295,122183674,136944,NULL,'2016-02-26 11:28:28',1456486108,NULL),(1838758039,1957332,1,807140,0,1,1,'C',1,0.789902,88,357047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 40, \"great\": 396, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 614}}',43.7757,122347820,261922,NULL,'2016-03-05 09:19:25',1457169565,NULL),(1838873675,1957332,1,809957,0,1,1,'C',1,0.792969,82,360616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 54, \"great\": 429, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 640}}',43.8178,122467927,274260,NULL,'2016-03-11 11:13:09',1457694789,NULL),(1838142485,1957332,1,219278,0,1,1,'S',1,0.962857,175,799352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 162, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 175}}',43.9229,121235830,151296,NULL,'2016-01-12 10:12:37',1452593557,NULL),(1838631037,1957332,1,799110,1,1,1,'S',1,0.973856,153,930335,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 145, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 153}}',44.0594,121975980,150026,NULL,'2016-02-16 00:29:32',1455582572,NULL),(1838489354,1957332,1,468990,0,1,1,'A',1,0.945946,133,825123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 134, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 148}}',44.3066,121859765,133286,NULL,'2016-02-10 12:03:32',1455105812,NULL),(1838837717,1957332,1,613235,0,1,1,'A',1,0.92268,66,644501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 85, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 97}}',44.3983,122269323,53096,NULL,'2016-03-01 04:48:51',1456807731,NULL),(1827432636,1957332,1,45368,0,1,1,'B',1,0.871638,181,556288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 321}, \"maximum_statistics\": {\"great\": 409}}',44.611,91982536,349712,NULL,'2013-09-02 20:15:50',1378152950,NULL),(1838847954,1957332,1,525990,1,1,1,'B',1,0.846284,94,470291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 219, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 296}}',44.7246,122183655,191490,NULL,'2016-02-26 11:26:33',1456485993,NULL),(1841367361,1957332,1,1015853,1,1,1,'B',1,0.815235,319,413094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 30, \"great\": 419, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 617}}',44.7445,126399039,404824,NULL,'2016-09-16 20:25:53',1474057553,NULL),(1851746123,1957332,1,485616,0,1,1,'C',1,0.795652,85,391261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 5, \"great\": 141, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 230}}',44.9513,142367975,106778,NULL,'2019-01-23 03:40:57',1548214857,NULL),(1827306495,1957332,1,146374,0,1,1,'A',1,0.95,200,738734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 244}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 2}}',44.9829,91402864,204908,NULL,'2013-08-28 05:07:23',1377666443,NULL),(1838122307,1957332,1,527037,0,1,1,'A',1,0.926136,200,682879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 226, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 264}}',45.2247,121235792,217178,NULL,'2016-01-12 10:10:09',1452593409,NULL),(1827285815,1957332,1,21746,0,1,1,'S',1,0.953271,107,658921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 97}, \"maximum_statistics\": {\"great\": 107}}',45.4124,91373293,108516,NULL,'2013-08-27 19:45:40',1377632740,NULL),(1827279420,1957332,1,55375,0,1,1,'A',1,0.929577,213,726250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 183}, \"maximum_statistics\": {\"great\": 213}}',45.5332,91375735,227340,NULL,'2013-08-27 20:43:25',1377636205,NULL),(1838645613,1957332,1,218392,0,1,1,'B',1,0.862976,144,489520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 48, \"great\": 448, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 551}}',45.643,121961214,275378,NULL,'2016-02-15 05:55:15',1455515715,NULL),(1838169240,1957332,1,230215,0,1,1,'A',1,0.90631,245,612804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 7, \"great\": 432, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 523, \"legacy_combo_increase\": 1}}',45.645,121291169,368268,NULL,'2016-01-15 09:00:56',1452848456,NULL),(1829340175,1957332,1,269986,0,1,1,'A',1,0.905605,116,601233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 287}, \"maximum_statistics\": {\"great\": 339, \"legacy_combo_increase\": 1}}',45.6993,105762682,244678,NULL,'2014-01-29 08:18:57',1390983537,NULL),(1839173158,1957332,1,26729,0,1,1,'B',1,0.809621,224,434060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 56, \"great\": 513, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 738}}',46.1071,122814937,463130,NULL,'2016-03-26 22:45:38',1459032338,NULL),(1829305716,1957332,1,284904,0,1,1,'A',1,0.911647,132,620469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 212}, \"maximum_statistics\": {\"great\": 249, \"legacy_combo_increase\": 2}}',46.3109,105785515,167848,NULL,'2014-01-30 08:57:38',1391072258,NULL),(1838857654,1957332,1,80989,0,1,1,'B',1,0.805072,122,381244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 66, \"great\": 487, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 690}}',46.3288,122342968,302070,NULL,'2016-03-05 03:55:48',1457150148,NULL),(1839825645,1957332,1,196417,1,1,1,'B',1,0.815603,76,360968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 59, \"great\": 415, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 564, \"legacy_combo_increase\": 2}}',46.5219,123844302,307678,NULL,'2016-05-12 02:04:34',1463018674,NULL),(1829359860,1957332,1,201058,0,1,1,'A',1,0.951327,108,703176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 210}, \"maximum_statistics\": {\"great\": 226}}',46.618,105779486,131578,NULL,'2014-01-30 02:59:22',1391050762,NULL),(1845965906,1957332,1,668956,0,1,1,'B',1,0.864952,162,523352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 239, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 311}}',46.6398,133448546,210358,NULL,'2017-10-12 05:33:56',1507786436,NULL),(1839082480,1957332,1,39542,1,1,1,'B',1,0.809,144,389542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 28, \"great\": 337, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 500, \"legacy_combo_increase\": 2}}',46.6775,122586547,285100,NULL,'2016-03-16 21:09:07',1458162547,NULL),(1827409565,1957332,1,100265,0,1,1,'A',1,0.974576,210,821655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 226}, \"maximum_statistics\": {\"great\": 236}}',46.7361,92325331,240116,NULL,'2013-09-07 03:04:43',1378523083,NULL),(1838653476,1957332,1,711119,1,1,1,'A',1,0.902344,128,679020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 128}}',46.8421,121961566,126712,NULL,'2016-02-15 06:31:32',1455517892,NULL),(1839839710,1957332,1,671097,1,1,1,'C',1,0.798507,95,372494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 53, \"great\": 373, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 536}}',46.8792,123864954,225762,NULL,'2016-05-13 06:16:16',1463120176,NULL),(1838925562,1957332,1,146233,0,1,1,'B',1,0.810966,115,401511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 67, \"great\": 447, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 611}}',46.9034,122510532,316736,NULL,'2016-03-13 02:46:25',1457837185,NULL),(1829320614,1957332,1,287967,0,1,1,'A',1,0.946629,135,682429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 325}, \"maximum_statistics\": {\"great\": 356}}',47.033,105762532,289053,NULL,'2014-01-29 08:12:09',1390983129,NULL),(1838957532,1957332,1,115441,1,1,1,'B',1,0.853906,136,463257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 40, \"great\": 493, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 640}}',47.1065,122391917,391418,NULL,'2016-03-07 06:23:10',1457331790,NULL),(1829278635,1957332,1,170564,0,1,1,'S',1,0.973837,172,810423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 163}, \"maximum_statistics\": {\"great\": 172}}',47.2353,105779464,142634,NULL,'2014-01-30 02:57:33',1391050653,NULL),(1827383160,1957332,1,52246,0,1,1,'B',1,0.869347,246,549587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 2, \"great\": 296}, \"maximum_statistics\": {\"great\": 398}}',47.3008,91821153,297178,NULL,'2013-09-01 03:09:43',1378004983,NULL),(1838170454,1957332,1,179234,0,1,1,'S',1,0.987069,348,891925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 339, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 348}}',47.4965,121236467,373168,NULL,'2016-01-12 11:02:13',1452596533,NULL),(1827243495,1957332,1,204158,0,1,1,'A',1,0.950673,135,694171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 204}, \"maximum_statistics\": {\"great\": 223}}',47.8401,91372651,133297,NULL,'2013-08-27 19:32:40',1377631960,NULL),(1838945283,1957332,1,153393,0,1,1,'B',1,0.80049,142,373820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 65, \"great\": 556, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 817}}',47.9864,122387888,361410,NULL,'2016-03-06 23:15:29',1457306129,NULL),(1843583936,1957332,1,905993,1,1,1,'B',1,0.859712,103,549559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 139}}',48.022,129729663,75642,NULL,'2017-03-24 21:41:34',1490391694,NULL),(1827310735,1957332,1,179126,0,1,1,'B',1,0.864892,185,534322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 17, \"great\": 387}, \"maximum_statistics\": {\"great\": 507}}',48.0285,91373890,317856,NULL,'2013-08-27 19:57:37',1377633457,NULL),(1841340616,1957332,1,698708,1,1,1,'B',1,0.885274,91,73504,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 37, \"great\": 487, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 584}}',48.2403,126399377,198255,NULL,'2016-09-16 20:48:08',1474058888,NULL),(1839383526,1957332,1,82815,0,1,1,'B',1,0.814626,74,410600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 205, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 294}}',48.241,122979897,171918,NULL,'2016-04-03 00:29:40',1459643380,NULL),(1839080748,1957332,1,529990,1,1,1,'B',1,0.856322,117,518992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 132, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 174}}',48.2963,122586558,112168,NULL,'2016-03-16 21:10:02',1458162602,NULL),(1839111373,1957332,1,763201,1,1,1,'B',1,0.828261,121,424378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 17, \"great\": 319, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 460}}',48.4346,122586594,327254,NULL,'2016-03-16 21:12:31',1458162751,NULL),(1838136672,1957332,1,332651,0,1,1,'S',1,0.969799,298,831108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 280, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 298}}',48.5611,121235904,277003,NULL,'2016-01-12 10:18:22',1452593902,NULL),(1839548529,1957332,1,183540,0,1,1,'B',1,0.806452,113,373173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 67, \"great\": 504, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 713}}',48.5715,123566300,290902,NULL,'2016-04-29 10:42:17',1461926537,NULL),(1839093882,1957332,1,43417,1,1,1,'B',1,0.874294,254,592297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 269, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 354}}',48.6512,122586653,284240,NULL,'2016-03-16 21:16:08',1458162968,NULL),(1839208636,1957332,1,753111,1,1,1,'B',1,0.815642,72,388099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 38, \"great\": 377, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 537}}',48.6521,122814841,223736,NULL,'2016-03-26 22:38:05',1459031885,NULL),(1839551643,1957332,1,144546,0,1,1,'B',1,0.836343,118,460131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 21, \"great\": 319, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 443}}',48.7521,123587820,246440,NULL,'2016-04-30 08:47:13',1462006033,NULL),(1843129461,1957332,1,697267,0,1,1,'B',1,0.826087,81,422269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 126, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 184}}',48.8863,129126100,76874,NULL,'2017-02-19 08:51:29',1487494289,NULL),(1839234018,1957332,1,166594,1,1,1,'C',1,0.792727,121,366852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 47, \"great\": 369, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 550}}',48.9561,122844661,264776,NULL,'2016-03-28 02:28:55',1459132135,NULL),(1838915584,1957332,1,675211,1,1,1,'B',1,0.84596,70,475139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 143, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 198}}',48.97,122389867,104144,NULL,'2016-03-07 02:41:23',1457318483,NULL),(1838167231,1957332,1,229337,0,1,1,'A',1,0.959391,181,780314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 182, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 197}}',49.0653,121291076,173853,NULL,'2016-01-15 08:51:32',1452847892,NULL),(1846187686,1957332,1,1404083,0,1,1,'B',1,0.842169,86,445852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 14, \"great\": 298, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 415}}',49.3283,133834773,188306,NULL,'2017-11-03 07:05:54',1509692754,NULL),(1838773453,1957332,1,173698,0,1,1,'B',1,0.841398,154,454164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 40, \"great\": 421, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 558}}',49.3696,122346826,283088,NULL,'2016-03-05 08:19:49',1457165989,NULL),(1841557331,1957332,1,994495,1,1,1,'B',1,0.860656,77,145157,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 184, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 244}}',49.4381,126550104,90549,NULL,'2016-09-25 00:39:36',1474763976,NULL),(1838134655,1957332,1,169846,0,1,1,'B',1,0.864271,313,562860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 20, \"great\": 385, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 501}}',49.5006,121236550,376566,NULL,'2016-01-12 11:08:23',1452596903,NULL),(1829300453,1957332,1,331986,0,1,1,'S',1,0.981183,186,837620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 179}, \"maximum_statistics\": {\"great\": 186}}',49.5617,105804989,173396,NULL,'2014-01-31 07:17:41',1391152661,NULL),(1841412477,1957332,1,804341,1,1,1,'C',1,0.789,208,397171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 34, \"great\": 323, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 500}}',49.756,126380873,281862,NULL,'2016-09-15 20:25:21',1473971121,NULL),(1838129803,1957332,1,468989,0,1,1,'S',1,0.978673,211,894503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 202, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 211}}',50.078,121235961,251894,NULL,'2016-01-12 10:23:03',1452594183,NULL),(1839687888,1957332,1,713307,0,1,1,'B',1,0.820641,95,403398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 31, \"great\": 351, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 499}}',50.1434,123658909,216652,NULL,'2016-05-03 07:20:55',1462260055,NULL),(1829502668,1957332,1,352076,0,1,1,'A',1,0.966312,172,748063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 266}, \"maximum_statistics\": {\"great\": 282}}',50.2458,106000482,189328,NULL,'2014-02-09 08:02:08',1391932928,NULL),(1839586050,1957332,1,726191,1,1,1,'B',1,0.802603,166,407835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 47, \"great\": 326, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 461}}',50.2624,123522308,248290,NULL,'2016-04-27 07:22:35',1461741755,NULL),(1838846804,1957332,1,525670,0,1,1,'B',1,0.857143,94,452119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 33, \"great\": 373, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 476}}',50.6205,122341286,202362,NULL,'2016-03-05 02:11:08',1457143868,NULL),(1838767342,1957332,1,477881,0,1,1,'B',1,0.831218,162,460150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 18, \"great\": 279, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 394}}',50.7979,122323151,232922,NULL,'2016-03-04 06:31:16',1457073076,NULL),(1838216720,1957332,1,672862,1,1,1,'S',1,0.973978,269,831868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 255, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 269}}',50.8793,121235709,288194,NULL,'2016-01-12 10:03:09',1452592989,NULL),(1829338298,1957332,1,291196,0,1,1,'A',1,0.948586,191,682896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 357}, \"maximum_statistics\": {\"great\": 389}}',50.9638,105779298,250194,NULL,'2014-01-30 02:43:45',1391049825,NULL),(1839046765,1957332,1,185663,0,1,1,'C',1,0.797283,236,377460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 88, \"great\": 635, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 920}}',51.0829,122767196,407322,NULL,'2016-03-25 02:34:11',1458873251,NULL),(1829333153,1957332,1,177848,0,1,1,'S',1,0.977891,294,841388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 281}, \"maximum_statistics\": {\"great\": 294}}',51.1379,105805274,260751,NULL,'2014-01-31 07:35:05',1391153705,NULL),(1839234048,1957332,1,481344,1,1,1,'B',1,0.853395,67,448619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 242, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 324}}',51.2274,122844632,220040,NULL,'2016-03-28 02:26:39',1459131999,NULL),(1843342660,1957332,1,673153,0,1,1,'C',1,0.787145,89,343845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 55, \"great\": 399, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 599}}',51.4471,129323180,260454,NULL,'2017-03-02 06:55:42',1488437742,NULL),(1839860958,1957332,1,419611,0,1,1,'C',1,0.782651,106,354798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 57, \"great\": 347, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 513, \"legacy_combo_increase\": 3}}',51.5342,123865036,241912,NULL,'2016-05-13 06:24:51',1463120691,NULL),(1838706885,1957332,1,308007,0,1,1,'S',1,0.963602,261,800173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 242, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 261}}',51.6288,121976410,262630,NULL,'2016-02-16 01:07:05',1455584825,NULL),(1838199837,1957332,1,186166,0,1,1,'B',1,0.894203,112,550029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 282, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 345}}',51.7893,121291292,188373,NULL,'2016-01-15 09:09:20',1452848960,NULL),(1838537307,1957332,1,179232,0,1,1,'A',1,0.925311,267,685640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 631, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 723}}',51.7918,121857990,526811,NULL,'2016-02-10 10:07:54',1455098874,NULL),(1841348613,1957332,1,435171,0,1,1,'B',1,0.82133,60,383789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 70, \"great\": 534, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 722}}',51.8607,126382607,260880,NULL,'2016-09-15 23:46:08',1473983168,NULL),(1838646599,1957332,1,707683,1,1,1,'A',1,0.923077,156,799291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 132, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 156}}',51.9769,121975994,146067,NULL,'2016-02-16 00:30:50',1455582650,NULL),(1838950549,1957332,1,38921,1,1,1,'B',1,0.878855,202,545767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 31, \"great\": 375, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 454}}',52.0884,122481850,376950,NULL,'2016-03-12 00:02:02',1457740922,NULL),(1852701962,1957332,1,652302,1,1,1,'A',1,0.945122,82,863064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 73, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 82}}',52.2789,143764163,64117,NULL,'2019-04-16 04:24:48',1555388688,NULL),(1839124633,1957332,1,869310,1,1,1,'A',1,0.900662,91,580177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 125}, \"maximum_statistics\": {\"great\": 151}}',52.4734,122741819,80820,NULL,'2016-03-23 22:10:28',1458771028,NULL),(1838230667,1957332,1,769727,1,1,1,'S',1,0.980519,154,904324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 148, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 154}}',52.6197,121235651,157274,NULL,'2016-01-12 09:57:33',1452592653,NULL),(1839218987,1957332,1,757970,1,1,1,'B',1,0.866959,167,533159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 269, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 342}}',52.8007,122848115,222220,NULL,'2016-03-28 07:31:11',1459150271,NULL),(1838991242,1957332,1,756324,1,1,1,'B',1,0.832994,114,427627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 38, \"great\": 365, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 491}}',52.8615,122392307,250814,NULL,'2016-03-07 06:59:45',1457333985,NULL),(1839253838,1957332,1,917119,1,1,1,'C',1,0.798077,118,388215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 24, \"great\": 241, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 364}}',53.1845,122847741,214836,NULL,'2016-03-28 06:56:44',1459148204,NULL),(1827333183,1957332,1,112841,0,1,1,'A',1,0.913158,120,595400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 328}, \"maximum_statistics\": {\"great\": 380}}',53.3765,91374033,246142,NULL,'2013-08-27 20:01:10',1377633670,NULL),(1838543797,1957332,1,808291,0,1,1,'A',1,0.922956,155,698385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 272, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 318}}',53.3969,121833704,303060,NULL,'2016-02-09 03:41:17',1454989277,NULL),(1838508289,1957332,1,406749,0,1,1,'B',1,0.856227,103,479459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 32, \"great\": 421, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 546}}',53.3997,121858486,292848,NULL,'2016-02-10 10:45:25',1455101125,NULL),(1839235356,1957332,1,166830,1,1,1,'C',1,0.793587,60,339471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 43, \"great\": 336, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 499}}',53.4262,122848137,185518,NULL,'2016-03-28 07:32:50',1459150370,NULL),(1838759919,1957332,1,472916,1,1,1,'A',1,0.924107,87,622819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 196, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 224}}',53.4274,122183588,191225,NULL,'2016-02-26 11:21:38',1456485698,NULL),(1827464439,1957332,1,150053,0,1,1,'B',1,0.846311,195,528252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 12, \"great\": 350}, \"maximum_statistics\": {\"great\": 488}}',53.4752,92326218,353460,NULL,'2013-09-07 03:14:48',1378523688,NULL),(1838583692,1957332,1,116010,0,1,1,'B',1,0.879658,200,566120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 11, \"great\": 500, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 644}}',53.5123,121833630,455818,NULL,'2016-02-09 03:34:53',1454988893,NULL),(1841356898,1957332,1,215535,0,1,1,'B',1,0.821429,189,451211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 35, \"great\": 287, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 392}}',53.5911,126382477,210210,NULL,'2016-09-15 23:30:49',1473982249,NULL),(1840914310,1957332,1,653645,1,1,1,'B',1,0.882143,87,548376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 114, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 140}}',53.6283,125510442,76650,NULL,'2016-07-31 19:59:10',1469995150,NULL),(1838630620,1957332,1,799109,1,1,1,'A',1,0.948617,253,817493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 227, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 253}}',53.8062,121976562,290320,NULL,'2016-02-16 01:22:19',1455585739,NULL),(1838655845,1957332,1,808292,0,1,1,'B',1,0.878472,144,538120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 22, \"great\": 349, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 432}}',54.0293,122144280,267656,NULL,'2016-02-24 10:20:05',1456309205,NULL),(1838963984,1957332,1,43414,1,1,1,'B',1,0.806144,134,406482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 18, \"great\": 307, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 472}}',54.1044,122387791,245390,NULL,'2016-03-06 23:06:20',1457305580,NULL),(1851756424,1957332,1,821900,0,1,1,'B',1,0.835616,165,512241,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 6, \"great\": 251, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 365}}',54.188,142338303,287162,NULL,'2019-01-21 07:34:10',1548056050,NULL),(1827419661,1957332,1,161559,0,1,1,'A',1,0.948276,294,770371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 313}, \"maximum_statistics\": {\"great\": 348}}',54.3538,91982945,410514,NULL,'2013-09-02 20:28:06',1378153686,NULL),(1843111686,1957332,1,764820,1,1,1,'B',1,0.861217,84,131089,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 30, \"great\": 410, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 526}}',54.5036,129128070,174464,NULL,'2017-02-19 11:01:42',1487502102,NULL),(1838970885,1957332,1,700546,1,1,1,'B',1,0.814655,86,403292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 21, \"great\": 240, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 348}}',54.542,122391868,179300,NULL,'2016-03-07 06:18:26',1457331506,NULL),(1838723098,1957332,1,45461,0,1,1,'B',1,0.879653,176,575520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 403}}',54.7962,121961594,333384,NULL,'2016-02-15 06:34:09',1455518049,NULL),(1840174833,1957332,1,701378,1,1,1,'A',1,0.917929,191,625515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 337, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 396}}',54.7991,124530131,519020,NULL,'2016-06-12 03:11:53',1465701113,NULL),(1839229938,1957332,1,764003,1,1,1,'B',1,0.822785,177,482196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 159, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 237}}',54.8681,122815254,168016,NULL,'2016-03-26 23:06:40',1459033600,NULL),(1838590741,1957332,1,862875,1,1,1,'S',1,0.973282,262,870678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 248, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 262}}',54.9119,121896677,359130,NULL,'2016-02-12 09:29:40',1455269380,NULL),(1838548893,1957332,1,721511,0,1,1,'B',1,0.892562,101,577211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 196, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 242}}',55.2438,121912669,146904,NULL,'2016-02-13 02:23:28',1455330208,NULL),(1838849494,1957332,1,841146,1,1,1,'B',1,0.838843,183,478042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 28, \"great\": 520, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 726}}',55.2629,122322327,471290,NULL,'2016-03-04 04:55:09',1457067309,NULL),(1843208786,1957332,1,1161449,1,1,1,'A',1,0.925373,189,211609,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 178, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 201}}',55.3177,129145123,110268,NULL,'2017-02-20 08:30:34',1487579434,NULL),(1838753153,1957332,1,168317,1,1,1,'B',1,0.832889,119,432772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 39, \"great\": 539, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 751}}',55.3309,122348119,348504,NULL,'2016-03-05 09:36:52',1457170612,NULL),(1838897210,1957332,1,280899,0,1,1,'B',1,0.838863,106,470411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 153, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 211}}',55.3659,122364337,110070,NULL,'2016-03-05 23:45:06',1457221506,NULL),(1838881804,1957332,1,661124,1,1,1,'B',1,0.805344,70,376426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 31, \"great\": 351, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 524}}',55.3699,122392285,228104,NULL,'2016-03-07 06:57:29',1457333849,NULL),(1843181927,1957332,1,938559,0,1,1,'B',1,0.800885,73,439748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',55.6178,129127598,49664,NULL,'2017-02-19 10:34:02',1487500442,NULL),(1838777872,1957332,1,95421,0,1,1,'C',1,0.786282,130,351441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 32, \"great\": 320, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',55.6682,122342333,228718,NULL,'2016-03-05 03:17:37',1457147857,NULL),(1846213752,1957332,1,1363511,1,1,1,'B',1,0.830752,215,530698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 7, \"great\": 306, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 452}}',55.7094,133834788,433916,NULL,'2017-11-03 07:08:09',1509692889,NULL),(1840597688,1957332,1,955571,1,1,1,'B',1,0.84382,404,565291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 9, \"great\": 315, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 445}}',55.7798,125111684,443514,NULL,'2016-07-10 21:54:49',1468187689,NULL),(1840244413,1957332,1,123130,1,1,1,'B',1,0.823484,129,440186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 50, \"great\": 466, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 643}}',55.7924,124525745,362386,NULL,'2016-06-11 21:49:50',1465681790,NULL),(1839175772,1957332,1,27472,0,1,1,'B',1,0.876093,102,493079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 273, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 343}}',55.8073,122844488,259398,NULL,'2016-03-28 02:14:53',1459131293,NULL),(1838794996,1957332,1,353052,0,1,1,'B',1,0.837483,74,425614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 61, \"great\": 549, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 723}}',55.8202,122347314,305790,NULL,'2016-03-05 08:48:32',1457167712,NULL),(1838895863,1957332,1,667768,1,1,1,'B',1,0.80836,126,373617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 50, \"great\": 441, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 634}}',55.8297,122392195,309596,NULL,'2016-03-07 06:49:02',1457333342,NULL),(3585907932,1957332,1,4381127,1,1,1,'A',1,0.92068,353,749507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 297, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 353}}',55.8486,185562146,367720,NULL,'2024-09-27 04:28:10',1727411290,NULL),(1839586736,1957332,1,72470,0,1,1,'B',1,0.849206,258,489525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 14, \"great\": 410, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',55.9281,123522565,353752,NULL,'2016-04-27 07:44:27',1461743067,NULL),(1843741952,1957332,1,560082,0,1,1,'B',1,0.854278,117,488756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 29, \"great\": 294, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 374}}',56.1586,130044519,192220,NULL,'2017-04-11 06:55:08',1491893708,NULL),(1841440746,1957332,1,813388,0,1,1,'C',1,0.780347,152,363336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 57, \"great\": 445, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 692}}',56.2343,126450795,356800,NULL,'2016-09-19 07:20:10',1474269610,NULL),(1827350196,1957332,1,47841,0,1,1,'B',1,0.881579,313,616895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 263}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 2}}',56.338,92325601,340574,NULL,'2013-09-07 03:07:44',1378523264,NULL),(1840913682,1957332,1,821662,0,1,1,'B',1,0.829268,116,453537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 34, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',56.4184,125571658,182940,NULL,'2016-08-03 22:48:44',1470264524,NULL),(1838780861,1957332,1,137582,0,1,1,'B',1,0.875,388,574693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 29, \"great\": 575, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 728}}',56.4807,122200290,599584,NULL,'2016-02-27 03:43:51',1456544631,NULL),(1829348488,1957332,1,271259,0,1,1,'A',1,0.953781,132,719587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 218}, \"maximum_statistics\": {\"great\": 238}}',56.5325,105779424,172472,NULL,'2014-01-30 02:54:01',1391050441,NULL),(1838943178,1957332,1,152817,0,1,1,'B',1,0.817529,120,397421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 66, \"great\": 508, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 696}}',56.6003,122557327,288048,NULL,'2016-03-15 10:13:46',1458036826,NULL),(1839803761,1957332,1,717067,0,1,1,'B',1,0.825862,102,420191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 48, \"great\": 426, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 580}}',56.649,123864637,281518,NULL,'2016-05-13 05:48:34',1463118514,NULL),(1839499050,1957332,1,675157,1,1,1,'B',1,0.847769,139,473539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 19, \"great\": 284, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 381}}',56.7415,123228372,253672,NULL,'2016-04-14 03:50:57',1460605857,NULL),(1838179143,1957332,1,235074,0,1,1,'S',1,0.952381,147,823412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 133, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',56.7802,121235615,124696,NULL,'2016-01-12 09:55:14',1452592514,NULL),(1838956679,1957332,1,793257,1,1,1,'B',1,0.832168,72,422461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 206, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 286}}',56.944,122390758,137688,NULL,'2016-03-07 04:24:35',1457324675,NULL),(1841373192,1957332,1,124321,1,1,1,'B',1,0.882128,419,175353,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 45, \"great\": 943, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1175}}',56.9802,126387722,550166,NULL,'2016-09-16 08:42:01',1474015321,NULL),(1840238038,1957332,1,822915,0,1,1,'B',1,0.800704,82,359949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 59, \"great\": 486, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 710}}',57.0538,124526220,283292,NULL,'2016-06-11 22:20:33',1465683633,NULL),(1842454229,1957332,1,930216,1,1,1,'B',1,0.867841,104,524225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 177, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 227}}',57.1184,127878348,144834,NULL,'2016-12-11 23:05:33',1481497533,NULL),(1843761441,1957332,1,714595,0,1,1,'B',1,0.835635,100,457013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 10, \"great\": 253, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',57.1969,130041545,204184,NULL,'2017-04-11 00:51:45',1491871905,NULL),(1838635538,1957332,1,471175,1,1,1,'S',1,0.98495,299,906822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 290, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 299}}',57.3541,121961879,334886,NULL,'2016-02-15 06:58:34',1455519514,NULL),(1840853418,1957332,1,502671,0,1,1,'B',1,0.831461,54,398306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',57.3888,125510280,87180,NULL,'2016-07-31 19:49:00',1469994540,NULL),(1838754984,1957332,1,400446,1,1,1,'B',1,0.891509,70,540122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 176, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 212}}',57.4509,122180558,104550,NULL,'2016-02-26 06:51:14',1456469474,NULL),(1838957193,1957332,1,115259,1,1,1,'B',1,0.843049,107,461280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 15, \"great\": 321, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 446}}',57.5023,122364141,222246,NULL,'2016-03-05 23:31:25',1457220685,NULL),(1838820662,1957332,1,187459,0,1,1,'B',1,0.864066,178,519125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 20, \"great\": 328, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 423}}',57.5473,122347973,265136,NULL,'2016-03-05 09:28:36',1457170116,NULL),(1838910247,1957332,1,774786,1,1,1,'B',1,0.800667,140,381125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 59, \"great\": 510, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 750}}',57.618,122392102,334110,NULL,'2016-03-07 06:39:09',1457332749,NULL),(1838683382,1957332,1,722471,1,1,1,'S',1,0.987261,157,904107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 153, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 157}}',57.6295,121961690,154990,NULL,'2016-02-15 06:43:25',1455518605,NULL),(1838724217,1957332,1,525451,1,1,1,'S',1,0.969072,97,883866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 91, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 97}}',57.768,121961462,72309,NULL,'2016-02-15 06:22:22',1455517342,NULL),(1843198552,1957332,1,814266,1,1,1,'C',1,0.795547,61,350914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 36, \"great\": 328, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 494}}',57.9635,129128198,183182,NULL,'2017-02-19 11:09:59',1487502599,NULL),(1838743790,1957332,1,890367,1,1,1,'A',1,0.943787,338,803421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 300, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 338}}',58.1827,122143881,372970,NULL,'2016-02-24 09:49:19',1456307359,NULL),(1851809127,1957332,1,1820608,1,1,1,'B',1,0.857798,117,477693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 27, \"great\": 417, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 545}}',58.2996,142281956,301248,NULL,'2019-01-18 08:19:25',1547799565,NULL),(1829315473,1957332,1,331989,0,1,1,'A',1,0.923423,182,646481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 291}, \"maximum_statistics\": {\"great\": 333}}',58.3856,105785269,217800,NULL,'2014-01-30 08:45:44',1391071544,NULL),(1838204929,1957332,1,809954,1,1,1,'A',1,0.969636,242,848387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 233, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 247, \"legacy_combo_increase\": 1}}',58.4004,121236099,309948,NULL,'2016-01-12 10:34:08',1452594848,NULL),(1839833805,1957332,1,33651,1,1,1,'B',1,0.819516,127,402995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 22, \"great\": 392, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 579}}',58.617,123844469,283656,NULL,'2016-05-12 02:28:50',1463020130,NULL),(1838186866,1957332,1,735791,1,1,1,'S',1,0.973282,262,886586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 248, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 262}}',58.6577,121235764,307704,NULL,'2016-01-12 10:07:44',1452593264,NULL),(1840179310,1957332,1,525559,0,1,1,'B',1,0.804054,55,420835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 145, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',58.7172,124525571,117756,NULL,'2016-06-11 21:39:52',1465681192,NULL),(1838662556,1957332,1,662125,1,1,1,'S',1,0.971311,244,871945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 230, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 244}}',58.7261,121961750,257564,NULL,'2016-02-15 06:47:54',1455518874,NULL),(1838194284,1957332,1,804520,0,1,1,'A',1,0.926573,143,748830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 122, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 143}}',58.734,121236509,120134,NULL,'2016-01-12 11:05:28',1452596728,NULL),(1839079290,1957332,1,38503,1,1,1,'A',1,0.918773,254,698490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 240, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 277, \"legacy_combo_increase\": 2}}',58.7898,122569875,376270,NULL,'2016-03-16 00:11:28',1458087088,NULL),(1838832869,1957332,1,787563,1,1,1,'B',1,0.87551,171,531803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 26, \"great\": 394, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 490}}',58.7909,122305124,296618,NULL,'2016-03-03 05:49:26',1456984166,NULL),(1838754855,1957332,1,266441,1,1,1,'S',1,0.9625,280,859683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 259, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 280}}',58.8284,122221255,294606,NULL,'2016-02-27 22:03:45',1456610625,NULL),(1838861847,1957332,1,848104,0,1,1,'B',1,0.873153,63,494840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 315, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 406}}',58.8961,122253875,187144,NULL,'2016-02-29 09:18:13',1456737493,NULL),(1840061027,1957332,1,302489,0,1,1,'B',1,0.84,164,470039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 21, \"great\": 327, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 450}}',58.9412,124218798,248648,NULL,'2016-05-28 21:17:14',1464470234,NULL),(1838498066,1957332,1,471177,0,1,1,'A',1,0.90283,126,588431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 20, \"great\": 447, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 530}}',59.1295,121912703,319770,NULL,'2016-02-13 02:26:01',1455330361,NULL),(1840208836,1957332,1,818079,0,1,1,'B',1,0.817544,238,449772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 40, \"great\": 402, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 570}}',59.193,124484274,328830,NULL,'2016-06-10 04:19:33',1465532373,NULL),(1840185348,1957332,1,711043,0,1,1,'B',1,0.818905,82,392472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 45, \"great\": 406, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 566}}',59.2209,124504783,226412,NULL,'2016-06-11 02:22:42',1465611762,NULL),(1838954285,1957332,1,744039,1,1,1,'B',1,0.861432,205,529600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 330, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',59.2489,122389889,313172,NULL,'2016-03-07 02:43:16',1457318596,NULL),(1839161889,1957332,1,442808,1,1,1,'B',1,0.845577,198,483752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 47, \"great\": 508, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 667}}',59.2933,122841211,417814,NULL,'2016-03-27 22:13:25',1459116805,NULL),(1839146159,1957332,1,502045,1,1,1,'B',1,0.849747,139,479698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 19, \"great\": 296, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 396}}',59.313,122841282,300774,NULL,'2016-03-27 22:17:33',1459117053,NULL),(1838510328,1957332,1,171101,0,1,1,'A',1,0.940751,174,690778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 311, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 346}}',59.6276,121833681,215142,NULL,'2016-02-09 03:39:15',1454989155,NULL),(1838578100,1957332,1,192222,0,1,1,'A',1,0.907489,166,640511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 377, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',59.659,121896533,355910,NULL,'2016-02-12 09:16:29',1455268589,NULL),(1841395482,1957332,1,382275,1,1,1,'B',1,0.878151,165,171940,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 11, \"great\": 371, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 476}}',59.7007,126406164,216859,NULL,'2016-09-17 05:43:52',1474091032,NULL),(1838844796,1957332,1,197004,1,1,1,'B',1,0.877907,105,523184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 340, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 430}}',59.7416,122183492,231924,NULL,'2016-02-26 11:12:55',1456485175,NULL),(1838501428,1957332,1,332289,0,1,1,'B',1,0.886441,235,590276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 20, \"great\": 476, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 590}}',59.7714,121896382,413744,NULL,'2016-02-12 09:02:58',1455267778,NULL),(1838875236,1957332,1,553189,1,1,1,'B',1,0.835052,65,432252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',59.7742,122481864,84078,NULL,'2016-03-12 00:02:56',1457740976,NULL),(1841940461,1957332,1,1060979,1,1,1,'B',1,0.836864,250,482742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 27, \"great\": 345, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 472}}',59.9632,127217562,300194,NULL,'2016-11-03 04:42:11',1478148131,NULL),(1838888410,1957332,1,173122,1,1,1,'B',1,0.8464,194,501970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 41, \"great\": 474, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 625}}',60.1644,122392125,415664,NULL,'2016-03-07 06:41:55',1457332915,NULL),(1838143630,1957332,1,219604,0,1,1,'A',1,0.909513,192,628684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 362, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 431}}',60.2,121236624,297848,NULL,'2016-01-12 11:13:12',1452597192,NULL),(1838951777,1957332,1,792479,1,1,1,'B',1,0.871601,176,575607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 264, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 331}}',60.3304,122391885,254970,NULL,'2016-03-07 06:19:52',1457331592,NULL),(1838684723,1957332,1,180751,0,1,1,'A',1,0.906706,169,649309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 284, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 343}}',60.35,121980018,249474,NULL,'2016-02-16 07:26:14',1455607574,NULL),(1839819706,1957332,1,109644,0,1,1,'A',1,0.911702,168,617334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 395, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 470}}',60.3761,123847138,355044,NULL,'2016-05-12 07:50:09',1463039409,NULL),(1869711874,1957332,1,3293129,1,1,1,'S',1,0.988636,132,890363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 129, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 132}}',60.3899,169700397,102430,NULL,'2022-02-10 23:40:43',1644536443,NULL),(1829299323,1957332,1,259960,0,1,1,'S',1,0.980892,314,829607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 302}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',60.4145,105779587,274466,NULL,'2014-01-30 03:07:40',1391051260,NULL),(1827410134,1957332,1,279729,0,1,1,'A',1,0.944272,272,728756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 577}, \"maximum_statistics\": {\"great\": 646}}',60.4264,91925110,560998,NULL,'2013-09-02 06:34:34',1378103674,NULL),(1839554764,1957332,1,26102,1,1,1,'B',1,0.875571,95,472186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 29, \"great\": 358, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',60.5239,123587375,253380,NULL,'2016-04-30 08:26:29',1462004789,NULL),(1839200373,1957332,1,251765,0,1,1,'A',1,0.928571,248,705150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 344, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 399}}',60.5532,122844135,362592,NULL,'2016-03-28 01:47:10',1459129630,NULL),(1838140862,1957332,1,218457,0,1,1,'S',1,0.979554,269,891421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 258, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 269}}',60.5809,121235941,274082,NULL,'2016-01-12 10:20:59',1452594059,NULL),(1838889338,1957332,1,173361,0,1,1,'B',1,0.842213,187,459587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 55, \"great\": 556, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 732}}',60.6628,122483353,373638,NULL,'2016-03-12 01:44:22',1457747062,NULL),(1838975450,1957332,1,257817,1,1,1,'B',1,0.835052,266,480386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 47, \"great\": 437, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 582}}',60.7674,122557262,363840,NULL,'2016-03-15 10:08:20',1458036500,NULL),(1869627690,1957332,1,3333452,1,1,1,'S',1,0.990741,108,933581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 108}}',60.8616,169701660,82418,NULL,'2022-02-11 00:58:39',1644541119,NULL),(1841442945,1957332,1,751680,0,1,1,'C',1,0.793978,96,360222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 39, \"great\": 410, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 631}}',60.9135,126450845,257986,NULL,'2016-09-19 07:25:59',1474269959,NULL),(1839868406,1957332,1,430359,1,1,1,'B',1,0.842351,117,440751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 31, \"great\": 398, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 536}}',61.0049,123909365,269046,NULL,'2016-05-15 00:33:58',1463272438,NULL),(1838867514,1957332,1,453448,1,1,1,'A',1,0.932971,235,747129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 242, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 276}}',61.0632,122247553,255700,NULL,'2016-02-29 00:04:04',1456704244,NULL),(1839087142,1957332,1,119910,1,1,1,'A',1,0.916031,131,614057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 339, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 393}}',61.1573,122586476,311916,NULL,'2016-03-16 21:04:00',1458162240,NULL),(1839262018,1957332,1,218915,1,1,1,'B',1,0.866048,90,477143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 292, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 377}}',61.1628,123072763,203102,NULL,'2016-04-07 05:10:54',1460005854,NULL),(1839829040,1957332,1,71571,1,1,1,'B',1,0.8391,72,412394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 209, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 289}}',61.1633,123909160,148470,NULL,'2016-05-15 00:17:01',1463271421,NULL),(1840849438,1957332,1,858745,0,1,1,'B',1,0.831425,97,419990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 68, \"great\": 589, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 786}}',61.1711,125489840,361432,NULL,'2016-07-30 20:06:01',1469909161,NULL),(1838709404,1957332,1,819621,0,1,1,'S',1,0.95,160,829954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 144}, \"maximum_statistics\": {\"great\": 160}}',61.3223,121976102,136244,NULL,'2016-02-16 00:40:42',1455583242,NULL),(1838574367,1957332,1,154580,0,1,1,'A',1,0.909091,112,594683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 452, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 528}}',61.3444,121833737,298476,NULL,'2016-02-09 03:43:58',1454989438,NULL),(1840890178,1957332,1,961333,1,1,1,'B',1,0.810949,121,400473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 37, \"great\": 463, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 685}}',61.349,125489789,349742,NULL,'2016-07-30 20:02:15',1469908935,NULL),(1839145046,1957332,1,558078,1,1,1,'B',1,0.887798,168,593824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 9, \"great\": 562}, \"maximum_statistics\": {\"great\": 713}}',61.3905,122823319,530780,NULL,'2016-03-27 07:50:18',1459065018,NULL),(1838754404,1957332,1,51117,0,1,1,'B',1,0.867965,197,532852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 37, \"great\": 547, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 693, \"legacy_combo_increase\": 2}}',61.4165,122247943,448972,NULL,'2016-02-29 00:41:39',1456706499,NULL),(1838690173,1957332,1,769729,1,1,1,'A',1,0.915354,254,742829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 211, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 254}}',61.4571,121976155,273380,NULL,'2016-02-16 00:45:26',1455583526,NULL),(1841388507,1957332,1,792409,1,1,1,'B',1,0.884932,127,162369,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 297, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 365}}',61.5595,126406128,142099,NULL,'2016-09-17 05:40:40',1474090840,NULL),(1839033295,1957332,1,179820,1,1,1,'B',1,0.845124,164,487564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 11, \"great\": 372, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 523}}',61.5633,122586508,359218,NULL,'2016-03-16 21:06:31',1458162391,NULL),(1838940547,1957332,1,587677,1,1,1,'A',1,0.929032,79,653397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 155}}',61.6734,122387677,90832,NULL,'2016-03-06 22:56:12',1457304972,NULL),(1841128003,1957332,1,1018659,1,1,1,'B',1,0.844118,93,455182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 35, \"great\": 503, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 680}}',61.7666,125944736,345518,NULL,'2016-08-22 20:17:27',1471897047,NULL),(1839946432,1957332,1,66082,0,1,1,'B',1,0.865954,156,508563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 26, \"great\": 471, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 608}}',61.8428,124122585,358350,NULL,'2016-05-24 21:45:23',1464126323,NULL),(1840268749,1957332,1,745171,0,1,1,'B',1,0.853922,108,479878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 49, \"great\": 410, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 510}}',61.9773,124525698,279638,NULL,'2016-06-11 21:48:04',1465681684,NULL),(1840195229,1957332,1,65665,0,1,1,'B',1,0.803303,77,367301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 58, \"great\": 462, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 666}}',62.0915,124526173,263786,NULL,'2016-06-11 22:18:13',1465683493,NULL),(1838713269,1957332,1,846661,1,1,1,'A',1,0.954036,242,802762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 407, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 446}}',62.2676,122143923,495886,NULL,'2016-02-24 09:52:44',1456307564,NULL),(1838907665,1957332,1,728770,1,1,1,'B',1,0.865234,111,491272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 17, \"great\": 391, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 512}}',62.4729,122391966,264038,NULL,'2016-03-07 06:27:31',1457332051,NULL),(1830023852,1957332,1,351268,0,1,1,'A',1,0.959497,291,780964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 330}, \"maximum_statistics\": {\"great\": 358}}',62.5061,106689261,351756,NULL,'2014-03-14 06:19:02',1394777942,NULL),(1838653765,1957332,1,58551,1,1,1,'B',1,0.897213,139,577627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 238, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 287}}',62.5497,121961614,199702,NULL,'2016-02-15 06:35:42',1455518142,NULL),(1838526540,1957332,1,224055,0,1,1,'B',1,0.896589,159,591602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 22, \"great\": 394, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 469}}',62.7875,121895780,322660,NULL,'2016-02-12 08:15:33',1455264933,NULL),(1841420879,1957332,1,139809,0,1,1,'B',1,0.823529,96,402634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 35, \"great\": 398, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 561}}',62.7971,126369949,245714,NULL,'2016-09-15 07:52:25',1473925945,NULL),(1843764276,1957332,1,120348,0,1,1,'B',1,0.856031,77,472071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 190}, \"maximum_statistics\": {\"great\": 257}}',62.9379,130041493,111502,NULL,'2017-04-11 00:46:30',1491871590,NULL),(1839142347,1957332,1,352861,1,1,1,'B',1,0.859455,117,484129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 38, \"great\": 460, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 587}}',62.9938,122847803,299368,NULL,'2016-03-28 07:03:09',1459148589,NULL),(1841366087,1957332,1,1014580,1,1,1,'A',1,0.957944,341,123820,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 394, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 428}}',63.0315,126399337,191044,NULL,'2016-09-16 20:45:30',1474058730,NULL),(1838684758,1957332,1,504231,1,1,1,'A',1,0.9,225,707778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 180, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 225}}',63.0359,122139189,214100,NULL,'2016-02-24 02:43:50',1456281830,NULL),(1843156320,1957332,1,719205,1,1,1,'A',1,0.911647,131,629075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 210}, \"maximum_statistics\": {\"great\": 249}}',63.1248,129128157,171956,NULL,'2017-02-19 11:07:24',1487502444,NULL),(1838632392,1957332,1,264454,0,1,1,'A',1,0.913947,266,687178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 285, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 337}}',63.1929,122121292,275932,NULL,'2016-02-23 06:17:59',1456208279,NULL),(1838849144,1957332,1,625821,0,1,1,'B',1,0.828918,111,420582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 38, \"great\": 336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 453}}',63.2126,122347409,201910,NULL,'2016-03-05 08:54:27',1457168067,NULL),(1827991532,1957332,1,193669,0,1,1,'S',1,0.980769,416,847258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 400}, \"maximum_statistics\": {\"great\": 416}}',63.2598,96605162,392426,NULL,'2013-10-22 05:18:36',1382419116,NULL),(1839626399,1957332,1,882930,1,1,1,'B',1,0.815294,76,379251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 30, \"great\": 298, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 425}}',63.3389,123587593,159146,NULL,'2016-04-30 08:36:36',1462005396,NULL),(1839963048,1957332,1,199969,0,1,1,'B',1,0.821138,106,399883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 53, \"great\": 448, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 615}}',63.3443,124033290,255776,NULL,'2016-05-21 00:35:05',1463790905,NULL),(1838147302,1957332,1,221868,0,1,1,'S',1,0.980447,179,905088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 172, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 179}}',63.5027,121236034,168340,NULL,'2016-01-12 10:28:39',1452594519,NULL),(1843222515,1957332,1,975941,1,1,1,'B',1,0.825228,115,411925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 44, \"great\": 472, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 658}}',63.5083,129127409,312936,NULL,'2017-02-19 10:22:30',1487499750,NULL),(1851739860,1957332,1,652303,1,1,1,'S',1,0.950893,112,824349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 101, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 112}}',63.5244,142338865,95172,NULL,'2019-01-21 08:46:43',1548060403,NULL),(3695075305,1957332,1,4808640,1,1,1,'B',1,0.896739,197,623643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 298, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 368}}',63.5683,185814639,264806,NULL,'2024-10-17 08:11:36',1729152696,NULL),(1839773605,1957332,1,229706,0,1,1,'B',1,0.827257,212,453198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 37, \"great\": 414, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 576}}',63.7066,123909768,333744,NULL,'2016-05-15 01:01:40',1463274100,NULL),(1838640399,1957332,1,549274,0,1,1,'S',1,0.986667,225,919911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 219, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 225}}',63.7401,121961651,229260,NULL,'2016-02-15 06:39:23',1455518363,NULL),(1839243455,1957332,1,169505,0,1,1,'B',1,0.865204,197,560144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 319}}',63.8919,122928005,235846,NULL,'2016-04-01 03:25:49',1459481149,NULL),(1838869084,1957332,1,459500,0,1,1,'A',1,0.926136,152,685593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 305, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 352}}',63.9667,122221353,265748,NULL,'2016-02-27 22:08:54',1456610934,NULL),(1829515633,1957332,1,301306,0,1,1,'A',1,0.944444,243,800654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 216}, \"maximum_statistics\": {\"great\": 243}}',64.2053,106000441,232940,NULL,'2014-02-09 07:59:33',1391932773,NULL),(1838624722,1957332,1,538313,0,1,1,'A',1,0.925,62,644789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 120}}',64.4424,122121083,55180,NULL,'2016-02-23 05:59:05',1456207145,NULL),(1838962108,1957332,1,42585,1,1,1,'B',1,0.863158,98,482991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',64.4594,122391982,155740,NULL,'2016-03-07 06:28:57',1457332137,NULL),(1839821128,1957332,1,153886,0,1,1,'B',1,0.865891,168,500054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 123, \"great\": 1569, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1976}}',64.6241,123829176,1062084,NULL,'2016-05-11 09:14:44',1462958084,NULL),(1838581731,1957332,1,157540,0,1,1,'B',1,0.885152,238,573256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 19, \"great\": 626, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 788}}',64.9449,121913150,503442,NULL,'2016-02-13 02:54:24',1455332064,NULL),(1851757691,1957332,1,1715245,1,1,1,'A',1,0.962719,174,797633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 213, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 228, \"legacy_combo_increase\": 1}}',64.9504,142338774,239860,NULL,'2019-01-21 08:33:52',1548059632,NULL),(1829380278,1957332,1,206519,0,1,1,'A',1,0.991632,417,848254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 471}, \"maximum_statistics\": {\"great\": 478}}',65.0332,105779707,474909,NULL,'2014-01-30 03:16:53',1391051813,NULL),(1855618583,1957332,1,1003390,1,1,1,'A',1,0.954819,282,802889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 306, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 332}}',65.0372,148142887,358674,NULL,'2020-01-13 05:50:58',1578894658,NULL),(1839152671,1957332,1,434216,1,1,1,'B',1,0.846578,96,463497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 30, \"great\": 344, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 453}}',65.0869,122928316,244074,NULL,'2016-04-01 03:52:26',1459482746,NULL),(1839221309,1957332,1,263103,1,1,1,'B',1,0.840649,259,491217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 29, \"great\": 386, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 524}}',65.0902,122848045,362622,NULL,'2016-03-28 07:24:48',1459149888,NULL),(1838703337,1957332,1,241324,1,1,1,'S',1,0.964623,212,856811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 197, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 212}}',65.2367,121976042,186807,NULL,'2016-02-16 00:34:52',1455582892,NULL),(1840000668,1957332,1,887533,1,1,1,'B',1,0.892453,311,591671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 21, \"great\": 437, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 530}}',65.3221,124033187,424390,NULL,'2016-05-21 00:26:24',1463790384,NULL),(1851712301,1957332,1,938559,1,1,1,'A',1,0.915929,75,670337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 96, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113}}',65.4304,142338672,60905,NULL,'2019-01-21 08:20:04',1548058804,NULL),(1829386152,1957332,1,241794,0,1,1,'A',1,0.98556,275,853796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 270}, \"maximum_statistics\": {\"great\": 277}}',65.4452,105785485,249929,NULL,'2014-01-30 08:55:48',1391072148,NULL),(1839865592,1957332,1,351271,0,1,1,'B',1,0.829349,174,444157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 48, \"great\": 544, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 753}}',65.4666,123864522,455160,NULL,'2016-05-13 05:35:57',1463117757,NULL),(1840229914,1957332,1,659851,0,1,1,'B',1,0.834524,161,451790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 33, \"great\": 314, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 420}}',65.5091,124502620,219596,NULL,'2016-06-10 23:36:53',1465601813,NULL),(1838907549,1957332,1,422254,1,1,1,'B',1,0.883677,100,524015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 28, \"great\": 437, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 533}}',65.644,122392216,277032,NULL,'2016-03-07 06:51:05',1457333465,NULL),(1839869735,1957332,1,573664,0,1,1,'B',1,0.847143,117,448439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 52, \"great\": 538, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 700}}',65.7109,123865118,334064,NULL,'2016-05-13 06:32:54',1463121174,NULL),(1838931923,1957332,1,574139,1,1,1,'B',1,0.863402,185,561810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 9, \"great\": 291, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 388}}',65.8447,122391997,293962,NULL,'2016-03-07 06:30:33',1457332233,NULL),(1839649747,1957332,1,509334,0,1,1,'B',1,0.870652,113,523453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 20, \"great\": 361, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 460}}',66.0179,123634562,267544,NULL,'2016-05-02 01:45:32',1462153532,NULL),(1838636097,1957332,1,332280,0,1,1,'A',1,0.926955,254,718186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 419, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 486}}',66.0488,121996397,415598,NULL,'2016-02-17 04:16:10',1455682570,NULL),(1838784656,1957332,1,138826,0,1,1,'B',1,0.85832,125,485006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 34, \"great\": 469, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 607}}',66.3278,122199665,324882,NULL,'2016-02-27 02:58:32',1456541912,NULL),(1840190389,1957332,1,817146,0,1,1,'B',1,0.859202,138,522007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 24, \"great\": 348, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 451}}',66.5014,124502324,293702,NULL,'2016-06-10 23:15:34',1465600534,NULL),(1838796265,1957332,1,179453,0,1,1,'B',1,0.868594,129,500246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 39, \"great\": 600, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 761}}',66.5275,122306618,393220,NULL,'2016-03-03 08:42:40',1456994560,NULL),(1839206952,1957332,1,116209,0,1,1,'B',1,0.852987,232,488969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 30, \"great\": 479, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 636}}',66.556,122847583,358576,NULL,'2016-03-28 06:43:19',1459147399,NULL),(1838739883,1957332,1,687826,1,1,1,'B',1,0.889803,154,560297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 246, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 304}}',66.7458,121961520,242672,NULL,'2016-02-15 06:28:46',1455517726,NULL),(1841403456,1957332,1,134141,1,1,1,'B',1,0.852349,85,445407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 35, \"great\": 455, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 596}}',66.7615,126399759,291034,NULL,'2016-09-16 21:12:48',1474060368,NULL),(1838137832,1957332,1,468991,0,1,1,'A',1,0.941489,282,804081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 249, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 282}}',66.8005,121236696,325212,NULL,'2016-01-12 11:18:58',1452597538,NULL),(1840155798,1957332,1,747094,1,1,1,'B',1,0.823353,40,426622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 119}, \"maximum_statistics\": {\"great\": 167}}',66.8471,124525604,56388,NULL,'2016-06-11 21:42:02',1465681322,NULL),(1838495857,1957332,1,696202,1,1,1,'A',1,0.949602,264,777380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 343, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 377}}',66.9261,121858142,394844,NULL,'2016-02-10 10:18:55',1455099535,NULL),(1839451244,1957332,1,892807,1,1,1,'A',1,0.912134,128,632249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 201}, \"maximum_statistics\": {\"great\": 239}}',66.9389,123228348,146460,NULL,'2016-04-14 03:48:43',1460605723,NULL),(1843314576,1957332,1,886670,0,1,1,'B',1,0.836538,128,457474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 31, \"great\": 451, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',67.219,129355899,349506,NULL,'2017-03-04 04:14:12',1488600852,NULL),(1838898644,1957332,1,224333,0,1,1,'B',1,0.848281,118,463143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 46, \"great\": 512, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 669}}',67.2609,122510423,338806,NULL,'2016-03-13 02:39:25',1457836765,NULL),(1838863733,1957332,1,257816,1,1,1,'A',1,0.961794,173,797391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 279, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 1}}',67.294,122253900,265718,NULL,'2016-02-29 09:20:08',1456737608,NULL),(1838667964,1957332,1,664472,0,1,1,'S',1,0.952555,137,768261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',67.4076,121976381,113141,NULL,'2016-02-16 01:04:42',1455584682,NULL),(1838719493,1957332,1,188616,0,1,1,'A',1,0.927455,418,758626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 390, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 448}}',67.5094,122121035,452880,NULL,'2016-02-23 05:55:19',1456206919,NULL),(1840207194,1957332,1,645851,0,1,1,'B',1,0.831115,61,397982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 54, \"great\": 452, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 601}}',67.5491,124505183,223108,NULL,'2016-06-11 02:50:20',1465613420,NULL),(1838946407,1957332,1,788757,1,1,1,'B',1,0.868284,191,540965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 27, \"great\": 452, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 577}}',67.6094,122387560,409828,NULL,'2016-03-06 22:47:04',1457304424,NULL),(1841387020,1957332,1,459946,1,1,1,'A',1,0.917381,411,91339,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 35, \"great\": 1106, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1283}}',67.6385,126387964,569855,NULL,'2016-09-16 09:03:53',1474016633,NULL),(1838914753,1957332,1,359410,0,1,1,'B',1,0.874204,160,569195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 238, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314}}',67.6389,122391944,247280,NULL,'2016-03-07 06:25:19',1457331919,NULL),(1869628088,1957332,1,3333715,1,1,1,'A',1,0.95509,206,760442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 307, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 334}}',67.6452,169700213,288004,NULL,'2022-02-10 23:30:44',1644535844,NULL),(1841416425,1957332,1,394903,1,1,1,'B',1,0.847751,100,496336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 215, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 289}}',67.6648,126369814,164866,NULL,'2016-09-15 07:37:01',1473925021,NULL),(1839559991,1957332,1,537630,1,1,1,'B',1,0.896325,163,555455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 314, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 381}}',68.002,123587419,289226,NULL,'2016-04-30 08:28:33',1462004913,NULL),(1843214048,1957332,1,1051709,1,1,1,'S',1,0.966245,237,867737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 221, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 237}}',68.1551,129140919,233270,NULL,'2017-02-20 01:10:15',1487553015,NULL),(1839862461,1957332,1,265265,0,1,1,'B',1,0.835106,82,415743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 79, \"great\": 646, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 846}}',68.1677,123935478,354038,NULL,'2016-05-16 02:02:34',1463364154,NULL),(1840816623,1957332,1,907592,0,1,1,'S',1,0.963277,177,861007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 164}, \"maximum_statistics\": {\"great\": 177}}',68.209,125489745,145390,NULL,'2016-07-30 19:59:02',1469908742,NULL),(1839384432,1957332,1,933105,1,1,1,'B',1,0.821138,123,585268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 79, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 123}}',68.269,123114792,78564,NULL,'2016-04-09 03:24:44',1460172284,NULL),(1838716343,1957332,1,675524,1,1,1,'S',1,0.994275,262,931282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 259, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 262}}',68.361,121976206,313260,NULL,'2016-02-16 00:49:29',1455583769,NULL),(1869740167,1957332,1,3321171,1,1,1,'A',1,0.923177,202,676942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 331}, \"maximum_statistics\": {\"great\": 384}}',68.3643,169701915,258290,NULL,'2022-02-11 01:15:36',1644542136,NULL),(1838787508,1957332,1,140043,0,1,1,'B',1,0.899155,134,569354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 35, \"great\": 696, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 828}}',68.4461,122180281,501912,NULL,'2016-02-26 06:25:03',1456467903,NULL),(1838118716,1957332,1,777193,1,1,1,'A',1,0.970948,184,796672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 311, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 327}}',68.5038,121236330,321730,NULL,'2016-01-12 10:52:11',1452595931,NULL),(1838500386,1957332,1,745981,0,1,1,'A',1,0.922983,115,648174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 358, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 409}}',68.5292,121912797,309780,NULL,'2016-02-13 02:32:11',1455330731,NULL),(1840210802,1957332,1,939749,1,1,1,'A',1,0.90942,138,730644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',68.5364,124530054,99270,NULL,'2016-06-12 03:07:45',1465700865,NULL),(1839828596,1957332,1,729936,1,1,1,'S',1,0.955556,135,845607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',68.7405,123957052,113220,NULL,'2016-05-17 06:37:19',1463467039,NULL),(1840892640,1957332,1,935504,1,1,1,'S',1,0.981982,111,910952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 107}, \"maximum_statistics\": {\"great\": 111}}',68.7795,125435368,76860,NULL,'2016-07-28 03:34:02',1469676842,NULL),(1841371285,1957332,1,718082,1,1,1,'A',1,0.919037,167,189747,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 391, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 457}}',68.7803,126406185,191784,NULL,'2016-09-17 05:45:35',1474091135,NULL),(1838712383,1957332,1,674647,1,1,1,'S',1,0.973485,132,889580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 132}}',68.7805,121976494,107908,NULL,'2016-02-16 01:15:26',1455585326,NULL),(1838759789,1957332,1,269987,0,1,1,'B',1,0.855916,245,529245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 15, \"great\": 388, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 524, \"legacy_combo_increase\": 1}}',68.8383,122323174,401980,NULL,'2016-03-04 06:33:21',1457073201,NULL),(1838794116,1957332,1,229624,0,1,1,'A',1,0.916309,236,633329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 404, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 466}}',68.8429,122199957,345968,NULL,'2016-02-27 03:21:59',1456543319,NULL),(1839255885,1957332,1,84092,0,1,1,'B',1,0.872315,80,522296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 329, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 419}}',68.9672,122841100,275150,NULL,'2016-03-27 22:08:25',1459116505,NULL),(1838581643,1957332,1,249761,0,1,1,'B',1,0.890837,172,579478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 18, \"great\": 709, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 884}}',68.9833,121896273,598768,NULL,'2016-02-12 08:54:20',1455267260,NULL),(1839578170,1957332,1,550385,1,1,1,'A',1,0.974212,302,893612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 332, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 349}}',69.0207,123560298,441025,NULL,'2016-04-29 02:38:41',1461897521,NULL),(1840266074,1957332,1,86565,0,1,1,'B',1,0.850847,159,463686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 50, \"great\": 464, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 590}}',69.1224,124502602,369926,NULL,'2016-06-10 23:35:13',1465601713,NULL),(1838701665,1957332,1,514689,1,1,1,'S',1,0.965774,336,866024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 313, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 336}}',69.1249,122075792,353230,NULL,'2016-02-21 01:08:12',1456016892,NULL),(1851691403,1957332,1,1676313,1,1,1,'B',1,0.889262,92,533895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 241, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 298}}',69.1293,142282021,143392,NULL,'2019-01-18 08:27:02',1547800022,NULL),(1840883262,1957332,1,445961,1,1,1,'A',1,0.930628,190,716739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 331, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 382}}',69.1692,125510227,300362,NULL,'2016-07-31 19:45:51',1469994351,NULL),(1839747864,1957332,1,342475,0,1,1,'B',1,0.839728,120,436723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 59, \"great\": 608, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 808}}',69.2351,123659479,374294,NULL,'2016-05-03 08:05:53',1462262753,NULL),(1839245911,1957332,1,276165,1,1,1,'B',1,0.852564,148,484292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 12, \"great\": 342, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 468}}',69.274,122844596,243278,NULL,'2016-03-28 02:23:58',1459131838,NULL),(3585879606,1957332,1,4719311,1,1,1,'A',1,0.941118,406,757574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 452, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 501}}',69.3458,185562090,457200,NULL,'2024-09-27 04:16:56',1727410616,NULL),(1852587600,1957332,1,1009532,0,1,1,'B',1,0.865561,173,520566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 29, \"great\": 668, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 874}}',69.3802,143729188,581038,NULL,'2019-04-14 04:15:54',1555215354,NULL),(1855633542,1957332,1,1028484,0,1,1,'A',1,0.929066,149,685493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 250, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 289}}',69.6077,148142832,241776,NULL,'2020-01-13 05:45:39',1578894339,NULL),(1829354620,1957332,1,179781,0,1,1,'S',1,0.968193,393,813137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 368}, \"maximum_statistics\": {\"great\": 393}}',69.8195,105762906,365960,NULL,'2014-01-29 08:29:26',1390984166,NULL),(1869653244,1957332,1,3349786,1,1,1,'A',1,0.903434,154,622764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 385, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 466}}',69.9339,169701828,368970,NULL,'2022-02-11 01:09:44',1644541784,NULL),(1839132439,1957332,1,50867,0,1,1,'B',1,0.826471,102,417315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 37, \"great\": 481, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 680}}',70.1024,122848281,313470,NULL,'2016-03-28 07:45:09',1459151109,NULL),(1846231405,1957332,1,1289003,1,1,1,'A',1,0.908207,291,667859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 381, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 463}}',70.1362,133834835,385370,NULL,'2017-11-03 07:12:48',1509693168,NULL),(1838155006,1957332,1,411176,1,1,1,'S',1,0.965909,176,810420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 164, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 176}}',70.1814,121291218,154236,NULL,'2016-01-15 09:04:34',1452848674,NULL),(1838989196,1957332,1,167048,1,1,1,'A',1,0.916393,147,630806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 305}}',70.2706,122445526,198642,NULL,'2016-03-10 04:49:03',1457585343,NULL),(1839882589,1957332,1,744040,1,1,1,'B',1,0.856855,128,475664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 24, \"great\": 378, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 496}}',70.3289,123956902,285342,NULL,'2016-05-17 06:16:21',1463465781,NULL),(1839358058,1957332,1,43418,1,1,1,'A',1,0.937788,163,762664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 191, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 217}}',70.3968,123114764,182192,NULL,'2016-04-09 03:23:21',1460172201,NULL),(1840213438,1957332,1,879358,1,1,1,'B',1,0.882205,460,589928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 15, \"great\": 625, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 798}}',70.4461,124530207,707708,NULL,'2016-06-12 03:15:58',1465701358,NULL),(1838784517,1957332,1,280830,0,1,1,'B',1,0.824226,97,420302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 37, \"great\": 393, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 549, \"legacy_combo_increase\": 2}}',70.4865,122342541,281546,NULL,'2016-03-05 03:30:33',1457148633,NULL),(1838529938,1957332,1,95561,0,1,1,'A',1,0.909621,187,636014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 288, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 343}}',70.553,121896439,245900,NULL,'2016-02-12 09:07:50',1455268070,NULL),(1838858701,1957332,1,798255,1,1,1,'B',1,0.87538,164,571834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 252, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 329}}',70.5545,122183204,245162,NULL,'2016-02-26 10:48:47',1456483727,NULL),(1840234280,1957332,1,200145,0,1,1,'B',1,0.870471,104,494829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 38, \"great\": 447, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 552}}',70.5706,124483960,247198,NULL,'2016-06-10 03:48:36',1465530516,NULL),(1839819484,1957332,1,660346,0,1,1,'B',1,0.861955,243,506165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 74, \"great\": 1170, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1514}}',70.6132,123909679,837484,NULL,'2016-05-15 00:56:22',1463273782,NULL),(1838119012,1957332,1,460777,1,1,1,'S',1,0.992982,285,887644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 281, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 285}}',70.6631,121236229,294308,NULL,'2016-01-12 10:44:10',1452595450,NULL),(1840061903,1957332,1,923897,1,1,1,'A',1,0.955307,351,785861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 327, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 358}}',70.6766,124401624,348236,NULL,'2016-06-06 00:35:10',1465173310,NULL),(1838946969,1957332,1,846261,1,1,1,'B',1,0.839547,156,475507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 34, \"great\": 544, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 751}}',70.9033,122554937,429060,NULL,'2016-03-15 06:26:19',1458023179,NULL),(1838908143,1957332,1,24482,0,1,1,'B',1,0.867647,163,519300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 15, \"great\": 340, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 442, \"legacy_combo_increase\": 4}}',70.9272,122481887,332980,NULL,'2016-03-12 00:05:03',1457741103,NULL),(1838117902,1957332,1,261695,0,1,1,'S',1,0.992157,255,878193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 251, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 1}}',70.9815,121236136,243826,NULL,'2016-01-12 10:36:22',1452594982,NULL),(1838783824,1957332,1,176434,0,1,1,'A',1,0.954044,161,763914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 251, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 272}}',71.0498,122269595,231182,NULL,'2016-03-01 05:14:19',1456809259,NULL),(1839785823,1957332,1,58239,1,1,1,'B',1,0.852236,386,545708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 56, \"great\": 702, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 917}}',71.3151,123827950,686690,NULL,'2016-05-11 07:31:05',1462951865,NULL),(1839225086,1957332,1,211902,1,1,1,'B',1,0.867826,207,529785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 27, \"great\": 450, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 575}}',71.339,122841055,388950,NULL,'2016-03-27 22:05:43',1459116343,NULL),(1843295198,1957332,1,636067,0,1,1,'B',1,0.861072,224,501239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 67, \"great\": 1104, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1436}}',71.3716,129323157,832838,NULL,'2017-03-02 06:53:18',1488437598,NULL),(1838757627,1957332,1,471178,0,1,1,'B',1,0.867628,228,532419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 57, \"great\": 618, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 763}}',71.4346,122342583,477808,NULL,'2016-03-05 03:33:08',1457148788,NULL),(1839817764,1957332,1,725061,1,1,1,'B',1,0.847126,87,458717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 24, \"great\": 326, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 435}}',71.4451,123909107,219866,NULL,'2016-05-15 00:12:58',1463271178,NULL),(1841371021,1957332,1,649984,1,1,1,'A',1,0.938776,209,219543,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 265, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 294}}',71.5362,126399806,135209,NULL,'2016-09-16 21:16:30',1474060590,NULL),(1838770822,1957332,1,274406,0,1,1,'B',1,0.890464,188,594686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 312, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 388, \"legacy_combo_increase\": 1}}',71.606,122306041,294966,NULL,'2016-03-03 07:35:52',1456990552,NULL),(1839843889,1957332,1,162653,0,1,1,'B',1,0.83309,272,463491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 34, \"great\": 491, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 686}}',71.7075,123864564,402044,NULL,'2016-05-13 05:41:02',1463118062,NULL),(1839073901,1957332,1,383456,1,1,1,'B',1,0.876972,92,537470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 249, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 317}}',71.7226,122765415,203940,NULL,'2016-03-25 00:25:39',1458865539,NULL),(1840218768,1957332,1,781797,0,1,1,'B',1,0.849848,146,457716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 44, \"great\": 503, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 656}}',71.7408,124504888,319452,NULL,'2016-06-11 02:29:36',1465612176,NULL),(1841311745,1957332,1,992223,1,1,1,'B',1,0.886179,137,155193,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 32, \"great\": 602}, \"maximum_statistics\": {\"great\": 738}}',71.9269,126400112,292928,NULL,'2016-09-16 21:39:59',1474061999,NULL),(1838764300,1957332,1,171025,0,1,1,'B',1,0.871538,225,566056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 25, \"great\": 508, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 650}}',71.9304,122348020,459660,NULL,'2016-03-05 09:30:46',1457170246,NULL),(1838735564,1957332,1,529992,0,1,1,'A',1,0.917722,123,676981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 134, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 158}}',71.985,122143987,119028,NULL,'2016-02-24 09:57:27',1456307847,NULL),(1840882905,1957332,1,707354,0,1,1,'B',1,0.850534,168,484603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 28, \"great\": 422, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 562}}',71.9886,125489914,346804,NULL,'2016-07-30 20:11:33',1469909493,NULL),(1839234492,1957332,1,482160,1,1,1,'B',1,0.879261,79,524149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 282, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 352}}',72.1735,122815217,223918,NULL,'2016-03-26 23:04:00',1459033440,NULL),(1841398694,1957332,1,547526,0,1,1,'B',1,0.877749,210,533965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 38, \"great\": 622, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 773}}',72.246,126336090,424610,NULL,'2016-09-13 05:51:56',1473745916,NULL),(1838570229,1957332,1,242954,0,1,1,'A',1,0.94964,296,752173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 379, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 417}}',72.4157,121896710,358427,NULL,'2016-02-12 09:31:57',1455269517,NULL),(1838738801,1957332,1,685026,1,1,1,'A',1,0.985207,289,879404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 329, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 338}}',72.5531,121961834,307688,NULL,'2016-02-15 06:55:05',1455519305,NULL),(1838647923,1957332,1,752290,1,1,1,'S',1,0.994094,254,927880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 251, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 254}}',72.6132,121961667,285420,NULL,'2016-02-15 06:41:44',1455518504,NULL),(1838662715,1957332,1,176112,0,1,1,'A',1,0.948148,270,818599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 242, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 270}}',72.6153,121996356,282480,NULL,'2016-02-17 04:10:34',1455682234,NULL),(1829352297,1957332,1,223907,0,1,1,'A',1,0.979064,294,799302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 390}, \"maximum_statistics\": {\"great\": 406}}',72.6438,105762955,332196,NULL,'2014-01-29 08:31:57',1390984317,NULL),(1838786744,1957332,1,351167,0,1,1,'A',1,0.934667,242,766908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 330, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 375}}',72.7625,122269365,370228,NULL,'2016-03-01 04:52:49',1456807969,NULL),(1839325424,1957332,1,533615,0,1,1,'A',1,0.950243,180,746515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 379, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 412}}',72.8041,123114945,282877,NULL,'2016-04-09 03:33:40',1460172820,NULL),(1869852525,1957332,1,288507,1,1,1,'A',1,0.949013,304,819119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 273, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 304}}',72.8472,169731941,325190,NULL,'2022-02-12 04:45:38',1644641138,NULL),(1841376486,1957332,1,369597,0,1,1,'B',1,0.844684,226,483224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 28, \"great\": 443, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 602}}',72.9984,126336100,343570,NULL,'2016-09-13 05:53:47',1473746027,NULL),(1841414443,1957332,1,672996,0,1,1,'A',1,0.917421,201,665133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 374, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 442}}',73.091,126400017,330580,NULL,'2016-09-16 21:32:21',1474061541,NULL),(1840193157,1957332,1,459654,0,1,1,'B',1,0.84893,133,465349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 51, \"great\": 573, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 748}}',73.186,124505163,375626,NULL,'2016-06-11 02:48:34',1465613314,NULL),(1839014533,1957332,1,667758,0,1,1,'B',1,0.851464,107,468712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 26, \"great\": 362, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 478}}',73.1908,122569970,228912,NULL,'2016-03-16 00:20:37',1458087637,NULL),(1843168579,1957332,1,930215,0,1,1,'B',1,0.824713,54,442263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 119, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 174}}',73.1966,129127592,80818,NULL,'2017-02-19 10:33:25',1487500405,NULL),(1841547540,1957332,1,478267,0,1,1,'B',1,0.825381,155,445199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 40, \"great\": 681, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 985}}',73.2628,126450820,549148,NULL,'2016-09-19 07:23:03',1474269783,NULL),(1839286651,1957332,1,177147,1,1,1,'A',1,0.92348,303,690274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 409, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 477}}',73.3088,123114686,436650,NULL,'2016-04-09 03:18:48',1460171928,NULL),(1841667706,1957332,1,941334,1,1,1,'B',1,0.862245,92,487471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 303, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 392}}',73.4426,126753336,204440,NULL,'2016-10-07 06:43:40',1475822620,NULL),(1838919732,1957332,1,431766,1,1,1,'A',1,0.91704,159,655121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 375, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 446}}',73.4945,122391840,339940,NULL,'2016-03-07 06:15:22',1457331322,NULL),(1840228508,1957332,1,820083,1,1,1,'B',1,0.837398,97,458143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 20, \"great\": 269, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 369}}',73.5698,124527064,192992,NULL,'2016-06-11 23:21:29',1465687289,NULL),(1839182408,1957332,1,819557,1,1,1,'B',1,0.894251,182,580087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 403, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 487}}',73.7637,122844430,366056,NULL,'2016-03-28 02:10:35',1459131035,NULL),(1843290407,1957332,1,1028148,0,1,1,'B',1,0.888801,273,613908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 26, \"great\": 519, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 634}}',73.8355,129357670,463888,NULL,'2017-03-04 06:22:32',1488608552,NULL),(1838864354,1957332,1,260233,0,1,1,'B',1,0.86394,172,518175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 31, \"great\": 467, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 599, \"legacy_combo_increase\": 1}}',73.842,122340867,362664,NULL,'2016-03-05 01:39:24',1457141964,NULL),(1839322291,1957332,1,699850,1,1,1,'A',1,0.955294,236,790318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 391, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 425}}',73.8489,123114651,429142,NULL,'2016-04-09 03:16:01',1460171761,NULL),(1840851417,1957332,1,682957,0,1,1,'B',1,0.848134,96,442109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 42, \"great\": 583, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 777}}',73.8538,125571680,318808,NULL,'2016-08-03 22:51:22',1470264682,NULL),(1838564982,1957332,1,241327,0,1,1,'A',1,0.935933,359,790205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 313, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 359}}',73.9141,121912607,375100,NULL,'2016-02-13 02:18:55',1455329935,NULL),(1838802689,1957332,1,180663,0,1,1,'B',1,0.861658,112,474144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 62, \"great\": 760, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 965}}',73.9694,122347036,480270,NULL,'2016-03-05 08:31:57',1457166717,NULL),(1840810435,1957332,1,905995,1,1,1,'B',1,0.872159,147,604014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 132, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 176}}',73.98,125431582,125020,NULL,'2016-07-27 21:53:56',1469656436,NULL),(1839247586,1957332,1,841828,1,1,1,'B',1,0.881769,178,533199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 38, \"great\": 461, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 554}}',74.04,122848312,315244,NULL,'2016-03-28 07:48:34',1459151314,NULL),(1869711907,1957332,1,3390689,1,1,1,'A',1,0.905451,157,612884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 20, \"great\": 496, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 587}}',74.1372,169700330,409672,NULL,'2022-02-10 23:36:39',1644536199,NULL),(1838799364,1957332,1,179712,0,1,1,'A',1,0.906667,200,638819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 441, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 525}}',74.1391,122348299,391656,NULL,'2016-03-05 09:49:55',1457171395,NULL),(1838759580,1957332,1,269984,0,1,1,'B',1,0.897345,164,595604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 18, \"great\": 467, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 565}}',74.2914,122305871,384198,NULL,'2016-03-03 07:15:16',1456989316,NULL),(1838898125,1957332,1,490367,1,1,1,'A',1,0.957983,117,802544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',74.2964,122387482,99852,NULL,'2016-03-06 22:41:22',1457304082,NULL),(1839384066,1957332,1,932223,1,1,1,'A',1,0.912214,131,697307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',74.3611,123090443,91430,NULL,'2016-04-08 01:41:44',1460079704,NULL),(1838826747,1957332,1,113262,1,1,1,'A',1,0.912913,287,701049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 276, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 333}}',74.418,122203225,312300,NULL,'2016-02-27 06:42:06',1456555326,NULL),(1839289580,1957332,1,788788,1,1,1,'B',1,0.845833,51,461694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 85, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 120}}',74.4356,123114837,60936,NULL,'2016-04-09 03:27:14',1460172434,NULL),(1838895418,1957332,1,814293,1,1,1,'B',1,0.838739,150,424631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 33, \"great\": 409, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 555}}',74.5063,122391746,308330,NULL,'2016-03-07 06:06:55',1457330815,NULL),(1840873498,1957332,1,928805,0,1,1,'B',1,0.887974,161,560665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 22, \"great\": 493, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 607}}',74.6441,125431616,367200,NULL,'2016-07-27 21:57:10',1469656630,NULL),(1838853347,1957332,1,79546,1,1,1,'B',1,0.882353,198,579416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 18, \"great\": 655, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 833}}',74.686,122350442,597146,NULL,'2016-03-05 11:48:58',1457178538,NULL),(1838997327,1957332,1,399850,0,1,1,'B',1,0.836301,171,439713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 54, \"great\": 545, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 730}}',74.8716,122510478,347290,NULL,'2016-03-13 02:43:32',1457837012,NULL),(1839785289,1957332,1,95733,0,1,1,'S',1,0.995915,612,271223,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 607, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 612}}',74.8917,123847101,375324,NULL,'2016-05-12 07:46:21',1463039181,NULL),(1838977911,1957332,1,260348,1,1,1,'B',1,0.863265,189,499623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 46, \"great\": 580, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 735}}',75.0469,122481989,431900,NULL,'2016-03-12 00:12:36',1457741556,NULL),(1840263258,1957332,1,743742,0,1,1,'B',1,0.878947,78,495637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 31, \"great\": 391, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 475}}',75.167,124483884,211342,NULL,'2016-06-10 03:42:10',1465530130,NULL),(1838834208,1957332,1,156539,0,1,1,'B',1,0.888499,223,582159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 22, \"great\": 576, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 713}}',75.3735,122350504,484470,NULL,'2016-03-05 11:51:55',1457178715,NULL),(1839166123,1957332,1,183541,0,1,1,'B',1,0.844646,122,458025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 25, \"great\": 482, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 663}}',75.4051,122823529,353828,NULL,'2016-03-27 08:02:37',1459065757,NULL),(1838914271,1957332,1,26728,0,1,1,'A',1,0.930451,170,646706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 468, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 532}}',75.7685,122387390,394062,NULL,'2016-03-06 22:34:52',1457303692,NULL),(1839857620,1957332,1,781909,1,1,1,'A',1,0.93128,351,748245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 367, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 422}}',75.7941,123908258,421496,NULL,'2016-05-14 23:14:24',1463267664,NULL),(1838664973,1957332,1,224084,1,1,1,'S',1,0.987365,277,875963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 270, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 277}}',75.7984,121976538,258408,NULL,'2016-02-16 01:19:25',1455585565,NULL),(1839181655,1957332,1,743972,1,1,1,'A',1,0.914444,268,683189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 377, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 450}}',75.8288,122814667,416102,NULL,'2016-03-26 22:27:25',1459031245,NULL),(1839186389,1957332,1,244802,1,1,1,'B',1,0.889157,301,572749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 42, \"great\": 688, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 830}}',75.9141,122848246,590946,NULL,'2016-03-28 07:42:33',1459150953,NULL),(1839150222,1957332,1,780914,1,1,1,'B',1,0.837805,91,441592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 10, \"great\": 287}, \"maximum_statistics\": {\"great\": 410}}',75.938,122815281,210958,NULL,'2016-03-26 23:08:24',1459033704,NULL),(1838676709,1957332,1,287968,0,1,1,'A',1,0.922823,284,668671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 18, \"great\": 659, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 758}}',75.9893,122144439,672096,NULL,'2016-02-24 10:31:30',1456309890,NULL),(1839275066,1957332,1,281182,1,1,1,'A',1,0.928954,303,714306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 7, \"great\": 647, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 746}}',76.0112,123114589,717796,NULL,'2016-04-09 03:12:54',1460171574,NULL),(1841416358,1957332,1,981478,0,1,1,'B',1,0.859825,188,516384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 38, \"great\": 613, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 799}}',76.0653,126380956,492106,NULL,'2016-09-15 20:31:47',1473971507,NULL),(1840258042,1957332,1,563862,0,1,1,'B',1,0.820833,62,427532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 20, \"great\": 251, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 360}}',76.0918,124525621,146392,NULL,'2016-06-11 21:43:33',1465681413,NULL),(1840868049,1957332,1,432292,0,1,1,'B',1,0.879531,113,525895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 23, \"great\": 379, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 469}}',76.3279,125510341,247060,NULL,'2016-07-31 19:53:10',1469994790,NULL),(1839585392,1957332,1,815993,1,1,1,'A',1,0.908665,375,701205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 355, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 427}}',76.3399,123539996,408390,NULL,'2016-04-28 03:14:52',1461813292,NULL),(1838963373,1957332,1,795108,1,1,1,'A',1,0.913428,283,729996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 234, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 283}}',76.3702,122387758,270780,NULL,'2016-03-06 23:02:42',1457305362,NULL),(1838809181,1957332,1,106174,1,1,1,'B',1,0.866541,253,524819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 24, \"great\": 609, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 798}}',76.4261,122223095,573806,NULL,'2016-02-27 23:58:39',1456617519,NULL),(1839151104,1957332,1,359411,1,1,1,'B',1,0.844111,97,446660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 27, \"great\": 325, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 433}}',76.5702,122841248,221992,NULL,'2016-03-27 22:15:34',1459116934,NULL),(1839852411,1957332,1,869145,1,1,1,'B',1,0.85447,184,503236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 27, \"great\": 368, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 481}}',76.5909,123909007,281822,NULL,'2016-05-15 00:06:15',1463270775,NULL),(1838979989,1957332,1,164776,1,1,1,'B',1,0.82438,77,401780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 20, \"great\": 334, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 484}}',76.7103,122392171,228418,NULL,'2016-03-07 06:46:26',1457333186,NULL),(3695110027,1957332,1,4752457,1,1,1,'A',1,0.957386,134,777344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 176}}',77.0664,185814723,119290,NULL,'2024-10-17 08:26:18',1729153578,NULL),(1873680897,1957332,1,2565995,1,1,1,'A',1,0.918349,191,659409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 467, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 545}}',77.0812,175607695,450754,NULL,'2022-11-11 09:11:54',1668157914,NULL),(1839784418,1957332,1,632265,0,1,1,'B',1,0.88806,106,582153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201}}',77.1432,123973258,118130,NULL,'2016-05-18 01:38:42',1463535522,NULL),(1838596350,1957332,1,256259,0,1,1,'S',1,0.99359,312,940279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 308, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 312}}',77.1503,121895551,345570,NULL,'2016-02-12 07:57:44',1455263864,NULL),(1869656232,1957332,1,3352468,1,1,1,'A',1,0.913082,209,639918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 481, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 558}}',77.1679,169701967,392374,NULL,'2022-02-11 01:18:45',1644542325,NULL),(1842322461,1957332,1,821727,0,1,1,'B',1,0.873646,75,493766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 220, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 277}}',77.2672,127658624,126512,NULL,'2016-11-29 00:17:21',1480378641,NULL),(1846260524,1957332,1,1314651,1,1,1,'A',1,0.904396,125,613557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 381, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 455}}',77.2822,133834805,332450,NULL,'2017-11-03 07:10:23',1509693023,NULL),(1839151520,1957332,1,359694,1,1,1,'B',1,0.866359,265,564370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 10, \"great\": 487, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 651}}',77.2982,122815364,503324,NULL,'2016-03-26 23:14:10',1459034050,NULL),(1838929232,1957332,1,513966,1,1,1,'A',1,0.912602,170,632015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 414, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 492}}',77.4333,122387713,364964,NULL,'2016-03-06 22:58:54',1457305134,NULL),(1839136368,1957332,1,723308,1,1,1,'A',1,0.923745,180,670581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 451, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 518}}',77.5156,122848070,411484,NULL,'2016-03-28 07:27:37',1459150057,NULL),(1838934494,1957332,1,782844,1,1,1,'B',1,0.829752,133,466715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 36, \"great\": 435, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 605}}',77.5274,122392148,385776,NULL,'2016-03-07 06:44:13',1457333053,NULL),(1851791550,1957332,1,1860173,1,1,1,'B',1,0.897233,197,599590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 414, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 506}}',77.6432,142281916,379576,NULL,'2019-01-18 08:14:57',1547799297,NULL),(1869715223,1957332,1,3298606,1,1,1,'A',1,0.915009,188,638485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 467, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 553}}',77.7303,169701691,397318,NULL,'2022-02-11 01:01:15',1644541275,NULL),(1838861653,1957332,1,318560,0,1,1,'A',1,0.931102,221,705130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 453, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',77.7756,122201937,459740,NULL,'2016-02-27 05:28:01',1456550881,NULL),(1838862141,1957332,1,257151,1,1,1,'A',1,0.94381,266,778202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 467, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 525}}',77.8553,122200229,565142,NULL,'2016-02-27 03:40:20',1456544420,NULL),(1838871949,1957332,1,890368,0,1,1,'A',1,0.919393,326,700967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 365, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 428}}',77.9031,122181254,412048,NULL,'2016-02-26 07:56:57',1456473417,NULL),(1839165005,1957332,1,737284,1,1,1,'B',1,0.876728,172,581206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 11, \"great\": 338}, \"maximum_statistics\": {\"great\": 434}}',77.9567,122848096,300612,NULL,'2016-03-28 07:29:16',1459150156,NULL),(1851759585,1957332,1,827160,1,1,1,'A',1,0.904632,99,622483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 305, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 367}}',78.0286,142338724,233283,NULL,'2019-01-21 08:26:07',1548059167,NULL),(1838887454,1957332,1,172910,0,1,1,'A',1,0.901728,84,557413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 390, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 463}}',78.0358,122364365,227410,NULL,'2016-03-05 23:46:48',1457221608,NULL),(1839148682,1957332,1,93423,1,1,1,'B',1,0.853571,81,446231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 207, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 280}}',78.1798,122844356,125920,NULL,'2016-03-28 02:05:37',1459130737,NULL),(1838937232,1957332,1,241818,0,1,1,'B',1,0.857143,145,496395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 30, \"great\": 430, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 2}}',78.1881,122464934,330266,NULL,'2016-03-11 06:46:17',1457678777,NULL),(1840221245,1957332,1,74040,0,1,1,'B',1,0.848168,130,467744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 316, \"miss\": 45, \"great\": 976}, \"maximum_statistics\": {\"great\": 1337}}',78.3495,124502028,725968,NULL,'2016-06-10 22:51:37',1465599097,NULL),(1841075628,1957332,1,987118,0,1,1,'B',1,0.840525,98,455301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 22, \"great\": 385, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 533}}',78.4112,125911219,287398,NULL,'2016-08-21 04:01:22',1471752082,NULL),(1841409690,1957332,1,738570,0,1,1,'B',1,0.881737,183,549211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 76, \"great\": 1096, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1336}}',78.4519,126386441,851356,NULL,'2016-09-16 06:31:14',1474007474,NULL),(1838606460,1957332,1,207277,0,1,1,'A',1,0.942563,474,749603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 747, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 827}}',78.5317,121895979,757000,NULL,'2016-02-12 08:31:59',1455265919,NULL),(1851746140,1957332,1,485616,0,1,1,'B',1,0.843478,220,607623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 159, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 230}}',78.6076,142367987,190131,NULL,'2019-01-23 03:41:55',1548214915,NULL),(1841689923,1957332,1,1084372,1,1,1,'A',1,0.955182,203,793278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 326, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 357}}',78.7145,126739191,312380,NULL,'2016-10-06 07:45:17',1475739917,NULL),(1838761901,1957332,1,711103,1,1,1,'A',1,0.909429,176,641984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 339, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 403}}',78.7526,122305105,298606,NULL,'2016-03-03 05:47:02',1456984022,NULL),(1839155450,1957332,1,675330,1,1,1,'B',1,0.840149,235,481572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 29, \"great\": 395, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 538}}',78.7866,122840889,390644,NULL,'2016-03-27 21:55:22',1459115722,NULL),(1839669428,1957332,1,179927,0,1,1,'B',1,0.86789,75,478283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 35, \"great\": 436, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 545}}',78.8776,123659293,229712,NULL,'2016-05-03 07:52:32',1462261952,NULL),(1840207016,1957332,1,191221,1,1,1,'B',1,0.883475,112,544195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 19, \"great\": 381, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 472}}',78.8912,124526928,261202,NULL,'2016-06-11 23:11:12',1465686672,NULL),(1838950804,1957332,1,111297,0,1,1,'B',1,0.860245,374,528420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 42, \"great\": 689, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 898}}',78.9099,122483402,586716,NULL,'2016-03-12 01:47:57',1457747277,NULL),(1838626595,1957332,1,745979,1,1,1,'S',1,0.996241,266,944634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 264, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 266}}',78.9314,121976282,328860,NULL,'2016-02-16 00:56:05',1455584165,NULL),(1838696870,1957332,1,442073,0,1,1,'A',1,0.965556,258,834242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 420, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 450}}',78.945,121996320,460002,NULL,'2016-02-17 04:07:00',1455682020,NULL),(1838776914,1957332,1,762138,0,1,1,'B',1,0.852349,100,462452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 53, \"great\": 578, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 745}}',79.0039,122347210,384846,NULL,'2016-03-05 08:42:48',1457167368,NULL),(1838762073,1957332,1,271497,0,1,1,'B',1,0.888756,167,563948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 21, \"great\": 671, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 836}}',79.0431,122348168,547794,NULL,'2016-03-05 09:40:10',1457170810,NULL),(3695111952,1957332,1,4752457,1,1,1,'S',1,0.954545,176,833610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176}}',79.0555,185814731,145600,NULL,'2024-10-17 08:27:08',1729153628,NULL),(1843138609,1957332,1,834589,1,1,1,'B',1,0.857877,190,477022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 25, \"great\": 443, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 584}}',79.0971,129145177,412326,NULL,'2017-02-20 08:35:35',1487579735,NULL),(1839540419,1957332,1,139607,0,1,1,'B',1,0.888409,197,571388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 18, \"great\": 648, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 811}}',79.1131,123566005,494950,NULL,'2016-04-29 10:25:21',1461925521,NULL),(1838799946,1957332,1,725246,0,1,1,'A',1,0.930328,142,672625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 323, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 366}}',79.2294,122248265,275190,NULL,'2016-02-29 01:18:38',1456708718,NULL),(3695079984,1957332,1,4713519,1,1,1,'S',1,0.982213,253,909778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 244, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 253}}',79.2648,185814650,263900,NULL,'2024-10-17 08:13:36',1729152816,NULL),(1839788951,1957332,1,303370,1,1,1,'B',1,0.881269,164,538430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 40, \"great\": 785, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 977}}',79.459,123935150,642644,NULL,'2016-05-16 01:31:30',1463362290,NULL),(1838762148,1957332,1,549276,0,1,1,'S',1,0.965569,334,867563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 311, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 334}}',79.684,122180547,353240,NULL,'2016-02-26 06:50:14',1456469414,NULL),(1838935626,1957332,1,187513,1,1,1,'S',1,0.983025,324,862715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 313, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 324}}',79.7691,122481509,330722,NULL,'2016-03-11 23:38:56',1457739536,NULL),(1846219007,1957332,1,994501,1,1,1,'A',1,0.934426,202,712655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 432, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 488}}',79.8451,133834907,380392,NULL,'2017-11-03 07:21:11',1509693671,NULL),(1838517823,1957332,1,751960,0,1,1,'A',1,0.948232,168,733006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 366, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 396}}',79.86,121858163,313986,NULL,'2016-02-10 10:20:43',1455099643,NULL),(1839674959,1957332,1,454928,0,1,1,'B',1,0.896313,85,553181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 366, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 434}}',79.9177,123718047,237934,NULL,'2016-05-06 04:04:41',1462507481,NULL),(1838968359,1957332,1,463204,0,1,1,'B',1,0.883657,162,549743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 292, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 361}}',79.9335,122481629,224428,NULL,'2016-03-11 23:47:20',1457740040,NULL),(1839144707,1957332,1,227763,1,1,1,'B',1,0.873482,305,587660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 17, \"great\": 386, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 494}}',79.944,122844537,424974,NULL,'2016-03-28 02:19:16',1459131556,NULL),(1838997223,1957332,1,873121,1,1,1,'A',1,0.911236,238,681091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 371, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 445}}',79.9457,122387635,435224,NULL,'2016-03-06 22:53:10',1457304790,NULL),(1839208108,1957332,1,705091,1,1,1,'B',1,0.83208,79,416797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 15, \"great\": 280}, \"maximum_statistics\": {\"great\": 399}}',80.1314,122840978,173246,NULL,'2016-03-27 22:00:38',1459116038,NULL),(1840195683,1957332,1,310730,0,1,1,'B',1,0.881169,240,538475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 49, \"great\": 636, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 770}}',80.2168,124484235,453572,NULL,'2016-06-10 04:15:34',1465532134,NULL),(1838787679,1957332,1,177630,0,1,1,'B',1,0.875872,159,524553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 40, \"great\": 794, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1003}}',80.2435,122322372,573664,NULL,'2016-03-04 04:59:05',1457067545,NULL),(1838748050,1957332,1,644445,1,1,1,'A',1,0.947222,305,781836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 326, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 360}}',80.4138,122201463,353416,NULL,'2016-02-27 04:59:00',1456549140,NULL),(1869727227,1957332,1,3210033,1,1,1,'S',1,0.963415,205,859691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 190, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 205}}',80.4875,169701847,209350,NULL,'2022-02-11 01:10:56',1644541856,NULL),(1839265767,1957332,1,496346,1,1,1,'A',1,0.936911,229,723873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 471, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 531}}',80.7789,123170030,484558,NULL,'2016-04-11 05:00:51',1460350851,NULL),(1838794834,1957332,1,284887,0,1,1,'A',1,0.914986,198,676214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 290, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 347}}',80.8203,122183167,297002,NULL,'2016-02-26 10:46:18',1456483578,NULL),(1843116643,1957332,1,769662,0,1,1,'B',1,0.856471,83,456693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 23, \"great\": 326, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 425}}',80.8735,129126126,188762,NULL,'2017-02-19 08:54:18',1487494458,NULL),(1838795311,1957332,1,179235,0,1,1,'A',1,0.926818,189,645532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 36, \"great\": 940, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1059}}',81.0452,122247837,674579,NULL,'2016-02-29 00:31:46',1456705906,NULL),(1841427663,1957332,1,807618,0,1,1,'A',1,0.901989,151,599233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 296, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 352}}',81.2703,126400052,215710,NULL,'2016-09-16 21:34:59',1474061699,NULL),(1838861294,1957332,1,318446,1,1,1,'A',1,0.965268,415,824712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 647, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 691}}',81.3806,122303277,688402,NULL,'2016-03-03 02:23:39',1456971819,NULL),(1843106612,1957332,1,819665,1,1,1,'A',1,0.901392,124,591966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 354, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 431}}',81.4529,129127737,282244,NULL,'2017-02-19 10:42:28',1487500948,NULL),(1838772818,1957332,1,813357,0,1,1,'A',1,0.953552,431,808038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 503, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 549}}',81.4922,122183312,572138,NULL,'2016-02-26 10:56:13',1456484173,NULL),(1838795196,1957332,1,229760,0,1,1,'B',1,0.865142,145,537349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 30, \"great\": 493, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 634}}',81.629,122342892,416506,NULL,'2016-03-05 03:50:47',1457149847,NULL),(1851747609,1957332,1,331989,1,1,1,'A',1,0.929429,333,822480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 286, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 333}}',81.6307,142338612,362616,NULL,'2019-01-21 08:12:59',1548058379,NULL),(1843865057,1957332,1,1240449,1,1,1,'B',1,0.839749,242,486758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 72, \"great\": 937, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1273}}',81.6493,130042432,837238,NULL,'2017-04-11 02:31:13',1491877873,NULL),(1841390191,1957332,1,662388,0,1,1,'B',1,0.894,143,572772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 419, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 500}}',81.7786,126336053,305368,NULL,'2016-09-13 05:45:27',1473745527,NULL),(1839589670,1957332,1,257152,1,1,1,'B',1,0.889665,183,579035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 18, \"great\": 576, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 716}}',81.7923,123520479,498794,NULL,'2016-04-27 04:09:48',1461730188,NULL),(1839645098,1957332,1,684580,1,1,1,'B',1,0.899533,129,573723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 359, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 428}}',81.8832,123634538,239612,NULL,'2016-05-02 01:43:28',1462153408,NULL),(1843220299,1957332,1,819316,0,1,1,'B',1,0.88588,174,564441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 30, \"great\": 429, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 517}}',82.0595,129127825,333110,NULL,'2017-02-19 10:48:25',1487501305,NULL),(1838705283,1957332,1,307287,0,1,1,'A',1,0.969194,266,824112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 399, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 422}}',82.0927,121976316,431228,NULL,'2016-02-16 00:59:03',1455584343,NULL),(1838834625,1957332,1,685028,0,1,1,'B',1,0.862291,223,530268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 44, \"great\": 607, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 777}}',82.2022,122342221,515256,NULL,'2016-03-05 03:10:29',1457147429,NULL),(1838767568,1957332,1,478235,0,1,1,'A',1,0.906995,125,603788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 24, \"great\": 536, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 629}}',82.2568,122223229,418404,NULL,'2016-02-28 00:08:24',1456618104,NULL),(1838842953,1957332,1,247109,1,1,1,'A',1,0.948529,204,825078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 183, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 204}}',82.3219,122269552,189510,NULL,'2016-03-01 05:10:21',1456809021,NULL),(1839592977,1957332,1,912123,1,1,1,'A',1,0.90461,647,679197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 12, \"great\": 644, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 781}}',82.329,123587661,695230,NULL,'2016-04-30 08:39:47',1462005587,NULL),(1838511056,1957332,1,220284,0,1,1,'A',1,0.955752,222,791106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 311, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 339}}',82.3846,121896212,303490,NULL,'2016-02-12 08:49:41',1455266981,NULL),(1838904840,1957332,1,419747,1,1,1,'B',1,0.899135,151,604076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 280, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 347}}',82.5085,122392056,289554,NULL,'2016-03-07 06:34:11',1457332451,NULL),(1841374469,1957332,1,785982,1,1,1,'A',1,0.911417,137,173292,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 31, \"great\": 867, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1016}}',82.5358,126399862,389513,NULL,'2016-09-16 21:20:43',1474060843,NULL),(1839634908,1957332,1,506473,0,1,1,'B',1,0.845238,86,483774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 22, \"great\": 457, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 630}}',82.5671,123522141,295541,NULL,'2016-04-27 07:05:08',1461740708,NULL),(1840254253,1957332,1,493879,0,1,1,'B',1,0.86322,209,530574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 31, \"great\": 586, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 764}}',82.6208,124484103,505662,NULL,'2016-06-10 04:02:35',1465531355,NULL),(1838825394,1957332,1,241860,0,1,1,'A',1,0.906926,307,690349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 379, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 462}}',82.666,122202091,467886,NULL,'2016-02-27 05:36:20',1456551380,NULL),(1838770198,1957332,1,219605,1,1,1,'A',1,0.926987,440,728989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 465, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 541}}',82.6904,122247530,501408,NULL,'2016-02-29 00:01:47',1456704107,NULL),(1838806846,1957332,1,777196,0,1,1,'A',1,0.92451,201,693754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 445, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 510}}',82.7263,122180437,470642,NULL,'2016-02-26 06:40:25',1456468825,NULL),(1841383475,1957332,1,171889,0,1,1,'B',1,0.89741,227,605073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 418, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 502, \"legacy_combo_increase\": 1}}',83.043,126423963,404662,NULL,'2016-09-17 22:44:52',1474152292,NULL),(1839039697,1957332,1,563863,0,1,1,'B',1,0.889167,158,560505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 23, \"great\": 490, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 600}}',83.2812,122766979,354532,NULL,'2016-03-25 02:18:15',1458872295,NULL),(1838533862,1957332,1,178356,0,1,1,'A',1,0.941964,560,805273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 495, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 560}}',83.2963,121912651,610118,NULL,'2016-02-13 02:21:46',1455330106,NULL),(1839021650,1957332,1,136734,0,1,1,'B',1,0.854441,122,482445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 28, \"great\": 459, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 608}}',83.3003,122569921,323666,NULL,'2016-03-16 00:15:59',1458087359,NULL),(1852587229,1957332,1,176112,0,1,1,'A',1,0.938889,149,792328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 239, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 270}}',83.366,143764141,246008,NULL,'2019-04-16 04:21:22',1555388482,NULL),(1839647657,1957332,1,174322,1,1,1,'B',1,0.888165,415,624166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 31, \"great\": 805, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 997}}',83.4407,123718081,846608,NULL,'2016-05-06 04:08:49',1462507729,NULL),(1839705901,1957332,1,861854,1,1,1,'B',1,0.895706,141,591667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 400, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 489}}',83.4675,123634304,328496,NULL,'2016-05-02 01:24:49',1462152289,NULL),(1839841283,1957332,1,334156,1,1,1,'B',1,0.898594,275,598342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 28, \"great\": 425, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 498}}',83.5318,123909137,413896,NULL,'2016-05-15 00:15:11',1463271311,NULL),(3695093823,1957332,1,4769846,1,1,1,'A',1,0.952703,119,769039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 135, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 148}}',83.9015,185814685,124286,NULL,'2024-10-17 08:19:30',1729153170,NULL),(1839382500,1957332,1,917117,1,1,1,'B',1,0.843434,160,516857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 212, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 297}}',83.9165,123114974,235983,NULL,'2016-04-09 03:35:26',1460172926,NULL),(1838729900,1957332,1,459651,1,1,1,'S',1,0.997067,341,895522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 339, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 341}}',84.0072,121976482,347044,NULL,'2016-02-16 01:13:46',1455585226,NULL),(1839621290,1957332,1,161775,1,1,1,'A',1,0.965354,304,766244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 601, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 635}}',84.0261,123560923,569486,NULL,'2016-04-29 03:37:21',1461901041,NULL),(1851722536,1957332,1,177851,0,1,1,'A',1,0.910092,272,742085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 3, \"great\": 450, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 545}}',84.1676,142338533,527492,NULL,'2019-01-21 08:02:45',1548057765,NULL),(1839822570,1957332,1,858200,1,1,1,'A',1,0.93526,245,693719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 11, \"great\": 764, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 865}}',84.1973,123909076,728620,NULL,'2016-05-15 00:10:30',1463271030,NULL),(1841329057,1957332,1,943403,1,1,1,'B',1,0.825,160,504752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 104}, \"maximum_statistics\": {\"great\": 160}}',84.2745,126271949,138582,NULL,'2016-09-09 21:08:20',1473455300,NULL),(1839675362,1957332,1,523997,1,1,1,'A',1,0.90534,119,598752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 349, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 412}}',84.2965,123634486,270684,NULL,'2016-05-02 01:39:30',1462153170,NULL),(1838645202,1957332,1,170566,0,1,1,'A',1,0.955072,213,741621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 322, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 345}}',84.3036,122121341,256012,NULL,'2016-02-23 06:22:39',1456208559,NULL),(1839009644,1957332,1,721512,0,1,1,'B',1,0.864532,100,491532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 313, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 406}}',84.3141,122765227,198718,NULL,'2016-03-25 00:10:13',1458864613,NULL),(1840125914,1957332,1,734844,1,1,1,'S',1,0.974913,578,890543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 549, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 578}}',84.3161,124401665,655510,NULL,'2016-06-06 00:39:55',1465173595,NULL),(1839653331,1957332,1,176110,0,1,1,'B',1,0.865979,172,528118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 15, \"great\": 370, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 485}}',84.3173,123658579,293728,NULL,'2016-05-03 06:50:48',1462258248,NULL),(1839885741,1957332,1,945538,1,1,1,'A',1,0.907371,184,628608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 12, \"great\": 830, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1004}}',84.335,123956843,821692,NULL,'2016-05-17 06:08:48',1463465328,NULL),(1839102148,1957332,1,468992,0,1,1,'A',1,0.944156,234,742337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 347, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 385}}',84.3358,122766797,389306,NULL,'2016-03-25 02:04:17',1458871457,NULL),(1838939293,1957332,1,33895,1,1,1,'A',1,0.951705,236,752446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 321, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 352}}',84.5198,122387742,325148,NULL,'2016-03-06 23:01:32',1457305292,NULL),(1839717996,1957332,1,555722,1,1,1,'B',1,0.878342,204,557157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 23, \"great\": 589, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 748}}',84.5415,123657639,474168,NULL,'2016-05-03 05:35:50',1462253750,NULL),(1838716227,1957332,1,675517,1,1,1,'S',1,0.972152,395,879968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 373, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 395}}',84.5713,121979999,490710,NULL,'2016-02-16 07:23:23',1455607403,NULL),(1852595723,1957332,1,672863,1,1,1,'A',1,0.958256,339,792768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 498, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 539, \"legacy_combo_increase\": 1}}',84.6145,143711760,574046,NULL,'2019-04-13 08:01:16',1555142476,NULL),(1839253321,1957332,1,910992,1,1,1,'A',1,0.920343,189,636525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 354, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 408}}',84.6267,122840821,319576,NULL,'2016-03-27 21:51:12',1459115472,NULL),(1839722551,1957332,1,780327,1,1,1,'B',1,0.865491,237,527547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 29, \"great\": 692, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 907}}',84.6511,123717956,584322,NULL,'2016-05-06 03:55:42',1462506942,NULL),(1840105111,1957332,1,947662,1,1,1,'B',1,0.879167,128,532234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 30, \"great\": 485, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 600}}',84.7368,124218663,350806,NULL,'2016-05-28 21:07:07',1464469627,NULL),(1838623705,1957332,1,632263,1,1,1,'S',1,0.988095,126,926434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 123, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126}}',84.7432,122144094,105942,NULL,'2016-02-24 10:05:59',1456308359,NULL),(1838891837,1957332,1,345641,1,1,1,'A',1,0.942446,240,748914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 370, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 417}}',84.7888,122391810,406870,NULL,'2016-03-07 06:12:29',1457331149,NULL),(1839172572,1957332,1,297410,1,1,1,'A',1,0.911894,194,601006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 26, \"great\": 587, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 681}}',84.805,122814877,402024,NULL,'2016-03-26 22:40:32',1459032032,NULL),(1852705448,1957332,1,153417,0,1,1,'A',1,0.946593,543,769352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 485, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 543}}',84.8072,143729224,540766,NULL,'2019-04-14 04:20:00',1555215600,NULL),(1839817511,1957332,1,915471,1,1,1,'B',1,0.892265,132,618900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 181}}',84.9631,123957251,119902,NULL,'2016-05-17 07:00:59',1463468459,NULL),(1839232845,1957332,1,271000,1,1,1,'A',1,0.915937,349,676550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 484, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 571}}',84.9808,122815153,549850,NULL,'2016-03-26 22:59:38',1459033178,NULL),(1839799596,1957332,1,714761,0,1,1,'B',1,0.88025,241,573434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 351, \"miss\": 64, \"great\": 1585, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 2000, \"legacy_combo_increase\": 1}}',85.0763,123909863,1543792,NULL,'2016-05-15 01:08:18',1463274498,NULL),(1839845188,1957332,1,163191,1,1,1,'S',1,0.971631,705,795190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 665, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 705, \"legacy_combo_increase\": 2}}',85.134,123934993,911194,NULL,'2016-05-16 01:15:23',1463361323,NULL),(1839629091,1957332,1,164268,1,1,1,'A',1,0.926247,126,643033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 400, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 461}}',85.4096,123587477,347832,NULL,'2016-04-30 08:30:51',1462005051,NULL),(1839653578,1957332,1,176113,0,1,1,'B',1,0.89,75,546050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 321, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 400}}',85.4192,123658592,212114,NULL,'2016-05-03 06:52:24',1462258344,NULL),(1851693447,1957332,1,264454,0,1,1,'A',1,0.922849,327,799994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 288, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 337}}',85.429,142338319,344280,NULL,'2019-01-21 07:35:57',1548056157,NULL),(1838781826,1957332,1,414274,0,1,1,'B',1,0.853147,114,476226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 48, \"great\": 654, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 858}}',85.4673,122347501,442050,NULL,'2016-03-05 09:00:47',1457168447,NULL),(1839635709,1957332,1,796950,1,1,1,'A',1,0.926346,154,682686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 306, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 353}}',85.4752,123565938,264574,NULL,'2016-04-29 10:20:14',1461925214,NULL),(1840251026,1957332,1,830082,0,1,1,'B',1,0.860738,191,498447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 59, \"great\": 704, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 894}}',85.4848,124505389,515958,NULL,'2016-06-11 03:01:41',1465614101,NULL),(1839207296,1957332,1,74693,1,1,1,'A',1,0.951786,289,767706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 508, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 560}}',85.5257,122844231,522486,NULL,'2016-03-28 01:55:38',1459130138,NULL),(1838769147,1957332,1,274088,1,1,1,'S',1,0.974576,295,883996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 280, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 295}}',85.5501,122203266,330150,NULL,'2016-02-27 06:44:39',1456555479,NULL),(1841403674,1957332,1,838030,1,1,1,'A',1,0.937964,231,179759,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 19, \"great\": 845, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 943}}',85.5702,126399713,435057,NULL,'2016-09-16 21:09:34',1474060174,NULL),(1838820966,1957332,1,586753,0,1,1,'A',1,0.983146,254,857829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 518, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 534}}',85.6755,122247642,507082,NULL,'2016-02-29 00:12:34',1456704754,NULL),(1839866511,1957332,1,169370,1,1,1,'S',1,0.988981,363,875014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 355, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 1}}',85.7535,123973914,371692,NULL,'2016-05-18 02:46:17',1463539577,NULL),(1841402558,1957332,1,86266,0,1,1,'S',1,0.969365,914,254348,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 858, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 914}}',85.8286,126387789,599838,NULL,'2016-09-16 08:47:21',1474015641,NULL),(1839783764,1957332,1,9007,1,1,1,'S',1,0.977109,3189,911641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"great\": 3043, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 3189, \"legacy_combo_increase\": 2}}',85.9572,123848016,4884414,NULL,'2016-05-12 09:11:52',1463044312,NULL),(1839136411,1957332,1,223908,1,1,1,'A',1,0.919134,173,618306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 388, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 439}}',85.9762,122847895,282940,NULL,'2016-03-28 07:11:26',1459149086,NULL),(1839621392,1957332,1,161776,1,1,1,'A',1,0.904206,214,584306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 33, \"great\": 725, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 856}}',86.0937,123560896,564982,NULL,'2016-04-29 03:33:34',1461900814,NULL),(1839070210,1957332,1,193534,0,1,1,'B',1,0.881081,199,575894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 17, \"great\": 440, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 555}}',86.1225,122719596,392826,NULL,'2016-03-22 21:30:01',1458682201,NULL),(1855615673,1957332,1,1574000,1,1,1,'S',1,0.965736,394,856797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 367}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',86.3016,148142922,484328,NULL,'2020-01-13 05:54:55',1578894895,NULL),(1839705148,1957332,1,772894,1,1,1,'B',1,0.895646,242,625848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 12, \"great\": 539, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 666}}',86.318,123658436,550542,NULL,'2016-05-03 06:37:21',1462257441,NULL),(1839828105,1957332,1,31477,1,1,1,'S',1,0.959459,333,820321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 306, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 333}}',86.3592,123847157,400390,NULL,'2016-05-12 07:52:05',1463039525,NULL),(1838787484,1957332,1,177629,0,1,1,'A',1,0.940945,307,739606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 683, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 762}}',86.4767,122197214,693548,NULL,'2016-02-27 00:20:04',1456532404,NULL),(1843203174,1957332,1,952389,1,1,1,'B',1,0.877744,207,537729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 39, \"great\": 796, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1002}}',86.5289,129103628,590758,NULL,'2017-02-18 08:35:50',1487406950,NULL),(1841347129,1957332,1,1008143,0,1,1,'B',1,0.88369,233,558869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 72, \"great\": 933, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1122}}',86.5949,126336138,762152,NULL,'2016-09-13 05:59:17',1473746357,NULL),(1839135588,1957332,1,173578,1,1,1,'B',1,0.858318,189,488303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 11, \"great\": 403, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 547}}',86.6312,122844341,319390,NULL,'2016-03-28 02:04:25',1459130665,NULL),(1838825431,1957332,1,153381,0,1,1,'B',1,0.887755,222,598970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 18, \"great\": 550, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 686}}',86.7514,122347771,537334,NULL,'2016-03-05 09:16:17',1457169377,NULL),(1839762827,1957332,1,680992,0,1,1,'B',1,0.898649,299,613032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 23, \"great\": 495, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 592}}',86.8024,123659248,447596,NULL,'2016-05-03 07:48:13',1462261693,NULL),(1838729972,1957332,1,786856,1,1,1,'A',1,0.954683,177,784427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 304, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 331}}',86.8342,121976434,348156,NULL,'2016-02-16 01:09:07',1455584947,NULL),(1839896814,1957332,1,960194,1,1,1,'A',1,0.929979,282,693322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 14, \"great\": 843, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 964}}',86.8404,123956885,810952,NULL,'2016-05-17 06:14:10',1463465650,NULL),(1838755693,1957332,1,214250,0,1,1,'A',1,0.95494,281,734572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 853, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 921}}',86.8447,122183889,695260,NULL,'2016-02-26 11:44:51',1456487091,NULL),(1843103814,1957332,1,1062527,1,1,1,'B',1,0.886433,177,571542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 42, \"great\": 549, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 656}}',86.9751,129141317,488570,NULL,'2017-02-20 01:56:39',1487555799,NULL),(1838535826,1957332,1,229270,0,1,1,'A',1,0.958466,201,775718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 291, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 313}}',87.0012,121896007,271172,NULL,'2016-02-12 08:34:31',1455266071,NULL),(1838648093,1957332,1,341382,0,1,1,'A',1,0.969152,300,829746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 367, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',87.0395,121996427,431020,NULL,'2016-02-17 04:19:13',1455682753,NULL),(1841322501,1957332,1,195684,0,1,1,'B',1,0.869163,168,531531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 46, \"great\": 805, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1028, \"legacy_combo_increase\": 1}}',87.0482,126380841,666572,NULL,'2016-09-15 20:23:04',1473970984,NULL),(1839881703,1957332,1,597045,0,1,1,'B',1,0.88308,224,586789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 35, \"great\": 438, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 526}}',87.0919,123935219,371156,NULL,'2016-05-16 01:37:57',1463362677,NULL),(1838848667,1957332,1,625819,0,1,1,'A',1,0.95438,147,743996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 253, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 274}}',87.1844,122201508,207954,NULL,'2016-02-27 05:00:56',1456549256,NULL),(1840266838,1957332,1,744618,0,1,1,'B',1,0.897773,227,592975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 19, \"great\": 412, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 494}}',87.3049,124484148,336800,NULL,'2016-06-10 04:07:34',1465531654,NULL),(1840213892,1957332,1,778327,0,1,1,'B',1,0.859788,132,473617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 46, \"great\": 590, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 756}}',87.381,124525803,368010,NULL,'2016-06-11 21:52:53',1465681973,NULL),(1839238649,1957332,1,218802,1,1,1,'A',1,0.90281,244,653137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 349, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 427}}',87.3939,122814901,408020,NULL,'2016-03-26 22:42:39',1459032159,NULL),(1839858042,1957332,1,494845,1,1,1,'A',1,0.970207,347,784736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 731, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 772}}',87.4593,123908633,672194,NULL,'2016-05-14 23:40:19',1463269219,NULL),(1838978970,1957332,1,751178,0,1,1,'B',1,0.897368,369,608937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 36, \"great\": 640, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 760}}',87.6423,122557231,505944,NULL,'2016-03-15 10:06:16',1458036376,NULL),(1838960656,1957332,1,158061,1,1,1,'A',1,0.91498,159,650433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 209, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 247}}',87.7498,122387651,195694,NULL,'2016-03-06 22:54:49',1457304889,NULL),(1851683967,1957332,1,154580,0,1,1,'A',1,0.919508,184,735836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 450, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 528}}',87.8206,142338576,459194,NULL,'2019-01-21 08:07:29',1548058049,NULL),(1838890222,1957332,1,766475,0,1,1,'B',1,0.861957,126,491172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 16, \"great\": 349, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 460}}',87.8786,122392231,231160,NULL,'2016-03-07 06:52:34',1457333554,NULL),(1851696982,1957332,1,271259,1,1,1,'S',1,0.991597,238,978454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 234, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 238}}',87.9803,142338753,280512,NULL,'2019-01-21 08:29:44',1548059384,NULL),(1838860712,1957332,1,799111,0,1,1,'A',1,0.93418,252,729931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 383, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 433}}',87.9871,122180473,407512,NULL,'2016-02-26 06:43:06',1456468986,NULL),(1840390250,1957332,1,496240,1,1,1,'A',1,0.958084,288,766596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 465, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 501}}',87.9952,124738061,435780,NULL,'2016-06-22 05:11:55',1466572315,NULL),(1839698808,1957332,1,769361,1,1,1,'A',1,0.925532,131,634290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 333, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 376}}',88.0387,123634403,246440,NULL,'2016-05-02 01:32:48',1462152768,NULL),(1852684808,1957332,1,1548828,1,1,1,'A',1,0.921808,448,710825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 6, \"great\": 799, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 940}}',88.0914,143711696,849956,NULL,'2019-04-13 07:55:45',1555142145,NULL),(1840249080,1957332,1,794172,0,1,1,'A',1,0.915506,286,627617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 72, \"great\": 1444, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1651}}',88.1017,124525897,1188072,NULL,'2016-06-11 21:58:52',1465682332,NULL),(1852706949,1957332,1,158103,0,1,1,'A',1,0.932018,212,763032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 198, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 228}}',88.3549,143726540,250780,NULL,'2019-04-14 00:09:11',1555200551,NULL),(1839886004,1957332,1,437328,1,1,1,'A',1,0.924501,170,662283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 301, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 351}}',88.3889,123934916,252208,NULL,'2016-05-16 01:08:22',1463360902,NULL),(1839432854,1957332,1,63582,0,1,1,'S',1,0.98249,257,941719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 248}, \"maximum_statistics\": {\"great\": 257}}',88.3969,123206715,359118,NULL,'2016-04-13 02:12:14',1460513534,NULL),(1840808273,1957332,1,666376,1,1,1,'B',1,0.885174,221,591573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 31, \"great\": 561, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 688}}',88.6853,125489885,510844,NULL,'2016-07-30 20:09:28',1469909368,NULL),(1839563362,1957332,1,188846,0,1,1,'A',1,0.944545,136,671996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 501, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 550}}',88.7431,123560150,330372,NULL,'2016-04-29 02:25:23',1461896723,NULL),(1843147264,1957332,1,1084703,1,1,1,'A',1,0.909938,398,647917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 18, \"great\": 810, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 966}}',88.871,129127946,755124,NULL,'2017-02-19 10:54:28',1487501668,NULL),(1838937704,1957332,1,241858,0,1,1,'B',1,0.869952,207,541725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 33, \"great\": 491, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 2}}',88.882,122464876,440282,NULL,'2016-03-11 06:41:58',1457678518,NULL),(1839817892,1957332,1,659571,0,1,1,'B',1,0.8728,215,534630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 33, \"great\": 499, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 625}}',88.9921,123909727,391962,NULL,'2016-05-15 00:59:08',1463273948,NULL),(1839860425,1957332,1,563669,1,1,1,'A',1,0.92,165,638647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 463, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 525}}',89.0281,123827845,405484,NULL,'2016-05-11 07:21:54',1462951314,NULL),(1838975489,1957332,1,706157,1,1,1,'A',1,0.915138,197,672659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 369, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 436}}',89.0439,122368486,344374,NULL,'2016-03-06 04:21:57',1457238117,NULL),(1839781615,1957332,1,628155,0,1,1,'A',1,0.932806,296,723061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 446, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 506}}',89.1777,123973734,426490,NULL,'2016-05-18 02:26:33',1463538393,NULL),(1838853778,1957332,1,821900,1,1,1,'S',1,0.963014,365,845142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 338, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 365}}',89.2151,122201558,470620,NULL,'2016-02-27 05:03:52',1456549432,NULL),(1839805038,1957332,1,912442,1,1,1,'A',1,0.930025,379,768013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 340}, \"maximum_statistics\": {\"great\": 393}}',89.2423,123827709,389480,NULL,'2016-05-11 07:07:29',1462950449,NULL),(1841310287,1957332,1,680468,1,1,1,'B',1,0.881156,247,552749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 51, \"great\": 763, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 934}}',89.2425,126336073,626398,NULL,'2016-09-13 05:49:24',1473745764,NULL),(1843625961,1957332,1,1179451,1,1,1,'A',1,0.915575,639,731529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 10, \"great\": 581, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 687}}',89.373,129980974,700222,NULL,'2017-04-08 00:06:05',1491609965,NULL),(1839127720,1957332,1,916253,1,1,1,'S',1,0.994595,185,931619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 183, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 185}}',89.5109,122741786,169940,NULL,'2016-03-23 22:08:33',1458770913,NULL),(1840889159,1957332,1,961332,1,1,1,'A',1,0.932515,366,749881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 426, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 489}}',89.5987,125431568,522132,NULL,'2016-07-27 21:53:04',1469656384,NULL),(1838692534,1957332,1,567838,1,1,1,'S',1,0.967851,591,860196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 553, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 591}}',89.6162,121996464,708830,NULL,'2016-02-17 04:22:50',1455682970,NULL),(1839394063,1957332,1,790550,1,1,1,'B',1,0.860539,308,530456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 24, \"great\": 479, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 631}}',89.6819,123209708,461572,NULL,'2016-04-13 06:59:59',1460530799,NULL),(1841394319,1957332,1,794747,1,1,1,'S',1,0.951546,485,824349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 438, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 485}}',89.6851,126278851,538190,NULL,'2016-09-10 06:34:29',1473489269,NULL),(1843482576,1957332,1,1223413,1,1,1,'A',1,0.92037,222,689295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 463, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 540}}',89.8108,129536488,472208,NULL,'2017-03-14 01:08:34',1489453714,NULL),(1851804046,1957332,1,1670334,1,1,1,'A',1,0.944139,362,747781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 491, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 546}}',90.1105,142282067,485098,NULL,'2019-01-18 08:32:18',1547800338,NULL),(1841422111,1957332,1,52265,0,1,1,'B',1,0.890625,285,189657,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 25, \"great\": 650, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 800}}',90.156,126387578,349794,NULL,'2016-09-16 08:30:14',1474014614,NULL),(1838949354,1957332,1,190767,0,1,1,'S',1,0.957627,708,788498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 648, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 708}}',90.1974,122445657,777550,NULL,'2016-03-10 05:01:09',1457586069,NULL),(1843157662,1957332,1,1021969,0,1,1,'B',1,0.872359,208,548588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 48, \"great\": 894, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1136}}',90.329,129127474,748664,NULL,'2017-02-19 10:26:09',1487499969,NULL),(1843215107,1957332,1,288508,0,1,1,'A',1,0.904922,264,659389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 373, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 447}}',90.4196,129103728,381340,NULL,'2017-02-18 08:43:55',1487407435,NULL),(1839674777,1957332,1,757299,1,1,1,'A',1,0.902228,104,573890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 340, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 404}}',90.4229,123657974,224760,NULL,'2016-05-03 06:02:16',1462255336,NULL),(1840231352,1957332,1,821694,0,1,1,'A',1,0.901977,149,591982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 16, \"great\": 504, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 607}}',90.4601,124502162,407022,NULL,'2016-06-10 23:03:28',1465599808,NULL),(1852591332,1957332,1,671099,1,1,1,'S',1,0.975694,288,941156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 274, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 288}}',90.4658,143764154,321539,NULL,'2019-04-16 04:23:10',1555388590,NULL),(1851710443,1957332,1,1832116,0,1,1,'A',1,0.942598,127,692034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 302, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 331}}',90.6283,142338884,219000,NULL,'2019-01-21 08:48:27',1548060507,NULL),(1840827008,1957332,1,480687,0,1,1,'A',1,0.927273,127,673959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 190, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 220}}',90.6311,125510430,148060,NULL,'2016-07-31 19:58:26',1469995106,NULL),(1838748020,1957332,1,262276,1,1,1,'A',1,0.941099,264,729373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 345, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 382}}',90.7619,122221446,319100,NULL,'2016-02-27 22:14:23',1456611263,NULL),(1851690034,1957332,1,905993,1,1,1,'A',1,0.928058,139,813242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 119}, \"maximum_statistics\": {\"great\": 139}}',90.7772,142338656,108155,NULL,'2019-01-21 08:18:58',1548058738,NULL),(1838799776,1957332,1,672566,0,1,1,'A',1,0.917143,303,674055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 452, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 525}}',90.793,122222735,473254,NULL,'2016-02-27 23:33:17',1456615997,NULL),(1838824470,1957332,1,153002,0,1,1,'A',1,0.907745,269,625769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 21, \"great\": 737, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 878}}',90.8136,122270108,639730,NULL,'2016-03-01 06:07:14',1456812434,NULL),(1839306231,1957332,1,298177,1,1,1,'A',1,0.967466,503,785669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 550, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 584}}',90.8948,123114724,533230,NULL,'2016-04-09 03:21:21',1460172081,NULL),(1840300702,1957332,1,750225,1,1,1,'A',1,0.947423,485,811811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 434, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 485}}',90.947,124738038,598420,NULL,'2016-06-22 05:09:11',1466572151,NULL),(1839183582,1957332,1,307804,1,1,1,'A',1,0.901324,205,619947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 14, \"great\": 681}, \"maximum_statistics\": {\"great\": 831}}',91.0182,122815027,626222,NULL,'2016-03-26 22:51:40',1459032700,NULL),(1839689346,1957332,1,646507,0,1,1,'A',1,0.925178,218,679412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 369, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 421}}',91.054,123634422,339604,NULL,'2016-05-02 01:34:20',1462152860,NULL),(1851740705,1957332,1,1621243,1,1,1,'A',1,0.935451,227,737774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 428, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 488}}',91.2256,142282036,473264,NULL,'2019-01-18 08:29:19',1547800159,NULL),(1841337464,1957332,1,506482,1,1,1,'S',1,0.95045,222,824145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 200, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 222}}',91.2464,126400028,211790,NULL,'2016-09-16 21:33:21',1474061601,NULL),(1838791690,1957332,1,351270,1,1,1,'A',1,0.950092,316,762036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 496, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 541}}',91.2492,122201629,524940,NULL,'2016-02-27 05:08:07',1456549687,NULL),(1839541484,1957332,1,756082,1,1,1,'A',1,0.906493,165,584859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 28, \"great\": 654}, \"maximum_statistics\": {\"great\": 770}}',91.3236,123586992,535456,NULL,'2016-04-30 08:05:46',1462003546,NULL),(1841606311,1957332,1,968845,0,1,1,'B',1,0.882787,232,570657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 13, \"great\": 480, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 610}}',91.4272,126739252,400456,NULL,'2016-10-06 07:49:55',1475740195,NULL),(1839888394,1957332,1,176339,1,1,1,'B',1,0.888614,226,569334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 18, \"great\": 489, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 606}}',91.5212,123827785,469982,NULL,'2016-05-11 07:15:50',1462950950,NULL),(1839954507,1957332,1,250577,1,1,1,'A',1,0.918288,203,674574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 16, \"great\": 661, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 771}}',91.6365,124033231,631590,NULL,'2016-05-21 00:30:33',1463790633,NULL),(1841355548,1957332,1,520270,1,1,1,'B',1,0.886266,208,590700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 371, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 466}}',91.7012,126387819,343340,NULL,'2016-09-16 08:49:53',1474015793,NULL),(1839795588,1957332,1,534233,1,1,1,'A',1,0.943965,257,717272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 415, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 464}}',91.9104,123935066,492994,NULL,'2016-05-16 01:22:30',1463361750,NULL),(1839786087,1957332,1,709158,0,1,1,'A',1,0.916667,101,611545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 430, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 504}}',92.0599,123908503,305728,NULL,'2016-05-14 23:31:28',1463268688,NULL),(1838834730,1957332,1,378247,0,1,1,'A',1,0.920723,241,670089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 13, \"great\": 618, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 719}}',92.0694,122323254,580412,NULL,'2016-03-04 06:40:50',1457073650,NULL),(1840184819,1957332,1,454927,0,1,1,'B',1,0.89823,329,643198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 383, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 452}}',92.0871,124483982,394848,NULL,'2016-06-10 03:50:44',1465530644,NULL),(1841357587,1957332,1,712825,1,1,1,'A',1,0.935185,286,720102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 476, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 540}}',92.0987,126351030,464730,NULL,'2016-09-14 03:49:41',1473824981,NULL),(1839876591,1957332,1,684079,0,1,1,'B',1,0.885546,214,579578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 48, \"great\": 1163, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1446, \"legacy_combo_increase\": 4}}',92.1018,123829301,1104708,NULL,'2016-05-11 09:24:25',1462958665,NULL),(1843481847,1957332,1,1196433,1,1,1,'B',1,0.864912,390,577263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 17, \"great\": 433, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 570}}',92.1094,129445983,465760,NULL,'2017-03-09 03:35:58',1489030558,NULL),(1855647422,1957332,1,1043371,1,1,1,'A',1,0.913793,309,687529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 436, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 522}}',92.1395,148142819,447900,NULL,'2020-01-13 05:43:37',1578894217,NULL),(1846238720,1957332,1,1013864,1,1,1,'B',1,0.895176,477,669813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 1, \"great\": 427, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 539}}',92.2722,133876507,550570,NULL,'2017-11-05 05:48:56',1509860936,NULL),(1839548015,1957332,1,97171,1,1,1,'A',1,0.911504,345,663298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 481, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 565}}',92.3347,123565960,430752,NULL,'2016-04-29 10:22:07',1461925327,NULL),(1838878290,1957332,1,271477,1,1,1,'A',1,0.961483,319,818070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 639, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 688}}',92.3507,122443663,751500,NULL,'2016-03-10 01:39:15',1457573955,NULL),(1839168941,1957332,1,185055,1,1,1,'B',1,0.876451,148,534907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 18, \"great\": 472, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 603}}',92.4529,122848179,347260,NULL,'2016-03-28 07:36:39',1459150599,NULL),(1841404173,1957332,1,308057,1,1,1,'A',1,0.900324,294,620213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 25, \"great\": 519, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 617}}',92.5994,126303453,462756,NULL,'2016-09-11 08:06:29',1473581189,NULL),(1839584493,1957332,1,815905,1,1,1,'B',1,0.86858,151,504844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 25, \"great\": 513, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 662}}',92.6976,123587559,400766,NULL,'2016-04-30 08:34:50',1462005290,NULL),(1852601296,1957332,1,829732,0,1,1,'A',1,0.93287,161,686980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 378, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 432}}',92.6995,143726492,341888,NULL,'2019-04-14 00:03:58',1555200238,NULL),(1839864608,1957332,1,217519,0,1,1,'B',1,0.899874,124,558134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 28, \"great\": 663, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 794}}',92.7991,123908553,451440,NULL,'2016-05-14 23:34:56',1463268896,NULL),(1843151813,1957332,1,1021349,1,1,1,'A',1,0.903302,202,616045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 12, \"great\": 525, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 636}}',92.8291,129160150,495850,NULL,'2017-02-21 05:20:11',1487654411,NULL),(1840002113,1957332,1,888024,0,1,1,'B',1,0.86791,194,511299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 69, \"great\": 1016, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1287}}',92.8863,124122723,726950,NULL,'2016-05-24 21:58:19',1464127099,NULL),(1840335403,1957332,1,715022,1,1,1,'A',1,0.906915,187,623212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 314, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 376}}',92.9165,124645281,252786,NULL,'2016-06-17 19:26:00',1466191560,NULL),(1839803349,1957332,1,187440,1,1,1,'S',1,0.978261,529,849013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 506, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 529}}',93.0585,123957425,489586,NULL,'2016-05-17 07:21:19',1463469679,NULL),(1842366845,1957332,1,1075867,1,1,1,'A',1,0.949868,274,763304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 345, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 379}}',93.0737,127878399,330590,NULL,'2016-12-11 23:09:56',1481497796,NULL),(1838980461,1957332,1,124433,1,1,1,'A',1,0.912553,218,647186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 21, \"great\": 606, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 709}}',93.1816,122481941,582356,NULL,'2016-03-12 00:09:20',1457741360,NULL),(1839631654,1957332,1,886547,1,1,1,'A',1,0.946667,195,713593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 342, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 375}}',93.2857,123522541,254372,NULL,'2016-04-27 07:42:30',1461742950,NULL),(1839198337,1957332,1,315047,1,1,1,'A',1,0.913971,254,684805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 19, \"great\": 582, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 680}}',93.3112,122847688,638742,NULL,'2016-03-28 06:52:34',1459147954,NULL),(1839860338,1957332,1,563660,0,1,1,'B',1,0.847173,271,500859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 45, \"great\": 831, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1132}}',93.4722,123865078,749642,NULL,'2016-05-13 06:28:32',1463120912,NULL),(1839701146,1957332,1,313793,0,1,1,'A',1,0.92505,305,683219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 37, \"great\": 882, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 994}}',93.4914,123657915,791288,NULL,'2016-05-03 05:57:34',1462255054,NULL),(1838805336,1957332,1,290551,0,1,1,'A',1,0.95409,431,787561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 548, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 599}}',93.5072,122200326,582080,NULL,'2016-02-27 03:47:08',1456544828,NULL),(1839895371,1957332,1,799060,0,1,1,'A',1,0.913485,166,614897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 58, \"great\": 1076, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1231}}',93.5981,123909470,819452,NULL,'2016-05-15 00:41:23',1463272883,NULL),(1843832659,1957332,1,933196,1,1,1,'S',1,0.967049,349,863534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 326, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 349}}',93.6179,130059912,367910,NULL,'2017-04-12 03:38:23',1491968303,NULL),(1839118322,1957332,1,767037,1,1,1,'A',1,0.955312,297,816983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 541, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 593}}',93.6765,122569853,609940,NULL,'2016-03-16 00:08:43',1458086923,NULL),(1841082928,1957332,1,872675,0,1,1,'B',1,0.882826,341,592604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 30, \"great\": 458, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 559}}',93.6807,125911259,408784,NULL,'2016-08-21 04:04:08',1471752248,NULL),(1839699034,1957332,1,540256,0,1,1,'A',1,0.926426,168,655154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 581, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',93.7071,123659089,463456,NULL,'2016-05-03 07:36:34',1462260994,NULL),(1839888450,1957332,1,176228,1,1,1,'A',1,0.930791,290,740853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 309, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 354}}',93.7342,123973223,319990,NULL,'2016-05-18 01:35:29',1463535329,NULL),(1839636927,1957332,1,166653,0,1,1,'A',1,0.960337,209,798028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 387, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 416}}',93.7985,123521991,366838,NULL,'2016-04-27 06:49:37',1461739777,NULL),(1838810013,1957332,1,435161,1,1,1,'A',1,0.980349,279,873560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 443, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 458}}',93.8126,122269448,468438,NULL,'2016-03-01 05:00:38',1456808438,NULL),(1840177664,1957332,1,179713,0,1,1,'B',1,0.862222,209,536406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 23, \"great\": 512, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 675}}',94.2959,124525924,474132,NULL,'2016-06-11 22:00:53',1465682453,NULL),(1839007011,1957332,1,172832,1,1,1,'A',1,0.955224,197,775670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 429, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 469}}',94.3128,122659856,419144,NULL,'2016-03-20 06:54:54',1458456894,NULL),(1838786013,1957332,1,667757,0,1,1,'A',1,0.955738,169,795241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 279, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 305}}',94.3632,122253849,261256,NULL,'2016-02-29 09:16:14',1456737374,NULL),(1839223232,1957332,1,472797,1,1,1,'A',1,0.940771,363,782804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 320, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 363}}',94.3736,122821984,378990,NULL,'2016-03-27 06:33:05',1459060385,NULL),(1839670649,1957332,1,700418,1,1,1,'A',1,0.901606,226,630555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 408, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 498, \"legacy_combo_increase\": 1}}',94.4552,123634336,381646,NULL,'2016-05-02 01:27:27',1462152447,NULL),(1841397791,1957332,1,733638,1,1,1,'A',1,0.920243,484,215566,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 20, \"great\": 1332, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1561}}',94.488,126399223,928718,NULL,'2016-09-16 20:37:24',1474058244,NULL),(1869679564,1957332,1,3373353,1,1,1,'A',1,0.947269,250,755941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 478, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 531}}',94.5011,169701647,473486,NULL,'2022-02-11 00:57:32',1644541052,NULL),(1842445494,1957332,1,1001102,0,1,1,'A',1,0.935146,283,709060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 420, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 478}}',94.628,127878418,409856,NULL,'2016-12-11 23:11:59',1481497919,NULL),(1842303346,1957332,1,975942,1,1,1,'A',1,0.967667,386,840912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 406, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 433}}',94.658,127658604,487848,NULL,'2016-11-29 00:14:09',1480378449,NULL),(1838857278,1957332,1,204160,1,1,1,'S',1,0.955729,384,840149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 350, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 384}}',94.7006,122199895,423580,NULL,'2016-02-27 03:16:46',1456543006,NULL),(1851772432,1957332,1,219605,0,1,1,'A',1,0.916821,277,698039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 458, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 541}}',94.8649,142338630,420906,NULL,'2019-01-21 08:15:49',1548058549,NULL),(3695101082,1957332,1,4657410,1,1,1,'A',1,0.957031,307,784629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 472, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 512}}',95.3736,185814705,469400,NULL,'2024-10-17 08:22:32',1729153352,NULL),(1839618819,1957332,1,82034,0,1,1,'A',1,0.974138,587,813667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 888, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 928}}',95.6065,123587780,888920,NULL,'2016-04-30 08:45:08',1462005908,NULL),(1843811251,1957332,1,271260,0,1,1,'A',1,0.929087,167,664434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 366, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 416}}',95.8755,130097410,291412,NULL,'2017-04-14 07:07:23',1492153643,NULL),(1841375867,1957332,1,169840,0,1,1,'A',1,0.948297,676,803107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 739, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',95.9038,126399980,1038026,NULL,'2016-09-16 21:30:16',1474061416,NULL),(1840275805,1957332,1,172833,0,1,1,'A',1,0.911765,314,664696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 505, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 595}}',95.9348,124501836,485240,NULL,'2016-06-10 22:36:40',1465598200,NULL),(1838957238,1957332,1,195245,1,1,1,'A',1,0.949153,350,785945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 647, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 708}}',95.9404,122445570,671056,NULL,'2016-03-10 04:52:22',1457585542,NULL),(1839255446,1957332,1,82709,0,1,1,'A',1,0.903061,100,560322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 328, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 392}}',95.9593,122848211,228900,NULL,'2016-03-28 07:38:48',1459150728,NULL),(1851721205,1957332,1,798255,0,1,1,'B',1,0.8769,110,585710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 253, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 329}}',96.1305,142368016,226716,NULL,'2019-01-23 03:44:36',1548215076,NULL),(1839873035,1957332,1,510476,0,1,1,'B',1,0.893133,150,556885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 42, \"great\": 855, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1034}}',96.1963,123864434,606978,NULL,'2016-05-13 05:26:03',1463117163,NULL),(1838910962,1957332,1,179319,1,1,1,'S',1,0.951952,333,816010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 301, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 333}}',96.3048,122445683,363080,NULL,'2016-03-10 05:03:26',1457586206,NULL),(1840240969,1957332,1,79301,0,1,1,'A',1,0.906312,149,601109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 429, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 507}}',96.3312,124501811,319994,NULL,'2016-06-10 22:34:30',1465598070,NULL),(1839861191,1957332,1,497455,0,1,1,'B',1,0.882845,247,572685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 21, \"great\": 387, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',96.4442,123864596,320448,NULL,'2016-05-13 05:43:54',1463118234,NULL),(1838659044,1957332,1,350402,0,1,1,'S',1,0.968317,505,867115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 473, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 505}}',96.5032,121996373,581580,NULL,'2016-02-17 04:13:25',1455682405,NULL),(1838770069,1957332,1,660343,1,1,1,'A',1,0.953933,335,787932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 406, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 445}}',96.7043,122202139,409180,NULL,'2016-02-27 05:38:50',1456551530,NULL),(1839735356,1957332,1,734843,1,1,1,'B',1,0.857719,204,512510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 44, \"great\": 753, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 991}}',96.7286,123761873,710274,NULL,'2016-05-07 22:31:37',1462660297,NULL),(1839822657,1957332,1,110334,0,1,1,'A',1,0.941598,456,785909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 434, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 488}}',96.9097,123827606,523588,NULL,'2016-05-11 06:57:52',1462949872,NULL),(1841380271,1957332,1,656039,1,1,1,'A',1,0.934295,307,781412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 272, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 312}}',97.0277,126278885,317540,NULL,'2016-09-10 06:36:23',1473489383,NULL),(1838848011,1957332,1,526244,0,1,1,'A',1,0.937639,298,757296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 396, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 449}}',97.0691,122200717,455150,NULL,'2016-02-27 04:11:20',1456546280,NULL),(1838904643,1957332,1,419610,0,1,1,'A',1,0.957726,296,810547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 318, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 343, \"legacy_combo_increase\": 3}}',97.3829,122481479,390324,NULL,'2016-03-11 23:36:53',1457739413,NULL),(1869742927,1957332,1,3414176,1,1,1,'A',1,0.945255,348,788111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 372, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 411}}',97.4017,169705824,410974,NULL,'2022-02-11 05:10:00',1644556200,NULL),(1841309290,1957332,1,750226,0,1,1,'A',1,0.916149,158,644199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 560, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 644}}',97.4946,126382511,500152,NULL,'2016-09-15 23:34:29',1473982469,NULL),(1839834159,1957332,1,404823,1,1,1,'B',1,0.853987,143,491905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 48, \"great\": 705, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 928}}',97.5845,123908693,624734,NULL,'2016-05-14 23:44:25',1463269465,NULL),(1838883058,1957332,1,339132,0,1,1,'A',1,0.913279,184,629092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 22, \"great\": 632, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 738}}',97.588,122364625,507598,NULL,'2016-03-06 00:02:01',1457222521,NULL),(1838563908,1957332,1,770473,1,1,1,'S',1,0.958924,353,847392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 324, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 353}}',97.5938,121896324,404790,NULL,'2016-02-12 08:58:00',1455267480,NULL),(1840178495,1957332,1,296794,1,1,1,'A',1,0.901763,170,602957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 334, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 397}}',98.0447,124483571,249978,NULL,'2016-06-10 03:14:18',1465528458,NULL),(1838803582,1957332,1,289338,0,1,1,'A',1,0.954964,256,754855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 900, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 977}}',98.0595,122200078,788560,NULL,'2016-02-27 03:30:21',1456543821,NULL),(1869698156,1957332,1,3171046,1,1,1,'A',1,0.975,403,864643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 419, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 440}}',98.0786,169701882,536660,NULL,'2022-02-11 01:13:17',1644541997,NULL),(1852588807,1957332,1,473912,1,1,1,'A',1,0.935154,586,783270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 510, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 586}}',98.1525,143726567,678210,NULL,'2019-04-14 00:12:00',1555200720,NULL),(1843135530,1957332,1,173384,1,1,1,'A',1,0.914784,220,641691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 412, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 487}}',98.3706,129145106,380912,NULL,'2017-02-20 08:28:51',1487579331,NULL),(1851752709,1957332,1,113262,1,1,1,'A',1,0.914414,298,756086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 277, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 333}}',98.4943,142338788,336565,NULL,'2019-01-21 08:35:58',1548059758,NULL),(1839552897,1957332,1,809956,1,1,1,'S',1,0.980907,419,903641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 403, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 419}}',98.5174,123588210,530260,NULL,'2016-04-30 09:07:31',1462007251,NULL),(1869743991,1957332,1,3431444,1,1,1,'A',1,0.934685,180,684456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 590, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 666}}',98.5679,169700280,466450,NULL,'2022-02-10 23:33:51',1644536031,NULL),(1839604460,1957332,1,916081,1,1,1,'B',1,0.898681,421,642961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 20, \"great\": 866, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1061}}',98.7236,123522394,930944,NULL,'2016-04-27 07:29:55',1461742195,NULL),(1838761591,1957332,1,404824,0,1,1,'A',1,0.939142,295,720774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 650, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 723}}',98.764,122221734,651392,NULL,'2016-02-27 22:32:04',1456612324,NULL),(1838798491,1957332,1,179614,0,1,1,'A',1,0.965909,309,815762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 412, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 440}}',98.8968,122269396,453042,NULL,'2016-03-01 04:56:09',1456808169,NULL),(1839735141,1957332,1,332273,0,1,1,'B',1,0.895753,238,625386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 12, \"great\": 627, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 777}}',98.9975,123657674,596876,NULL,'2016-05-03 05:38:41',1462253921,NULL),(1839732500,1957332,1,732084,1,1,1,'S',1,0.972222,162,886158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 153}, \"maximum_statistics\": {\"great\": 162}}',99.0003,123634447,142054,NULL,'2016-05-02 01:36:41',1462153001,NULL),(1839803541,1957332,1,717066,0,1,1,'A',1,0.936202,155,725301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 301, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 337}}',99.0488,123847183,257332,NULL,'2016-05-12 07:55:04',1463039704,NULL),(1839857078,1957332,1,347319,0,1,1,'B',1,0.887879,253,567100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 45, \"great\": 813, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 990}}',99.0558,123935366,651062,NULL,'2016-05-16 01:51:59',1463363519,NULL),(1839214135,1957332,1,804108,1,1,1,'A',1,0.937126,279,713673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 447, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 501}}',99.162,122847713,463804,NULL,'2016-03-28 06:54:37',1459148077,NULL),(1841415966,1957332,1,315048,0,1,1,'A',1,0.903527,264,627933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 402, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 482}}',99.1665,126369838,369644,NULL,'2016-09-15 07:39:57',1473925197,NULL),(1843134123,1957332,1,236811,0,1,1,'B',1,0.894027,311,626533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 8, \"great\": 417, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 519}}',99.2537,129076265,419834,NULL,'2017-02-16 22:18:36',1487283516,NULL),(1841593742,1957332,1,777798,0,1,1,'A',1,0.918018,227,667779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 469, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 555, \"legacy_combo_increase\": 1}}',99.3195,126753360,499434,NULL,'2016-10-07 06:47:11',1475822831,NULL),(1842348521,1957332,1,938682,1,1,1,'S',1,0.95679,162,839006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 148, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 162}}',99.4092,127878333,156176,NULL,'2016-12-11 23:04:25',1481497465,NULL),(1839571246,1957332,1,545845,1,1,1,'S',1,0.987152,467,920812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 455, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 467}}',99.4231,123540104,538730,NULL,'2016-04-28 03:25:33',1461813933,NULL),(1838869400,1957332,1,461060,1,1,1,'S',1,0.97136,419,875779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 395, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 419}}',99.4362,122247600,461450,NULL,'2016-02-29 00:09:22',1456704562,NULL),(1840205138,1957332,1,642647,0,1,1,'A',1,0.920814,188,680296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 380, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 442}}',99.5169,124526670,364924,NULL,'2016-06-11 22:53:53',1465685633,NULL),(1843214026,1957332,1,1051709,0,1,1,'A',1,0.921941,116,698614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 237}}',99.8059,129140857,143733,NULL,'2017-02-20 01:03:25',1487552605,NULL),(1843208389,1957332,1,1120614,1,1,1,'A',1,0.961165,262,800782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 383}, \"maximum_statistics\": {\"great\": 412}}',99.9821,129128113,352580,NULL,'2017-02-19 11:05:04',1487502304,NULL),(1839539414,1957332,1,524407,1,1,1,'A',1,0.973,288,854195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 474, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 500}}',100.084,123587923,543966,NULL,'2016-04-30 08:52:28',1462006348,NULL),(1839812703,1957332,1,66475,0,1,1,'B',1,0.89281,120,566142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 29, \"great\": 630, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 765}}',100.135,123909569,463474,NULL,'2016-05-15 00:48:52',1463273332,NULL),(1839800187,1957332,1,648818,0,1,1,'S',1,0.961957,184,854543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 170, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 184}}',100.202,123957155,171842,NULL,'2016-05-17 06:49:01',1463467741,NULL),(1851695458,1957332,1,913010,1,1,1,'A',1,0.900662,105,655648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 151}}',100.26,142338729,92555,NULL,'2019-01-21 08:26:58',1548059218,NULL),(1838606727,1957332,1,261590,0,1,1,'A',1,0.943133,312,763926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 418, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 466, \"legacy_combo_increase\": 1}}',100.319,121895704,441870,NULL,'2016-02-12 08:09:34',1455264574,NULL),(1855616943,1957332,1,999019,1,1,1,'S',1,0.979401,267,901586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 256}, \"maximum_statistics\": {\"great\": 267}}',100.349,148142897,268340,NULL,'2020-01-13 05:52:18',1578894738,NULL),(1839613824,1957332,1,818078,1,1,1,'S',1,0.983586,396,914507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 383, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 396}}',100.425,123540269,410820,NULL,'2016-04-28 03:44:17',1461815057,NULL),(1838775878,1957332,1,761937,1,1,1,'S',1,0.97482,278,881100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 264, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 278}}',100.636,122201854,290728,NULL,'2016-02-27 05:22:26',1456550546,NULL),(1839231489,1957332,1,553401,1,1,1,'A',1,0.919931,332,703860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 15, \"great\": 744, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 868}}',100.66,122844061,847976,NULL,'2016-03-28 01:43:10',1459129390,NULL),(1839632372,1957332,1,165341,1,1,1,'A',1,0.952899,418,809354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 502, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 552}}',100.741,123521969,537538,NULL,'2016-04-27 06:47:08',1461739628,NULL),(1873668917,1957332,1,3137706,1,1,1,'A',1,0.967681,336,836551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 494, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 526}}',100.881,175607614,558410,NULL,'2022-11-11 09:03:54',1668157434,NULL),(1851751626,1957332,1,1781244,1,1,1,'A',1,0.935374,147,819130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 128, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 147}}',100.929,142338644,156128,NULL,'2019-01-21 08:17:11',1548058631,NULL),(1841334692,1957332,1,884718,1,1,1,'A',1,0.917989,321,714586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 318, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 378}}',101.107,126297182,336230,NULL,'2016-09-11 00:59:56',1473555596,NULL),(1838764439,1957332,1,217520,0,1,1,'A',1,0.96187,231,740681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 656, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 695}}',101.131,122201894,485147,NULL,'2016-02-27 05:25:22',1456550722,NULL),(1841309766,1957332,1,55506,1,1,1,'S',1,0.992623,610,131379,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 601}, \"maximum_statistics\": {\"great\": 610}}',101.279,126387888,262890,NULL,'2016-09-16 08:56:16',1474016176,NULL),(1842737457,1957332,1,1049261,0,1,1,'A',1,0.917978,233,689242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 378, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 445}}',101.33,128600504,375828,NULL,'2017-01-21 22:59:12',1485039552,NULL),(1851766381,1957332,1,215534,1,1,1,'A',1,0.93346,94,684900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 234, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 263}}',101.487,142338695,144804,NULL,'2019-01-21 08:23:07',1548058987,NULL),(1840862627,1957332,1,430836,0,1,1,'A',1,0.913607,171,636845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 394, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 463}}',101.508,125510305,318200,NULL,'2016-07-31 19:50:38',1469994638,NULL),(1840857025,1957332,1,751211,0,1,1,'A',1,0.926966,110,633579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 393, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 445}}',101.595,125510602,256172,NULL,'2016-07-31 20:08:38',1469995718,NULL),(1838981950,1957332,1,751436,1,1,1,'A',1,0.967466,408,843493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 552, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 584}}',101.693,122552213,548560,NULL,'2016-03-15 01:42:49',1458006169,NULL),(1840917198,1957332,1,998996,1,1,1,'B',1,0.892,174,615618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 375}}',101.735,125510260,269032,NULL,'2016-07-31 19:47:43',1469994463,NULL),(1843163407,1957332,1,37164,1,1,1,'S',1,0.985777,457,887892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 444, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 457, \"legacy_combo_increase\": 1}}',101.774,129142396,562340,NULL,'2017-02-20 03:51:06',1487562666,NULL),(1840208760,1957332,1,719099,0,1,1,'A',1,0.906535,196,603881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 30, \"great\": 565, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 658}}',102.215,124483868,442726,NULL,'2016-06-10 03:40:22',1465530022,NULL),(1839874735,1957332,1,274021,1,1,1,'A',1,0.937838,332,775890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 326, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 370}}',102.241,123973719,388300,NULL,'2016-05-18 02:24:26',1463538266,NULL),(1842433843,1957332,1,1111086,1,1,1,'A',1,0.964164,520,841238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 546, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 586}}',102.371,127878323,692344,NULL,'2016-12-11 23:03:24',1481497404,NULL),(1839782934,1957332,1,57380,1,1,1,'B',1,0.886029,398,605802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 8, \"great\": 428, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 544}}',102.392,123827752,468750,NULL,'2016-05-11 07:12:48',1462950768,NULL),(1839249382,1957332,1,872597,1,1,1,'A',1,0.907292,437,695432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 3, \"great\": 394, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 480}}',102.445,122814629,505410,NULL,'2016-03-26 22:25:04',1459031104,NULL),(1839200225,1957332,1,698106,1,1,1,'A',1,0.923358,339,708910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 360, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 411}}',102.593,122847765,404170,NULL,'2016-03-28 06:59:01',1459148341,NULL),(1869740363,1957332,1,3212963,1,1,1,'A',1,0.970363,318,814688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 498, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 523}}',102.996,169701783,478420,NULL,'2022-02-11 01:07:09',1644541629,NULL),(1843129161,1957332,1,827180,0,1,1,'A',1,0.905904,320,646303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 455, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 542}}',103.05,129103570,402708,NULL,'2017-02-18 08:31:19',1487406679,NULL),(1839756599,1957332,1,742084,1,1,1,'A',1,0.932079,367,733273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 535, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 611, \"legacy_combo_increase\": 1}}',103.099,123657591,607210,NULL,'2016-05-03 05:32:11',1462253531,NULL),(1839800254,1957332,1,241430,1,1,1,'A',1,0.933393,364,710141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 499}, \"maximum_statistics\": {\"great\": 563}}',103.113,123827811,470094,NULL,'2016-05-11 07:18:55',1462951135,NULL),(1838834994,1957332,1,685030,1,1,1,'A',1,0.965201,168,770514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 518, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 546}}',103.218,122202010,444778,NULL,'2016-02-27 05:32:20',1456551140,NULL),(1838635917,1957332,1,215534,1,1,1,'S',1,0.956274,263,841184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 240, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 263}}',103.379,122144160,250660,NULL,'2016-02-24 10:10:28',1456308628,NULL),(1840235488,1957332,1,331990,0,1,1,'A',1,0.927619,189,682480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 462, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 525}}',103.435,124526530,388720,NULL,'2016-06-11 22:42:02',1465684922,NULL),(1839722587,1957332,1,665378,1,1,1,'A',1,0.912162,200,654876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 14, \"great\": 502, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 592}}',103.59,123658740,451524,NULL,'2016-05-03 07:05:47',1462259147,NULL),(1839212459,1957332,1,846257,1,1,1,'A',1,0.944444,506,771702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 563, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 630}}',103.781,122821917,621600,NULL,'2016-03-27 06:30:17',1459060217,NULL),(1839661052,1957332,1,613237,0,1,1,'A',1,0.921053,135,690848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 146, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 171}}',103.782,123634313,125282,NULL,'2016-05-02 01:25:34',1462152334,NULL),(1838806363,1957332,1,235099,0,1,1,'S',1,0.962054,224,834776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 207, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',103.914,122183185,236810,NULL,'2016-02-26 10:47:25',1456483645,NULL),(1839769935,1957332,1,176727,0,1,1,'B',1,0.895069,264,588299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 41, \"great\": 730, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 872}}',103.918,123909517,594132,NULL,'2016-05-15 00:45:20',1463273120,NULL),(1839735456,1957332,1,262277,0,1,1,'B',1,0.895879,193,579940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 376, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 461}}',104.217,123658557,317726,NULL,'2016-05-03 06:49:02',1462258142,NULL),(1869702553,1957332,1,3383149,1,1,1,'A',1,0.97007,217,826944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 268}, \"maximum_statistics\": {\"great\": 284}}',104.287,169700359,250660,NULL,'2022-02-10 23:38:26',1644536306,NULL),(1839879435,1957332,1,888017,1,1,1,'A',1,0.923037,170,629469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 27, \"great\": 835, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 955}}',104.304,123936769,724074,NULL,'2016-05-16 04:37:37',1463373457,NULL),(1839683833,1957332,1,185341,0,1,1,'B',1,0.89414,128,566065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 15, \"great\": 432, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 529}}',104.307,123659171,310472,NULL,'2016-05-03 07:43:48',1462261428,NULL),(1839220484,1957332,1,757984,1,1,1,'A',1,0.909736,160,627973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 422, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 493}}',104.343,122847611,370120,NULL,'2016-03-28 06:46:11',1459147571,NULL),(1839791872,1957332,1,813324,0,1,1,'A',1,0.919041,150,636887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 17, \"great\": 664, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 772}}',104.372,123908473,520850,NULL,'2016-05-14 23:29:10',1463268550,NULL),(1841393581,1957332,1,831279,0,1,1,'A',1,0.904199,136,606661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 323}, \"maximum_statistics\": {\"great\": 381}}',104.437,126424079,218110,NULL,'2016-09-17 22:54:01',1474152841,NULL),(1843766832,1957332,1,718650,1,1,1,'A',1,0.950575,282,783397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 393, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 435}}',104.685,130044505,466730,NULL,'2017-04-11 06:53:08',1491893588,NULL),(1869664521,1957332,1,3264893,1,1,1,'S',1,0.962862,552,857474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 511, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 552}}',105.165,169701732,610530,NULL,'2022-02-11 01:03:56',1644541436,NULL),(1839814315,1957332,1,913300,0,1,1,'B',1,0.897135,144,577779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 38, \"great\": 648, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 768, \"legacy_combo_increase\": 2}}',105.189,123847202,498702,NULL,'2016-05-12 07:57:49',1463039869,NULL),(1839199327,1957332,1,112700,0,1,1,'A',1,0.953826,198,757641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 350, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 379}}',105.316,122815052,275750,NULL,'2016-03-26 22:53:22',1459032802,NULL),(1841609182,1957332,1,969473,1,1,1,'S',1,0.979762,420,896521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 403, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 420}}',105.341,126739224,456740,NULL,'2016-10-06 07:47:30',1475740050,NULL),(1840615830,1957332,1,834459,0,1,1,'A',1,0.925472,259,676837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 455, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 530}}',105.397,125111728,410914,NULL,'2016-07-10 21:58:14',1468187894,NULL),(1840189670,1957332,1,531960,0,1,1,'A',1,0.943345,163,715032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 505, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 556}}',105.459,124483792,452862,NULL,'2016-06-10 03:33:08',1465529588,NULL),(1843153155,1957332,1,793189,1,1,1,'A',1,0.935047,302,707882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 652, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 739}}',105.674,129142149,626102,NULL,'2017-02-20 03:23:14',1487560994,NULL),(1843756744,1957332,1,593837,1,1,1,'S',1,0.951657,362,828190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 327, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 362}}',105.793,130097383,428910,NULL,'2017-04-14 07:05:17',1492153517,NULL),(1839853667,1957332,1,869677,1,1,1,'A',1,0.933806,151,698151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 376, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 423}}',105.84,123827726,314998,NULL,'2016-05-11 07:09:21',1462950561,NULL),(1843742125,1957332,1,1112374,1,1,1,'S',1,0.994302,351,940714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 347, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 351}}',106.01,130173930,385490,NULL,'2017-04-18 04:57:36',1492491456,NULL),(1839213405,1957332,1,846260,1,1,1,'A',1,0.924658,219,682336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 6, \"great\": 626, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 730}}',106.048,122823382,560014,NULL,'2016-03-27 07:53:21',1459065201,NULL),(1839186630,1957332,1,67841,1,1,1,'B',1,0.897912,289,609152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 350, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 431}}',106.275,122844315,318650,NULL,'2016-03-28 02:02:17',1459130537,NULL),(1839813978,1957332,1,469272,0,1,1,'B',1,0.893881,162,586259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 10, \"great\": 422, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 523}}',106.547,123864994,360556,NULL,'2016-05-13 06:20:39',1463120439,NULL),(1839743870,1957332,1,736477,0,1,1,'B',1,0.886735,85,537109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 15, \"great\": 394, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 490}}',106.62,123659439,254224,NULL,'2016-05-03 08:03:18',1462262598,NULL),(1839811940,1957332,1,106049,1,1,1,'A',1,0.938152,503,771710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 594, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 671}}',106.714,123844272,675250,NULL,'2016-05-12 02:01:07',1463018467,NULL),(1869728320,1957332,1,3042788,1,1,1,'A',1,0.961947,452,814719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 529, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 565}}',106.789,169702004,544168,NULL,'2022-02-11 01:21:07',1644542467,NULL),(1838911279,1957332,1,230217,1,1,1,'A',1,0.981699,407,847444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 738, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',106.948,122443776,774678,NULL,'2016-03-10 01:48:54',1457574534,NULL),(1843160278,1957332,1,81498,1,1,1,'A',1,0.949534,632,817665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 581, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 644}}',106.995,129160183,660790,NULL,'2017-02-21 05:23:05',1487654585,NULL),(1838964796,1957332,1,200144,1,1,1,'S',1,0.987288,354,878457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 345, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 354}}',107.031,122443632,310010,NULL,'2016-03-10 01:35:55',1457573755,NULL),(1839729587,1957332,1,783504,0,1,1,'A',1,0.917421,278,668061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 375, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 442}}',107.311,123634380,347360,NULL,'2016-05-02 01:31:08',1462152668,NULL),(1843312550,1957332,1,886669,1,1,1,'S',1,0.975556,450,888767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 428, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',107.325,129357622,517358,NULL,'2017-03-04 06:19:14',1488608354,NULL),(1838945552,1957332,1,685141,1,1,1,'B',1,0.86988,185,546079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 13, \"great\": 320, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 415}}',107.463,122392070,261540,NULL,'2016-03-07 06:36:03',1457332563,NULL),(1839211293,1957332,1,844663,1,1,1,'A',1,0.944297,239,768667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 336}, \"maximum_statistics\": {\"great\": 377}}',107.513,122848021,329220,NULL,'2016-03-28 07:22:13',1459149733,NULL),(1846247995,1957332,1,805872,1,1,1,'A',1,0.961451,206,782480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 410, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 441, \"legacy_combo_increase\": 1}}',107.589,133895698,493700,NULL,'2017-11-06 07:04:50',1509951890,NULL),(1846230637,1957332,1,1213666,1,1,1,'A',1,0.96509,231,805167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 415, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 444}}',107.934,133876544,445256,NULL,'2017-11-05 05:51:24',1509861084,NULL),(1839631291,1957332,1,221167,0,1,1,'A',1,0.980519,338,840011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 521, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 539}}',108.036,123560090,515296,NULL,'2016-04-29 02:19:46',1461896386,NULL),(1840167443,1957332,1,56487,1,1,1,'A',1,0.935328,270,739683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 453, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 518, \"legacy_combo_increase\": 1}}',108.749,124530032,522040,NULL,'2016-06-12 03:06:13',1465700773,NULL),(1839174050,1957332,1,298035,1,1,1,'A',1,0.930986,335,735527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 6, \"great\": 618, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 710}}',108.85,122815106,713986,NULL,'2016-03-26 22:56:24',1459032984,NULL),(1838981098,1957332,1,858835,1,1,1,'S',1,0.956193,331,838447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 302, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 331}}',108.858,122481440,338110,NULL,'2016-03-11 23:34:19',1457739259,NULL),(1839824190,1957332,1,663512,0,1,1,'B',1,0.897511,304,603959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 27, \"great\": 570, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 683}}',109.029,123865194,505580,NULL,'2016-05-13 06:39:56',1463121596,NULL),(3695089239,1957332,1,4765289,1,1,1,'S',1,0.971254,574,879799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 541, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 574}}',109.119,185814673,671720,NULL,'2024-10-17 08:17:35',1729153055,NULL),(1839652611,1957332,1,510597,1,1,1,'A',1,0.915625,262,641935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 32, \"great\": 963, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1120}}',109.196,123658817,838476,NULL,'2016-05-03 07:12:41',1462259561,NULL),(1839770682,1957332,1,227776,0,1,1,'S',1,0.982794,494,909532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 477, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 494}}',109.261,123973185,544120,NULL,'2016-05-18 01:30:22',1463535022,NULL),(1838791602,1957332,1,282813,0,1,1,'A',1,0.934846,375,716436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 14, \"great\": 915, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1036}}',109.267,122246774,915786,NULL,'2016-02-28 22:55:01',1456700101,NULL),(1838835679,1957332,1,191663,0,1,1,'A',1,0.96173,548,838915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 556, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 601}}',109.416,122247678,637556,NULL,'2016-02-29 00:15:42',1456704942,NULL),(1838880199,1957332,1,218269,1,1,1,'A',1,0.979973,725,887883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 720, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 749}}',109.444,122443733,907240,NULL,'2016-03-10 01:44:54',1457574294,NULL),(1839834624,1957332,1,330380,0,1,1,'A',1,0.961066,416,817070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 456, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',109.467,123957399,533808,NULL,'2016-05-17 07:18:02',1463469482,NULL),(1839639211,1957332,1,932619,1,1,1,'B',1,0.874549,254,542187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 10, \"great\": 425, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 554}}',109.815,123522611,376772,NULL,'2016-04-27 07:47:41',1461743261,NULL),(1840177466,1957332,1,235098,0,1,1,'B',1,0.888081,161,565367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 277, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',109.837,124484123,200496,NULL,'2016-06-10 04:04:59',1465531499,NULL),(1843136590,1957332,1,239186,1,1,1,'A',1,0.966094,451,823109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 981, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1047}}',110.108,129142238,1087782,NULL,'2017-02-20 03:34:48',1487561688,NULL),(1838877431,1957332,1,699,0,1,1,'B',1,0.872807,346,550232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 23, \"great\": 448, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',110.167,122392263,439164,NULL,'2016-03-07 06:55:20',1457333720,NULL),(1839174997,1957332,1,298175,1,1,1,'A',1,0.929655,285,699168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 641, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 725}}',110.591,122840943,606578,NULL,'2016-03-27 21:58:26',1459115906,NULL),(1839684193,1957332,1,459653,1,1,1,'A',1,0.969582,440,840348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 496, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 526}}',111.264,123717815,542398,NULL,'2016-05-06 03:42:24',1462506144,NULL),(1838872968,1957332,1,267513,1,1,1,'S',1,0.976872,454,895135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 433, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 454}}',111.275,122366484,511304,NULL,'2016-03-06 02:07:24',1457230044,NULL),(1839887149,1957332,1,692008,0,1,1,'A',1,0.920168,398,682503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 517, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 595}}',111.38,123864616,527046,NULL,'2016-05-13 05:46:06',1463118366,NULL),(1838846764,1957332,1,249796,0,1,1,'A',1,0.947183,601,761209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 18, \"great\": 1034, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1136, \"legacy_combo_increase\": 3}}',111.485,122341835,1054962,NULL,'2016-03-05 02:48:00',1457146080,NULL),(1839702704,1957332,1,770474,1,1,1,'B',1,0.895372,182,599826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 11, \"great\": 404, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 497}}',111.787,123658288,353862,NULL,'2016-05-03 06:26:45',1462256805,NULL),(1841397173,1957332,1,1023468,1,1,1,'A',1,0.955782,328,794594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 541, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 588}}',111.929,126271992,592244,NULL,'2016-09-09 21:11:48',1473455508,NULL),(1839889623,1957332,1,794077,1,1,1,'A',1,0.916038,234,698055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 449, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 530}}',112.023,123935112,463410,NULL,'2016-05-16 01:27:18',1463362038,NULL),(1838764709,1957332,1,171043,0,1,1,'A',1,0.97551,453,831367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 468, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 490}}',112.239,122221393,429502,NULL,'2016-02-27 22:11:09',1456611069,NULL),(1839949529,1957332,1,717060,0,1,1,'A',1,0.909561,94,581261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 332, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 387}}',112.254,124033259,197004,NULL,'2016-05-21 00:32:56',1463790776,NULL),(1843580005,1957332,1,1192273,1,1,1,'A',1,0.960204,287,821943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 452, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 490}}',112.624,129666306,510656,NULL,'2017-03-21 03:18:06',1490066286,NULL),(1839144381,1957332,1,778908,1,1,1,'A',1,0.959566,143,754829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 471, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 507}}',112.732,122815197,407070,NULL,'2016-03-26 23:02:10',1459033330,NULL),(1839729325,1957332,1,730352,0,1,1,'A',1,0.928421,157,663191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 420, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 475}}',112.833,123659200,322856,NULL,'2016-05-03 07:45:34',1462261534,NULL),(1839730625,1957332,1,206273,0,1,1,'A',1,0.929712,486,716487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 31, \"great\": 1107, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1252}}',112.986,123659030,1221726,NULL,'2016-05-03 07:31:24',1462260684,NULL),(1840251238,1957332,1,671100,1,1,1,'A',1,0.953271,171,758094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 394, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 428}}',113.218,124526978,355336,NULL,'2016-06-11 23:14:37',1465686877,NULL),(1839132042,1957332,1,172942,1,1,1,'A',1,0.943864,124,686477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 344, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 383}}',113.236,122814801,272876,NULL,'2016-03-26 22:35:21',1459031721,NULL),(1838814255,1957332,1,366622,0,1,1,'A',1,0.961508,579,806860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 7, \"great\": 1182, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1273, \"legacy_combo_increase\": 6}}',113.558,122221667,1356672,NULL,'2016-02-27 22:27:49',1456612069,NULL),(1840206470,1957332,1,190833,0,1,1,'B',1,0.896552,264,593273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 46, \"great\": 943, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1131}}',113.61,124505067,813494,NULL,'2016-06-11 02:41:45',1465612905,NULL),(1839551434,1957332,1,891250,1,1,1,'A',1,0.966667,418,818609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 763, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 810}}',113.65,123560981,869516,NULL,'2016-04-29 03:43:14',1461901394,NULL),(1839577974,1957332,1,153417,0,1,1,'B',1,0.865562,185,556495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 17, \"great\": 414, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 543}}',113.661,123522156,336174,NULL,'2016-04-27 07:06:47',1461740807,NULL),(1839660862,1957332,1,694737,0,1,1,'A',1,0.950485,288,740276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 469, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 515}}',113.772,123658345,434162,NULL,'2016-05-03 06:30:49',1462257049,NULL),(1839766875,1957332,1,949649,1,1,1,'A',1,0.920984,253,687187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 6, \"great\": 656, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 772}}',113.799,123657535,665162,NULL,'2016-05-03 05:28:54',1462253334,NULL),(1838848680,1957332,1,200142,0,1,1,'A',1,0.96,588,849116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 556, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 600}}',113.839,122200118,645216,NULL,'2016-02-27 03:33:08',1456543988,NULL),(1838748279,1957332,1,209484,0,1,1,'S',1,0.979354,557,902829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 534, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 557}}',113.906,122253946,624300,NULL,'2016-02-29 09:23:19',1456737799,NULL),(1869865469,1957332,1,1344287,1,1,1,'A',1,0.965887,428,835088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 480, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 513}}',114.021,169731998,563020,NULL,'2022-02-12 04:48:35',1644641315,NULL),(1843158172,1957332,1,179780,0,1,1,'A',1,0.938569,314,735823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 570, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 643}}',114.477,129064571,558170,NULL,'2017-02-16 07:29:19',1487230159,NULL),(1839869700,1957332,1,573663,1,1,1,'S',1,0.993191,514,936194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 507, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 514}}',114.673,123973563,639310,NULL,'2016-05-18 02:08:27',1463537307,NULL),(1839708631,1957332,1,658050,0,1,1,'A',1,0.956667,281,786453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 417, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 450}}',114.723,123634255,429338,NULL,'2016-05-02 01:20:03',1462152003,NULL),(1840157175,1957332,1,597043,1,1,1,'S',1,0.99169,361,936118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 355, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 361}}',114.879,124483641,393910,NULL,'2016-06-10 03:19:51',1465528791,NULL),(1843110432,1957332,1,301540,0,1,1,'B',1,0.879568,158,565976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 12, \"great\": 469, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 602, \"legacy_combo_increase\": 3}}',114.899,129145509,447954,NULL,'2017-02-20 09:04:59',1487581499,NULL),(1838798335,1957332,1,179536,0,1,1,'A',1,0.911469,322,662517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 418, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 497}}',115.071,122347377,389794,NULL,'2016-03-05 08:52:27',1457167947,NULL),(1840117778,1957332,1,819997,1,1,1,'A',1,0.924089,211,677624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 425, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 494}}',115.118,124218766,380790,NULL,'2016-05-28 21:15:32',1464470132,NULL),(1846233198,1957332,1,1217230,1,1,1,'A',1,0.962676,437,834338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 660, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 710}}',115.203,133834867,719260,NULL,'2017-11-03 07:16:59',1509693419,NULL),(1842376893,1957332,1,958227,0,1,1,'A',1,0.960494,224,793739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 379, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 405}}',115.308,127878442,345816,NULL,'2016-12-11 23:13:45',1481498025,NULL),(1840168382,1957332,1,813390,0,1,1,'A',1,0.959519,402,811576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 426, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 457}}',115.492,124502106,493666,NULL,'2016-06-10 22:58:56',1465599536,NULL),(1838828396,1957332,1,114248,0,1,1,'S',1,0.983308,659,911465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 637, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 659}}',115.595,122201737,766600,NULL,'2016-02-27 05:14:54',1456550094,NULL),(1839784942,1957332,1,808570,1,1,1,'A',1,0.942513,602,758656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 14, \"great\": 1007, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1122}}',115.626,123828024,1108326,NULL,'2016-05-11 07:37:29',1462952249,NULL),(1840164917,1957332,1,692801,0,1,1,'A',1,0.912802,225,668652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 451, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 539}}',115.633,124526902,497860,NULL,'2016-06-11 23:09:18',1465686558,NULL),(1843841304,1957332,1,1176225,1,1,1,'A',1,0.977564,440,862615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 448, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 468}}',115.661,130059927,509132,NULL,'2017-04-12 03:40:51',1491968451,NULL),(1840239969,1957332,1,336634,0,1,1,'A',1,0.950505,327,768536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 450, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 495}}',115.829,124501776,448012,NULL,'2016-06-10 22:32:23',1465597943,NULL),(1843211000,1957332,1,1163224,0,1,1,'B',1,0.890294,342,590703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 35, \"great\": 992, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1226}}',115.835,129103694,892414,NULL,'2017-02-18 08:40:44',1487407244,NULL),(1851806190,1957332,1,1203946,1,1,1,'S',1,0.977041,392,894678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 374, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 392}}',115.902,142338841,426024,NULL,'2019-01-21 08:43:14',1548060194,NULL),(1841379310,1957332,1,963435,0,1,1,'A',1,0.921309,372,689285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 15, \"great\": 620}, \"maximum_statistics\": {\"great\": 718}}',115.958,126272024,578476,NULL,'2016-09-09 21:14:31',1473455671,NULL),(1839696827,1957332,1,716178,1,1,1,'A',1,0.922468,205,698451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 269, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 316}}',116.28,123658044,250580,NULL,'2016-05-03 06:08:17',1462255697,NULL),(1839145993,1957332,1,228189,1,1,1,'A',1,0.926168,181,684778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 463, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 535}}',116.341,122844386,433280,NULL,'2016-03-28 02:07:48',1459130868,NULL),(1843292363,1957332,1,83985,1,1,1,'A',1,0.954545,323,808671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 422, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 462}}',116.355,129357709,480790,NULL,'2017-03-04 06:24:42',1488608682,NULL),(1841336755,1957332,1,424705,0,1,1,'A',1,0.982851,625,882125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 905, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 933}}',116.536,126399923,934024,NULL,'2016-09-16 21:25:50',1474061150,NULL),(1839895237,1957332,1,798793,1,1,1,'A',1,0.974762,333,837494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 1004, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1050}}',116.547,123829239,1101170,NULL,'2016-05-11 09:19:54',1462958394,NULL),(1839155376,1957332,1,675241,1,1,1,'A',1,0.936482,241,739789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 274, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 307}}',116.716,122815238,276024,NULL,'2016-03-26 23:05:26',1459033526,NULL),(1838779022,1957332,1,345482,1,1,1,'A',1,0.978125,432,875484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 462, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 480}}',116.728,122247789,490570,NULL,'2016-02-29 00:27:41',1456705661,NULL),(1839544637,1957332,1,831003,1,1,1,'A',1,0.967351,332,840403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 502}, \"maximum_statistics\": {\"great\": 536}}',116.783,123522093,538938,NULL,'2016-04-27 07:01:20',1461740480,NULL),(1840189849,1957332,1,817145,0,1,1,'B',1,0.875389,156,594629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 245, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 321}}',116.802,124525594,206812,NULL,'2016-06-11 21:41:24',1465681284,NULL),(1838784720,1957332,1,280832,0,1,1,'A',1,0.938799,264,727192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 383, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 433, \"legacy_combo_increase\": 3}}',116.855,122348216,421092,NULL,'2016-03-05 09:43:31',1457171011,NULL),(1846218899,1957332,1,1205384,1,1,1,'A',1,0.956416,381,818193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 378, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 413}}',117.003,133876591,497270,NULL,'2017-11-05 05:54:26',1509861266,NULL),(1839629122,1957332,1,128321,0,1,1,'A',1,0.976879,616,857549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 662, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 692}}',117.042,123587328,796458,NULL,'2016-04-30 08:23:51',1462004631,NULL),(1840251306,1957332,1,82117,0,1,1,'B',1,0.888112,259,606731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 24, \"great\": 1023, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1287}}',117.424,124504992,1032890,NULL,'2016-06-11 02:37:30',1465612650,NULL),(1841413887,1957332,1,979405,1,1,1,'A',1,0.900535,411,192716,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 40, \"great\": 938}, \"maximum_statistics\": {\"great\": 1121}}',117.443,126406265,528997,NULL,'2016-09-17 05:52:09',1474091529,NULL),(1840183569,1957332,1,862687,0,1,1,'A',1,0.918502,336,694206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 386, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 454}}',117.675,124483768,392156,NULL,'2016-06-10 03:30:10',1465529410,NULL),(1843135931,1957332,1,1145548,1,1,1,'A',1,0.913987,400,687531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 19, \"great\": 534, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 622}}',117.897,129127066,559818,NULL,'2017-02-19 09:59:39',1487498379,NULL),(1840251002,1957332,1,794960,0,1,1,'A',1,0.936296,272,724225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 604, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 675}}',117.934,124526380,621984,NULL,'2016-06-11 22:30:55',1465684255,NULL),(1840177777,1957332,1,757728,1,1,1,'A',1,0.933116,192,696627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 538, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 613}}',118.03,124526634,542688,NULL,'2016-06-11 22:51:10',1465685470,NULL),(1851785951,1957332,1,1731104,1,1,1,'A',1,0.950862,213,758233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 528, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 580}}',118.131,142282008,498928,NULL,'2019-01-18 08:25:03',1547799903,NULL),(1843742636,1957332,1,1112375,1,1,1,'A',1,0.956478,269,774730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 456, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 494}}',118.202,130097427,418726,NULL,'2017-04-14 07:09:21',1492153761,NULL),(1839796468,1957332,1,19753,1,1,1,'A',1,0.975842,1317,827484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 3, \"great\": 2347, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 2463, \"legacy_combo_increase\": 5}}',118.37,123828869,2559390,NULL,'2016-05-11 08:50:36',1462956636,NULL),(1839717493,1957332,1,200143,0,1,1,'A',1,0.902994,326,627974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 21, \"great\": 694, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 835}}',118.489,123658218,618678,NULL,'2016-05-03 06:21:36',1462256496,NULL),(3695106658,1957332,1,4381126,1,1,1,'S',1,0.976244,442,856513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 421, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 442}}',118.551,185814713,537118,NULL,'2024-10-17 08:24:53',1729153493,NULL),(1839835343,1957332,1,774493,0,1,1,'A',1,0.961538,382,841579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 361, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 390}}',118.777,123957245,436160,NULL,'2016-05-17 07:00:17',1463468417,NULL),(1839594408,1957332,1,160003,1,1,1,'A',1,0.970519,634,855302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 803, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 848}}',118.867,123565650,862450,NULL,'2016-04-29 10:01:41',1461924101,NULL),(1843134620,1957332,1,237292,1,1,1,'A',1,0.919037,444,738256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 384, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 457}}',119.259,129158274,500630,NULL,'2017-02-21 01:49:31',1487641771,NULL),(1840238291,1957332,1,734845,0,1,1,'A',1,0.93129,290,712999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 9, \"great\": 825, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 946}}',119.264,124484023,805096,NULL,'2016-06-10 03:54:29',1465530869,NULL),(1840862110,1957332,1,210463,0,1,1,'A',1,0.919248,200,641015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 27, \"great\": 785, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 904}}',119.264,125489999,628480,NULL,'2016-07-30 20:18:40',1469909920,NULL),(1843815641,1957332,1,542347,1,1,1,'S',1,0.989848,197,931617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 193, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 197}}',119.505,130173975,176600,NULL,'2017-04-18 05:03:02',1492491782,NULL),(1840061898,1957332,1,757975,1,1,1,'B',1,0.892557,245,603719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 16, \"great\": 670, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 833}}',119.959,124218739,625610,NULL,'2016-05-28 21:13:23',1464470003,NULL),(1838919991,1957332,1,506042,0,1,1,'A',1,0.952026,365,765823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 858, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 938}}',120.147,122445751,835454,NULL,'2016-03-10 05:09:35',1457586575,NULL),(1839674943,1957332,1,523798,0,1,1,'A',1,0.945093,315,754270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 388, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 428}}',120.219,123658309,395062,NULL,'2016-05-03 06:28:26',1462256906,NULL),(1838875135,1957332,1,404827,0,1,1,'B',1,0.885223,157,580098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 43, \"great\": 872, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1076}}',120.331,122468002,758232,NULL,'2016-03-11 11:18:48',1457695128,NULL),(1839702518,1957332,1,191664,0,1,1,'A',1,0.926309,208,673669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 20, \"great\": 720, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 821}}',120.595,123658970,608096,NULL,'2016-05-03 07:26:40',1462260400,NULL),(1838761442,1957332,1,711060,1,1,1,'S',1,0.968121,596,872779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 558, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 596}}',120.771,122222473,657340,NULL,'2016-02-27 23:16:54',1456615014,NULL),(1840910798,1957332,1,651280,1,1,1,'A',1,0.931689,295,686374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 466, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 527}}',120.789,125510381,388738,NULL,'2016-07-31 19:55:26',1469994926,NULL),(1840173403,1957332,1,179318,0,1,1,'A',1,0.942683,337,762666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 370, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 410}}',121.048,124502083,396362,NULL,'2016-06-10 22:56:44',1465599404,NULL),(1838958009,1957332,1,249944,0,1,1,'S',1,0.97042,524,868092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 493, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 524}}',121.104,122365166,636740,NULL,'2016-03-06 00:38:48',1457224728,NULL),(1838898434,1957332,1,224326,0,1,1,'A',1,0.950442,170,705440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 522, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 565}}',121.359,122364586,397684,NULL,'2016-03-05 23:59:22',1457222362,NULL),(1839181285,1957332,1,685140,1,1,1,'A',1,0.951705,160,756362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 323, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 352}}',121.778,122823455,279544,NULL,'2016-03-27 07:58:00',1459065480,NULL),(1839833784,1957332,1,923327,1,1,1,'S',1,0.975504,694,890185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 660, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 694}}',121.796,123893005,824190,NULL,'2016-05-14 10:40:21',1463222421,NULL),(1839831646,1957332,1,921817,1,1,1,'A',1,0.933001,464,732694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 19, \"great\": 801, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 903}}',121.864,123936707,807682,NULL,'2016-05-16 04:31:35',1463373095,NULL),(1840231845,1957332,1,786940,0,1,1,'A',1,0.928699,329,700322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 488, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 561}}',121.928,124483676,444298,NULL,'2016-06-10 03:21:52',1465528912,NULL),(1839810337,1957332,1,65855,0,1,1,'A',1,0.941221,352,757127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 586, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 655}}',122.037,123828966,700100,NULL,'2016-05-11 08:58:04',1462957084,NULL),(1841406316,1957332,1,179123,1,1,1,'A',1,0.950311,322,750390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 736, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 805}}',122.192,126424163,698068,NULL,'2016-09-17 23:00:35',1474153235,NULL),(1838768760,1957332,1,757974,1,1,1,'A',1,0.977663,274,823229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 560, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 582}}',122.21,122247580,542806,NULL,'2016-02-29 00:06:41',1456704401,NULL),(1840194500,1957332,1,461061,0,1,1,'A',1,0.945724,278,752901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 556, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 608}}',122.327,124502060,550616,NULL,'2016-06-10 22:54:44',1465599284,NULL),(1840549758,1957332,1,872031,1,1,1,'A',1,0.955036,388,807199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 508, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 556}}',122.586,125111756,561236,NULL,'2016-07-10 22:00:39',1468188039,NULL),(1838896864,1957332,1,350732,0,1,1,'S',1,0.954813,509,836234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 463, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 509}}',122.9,122368352,617100,NULL,'2016-03-06 04:13:26',1457237606,NULL),(1840161794,1957332,1,227777,0,1,1,'A',1,0.961207,415,817954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 544, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 580}}',123.404,124526745,569314,NULL,'2016-06-11 22:58:39',1465685919,NULL),(1840246722,1957332,1,792891,1,1,1,'A',1,0.939751,305,744205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 640, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 722}}',123.435,124526573,669652,NULL,'2016-06-11 22:45:59',1465685159,NULL),(1840178951,1957332,1,924100,1,1,1,'S',1,0.99399,416,940090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 411, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 416}}',123.547,124526811,484210,NULL,'2016-06-11 23:03:27',1465686207,NULL),(1839846341,1957332,1,207133,1,1,1,'A',1,0.955601,197,701357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 680, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 732}}',123.638,123908750,535610,NULL,'2016-05-14 23:48:12',1463269692,NULL),(1839543953,1957332,1,806637,1,1,1,'A',1,0.978009,482,874957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 827, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 864}}',123.869,123588144,1012384,NULL,'2016-04-30 09:03:52',1462007032,NULL),(1840276868,1957332,1,430918,0,1,1,'A',1,0.930669,310,698538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 537, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 613}}',123.884,124502349,476256,NULL,'2016-06-10 23:17:30',1465600650,NULL),(1839601145,1957332,1,913891,1,1,1,'A',1,0.970721,414,821341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 842, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 888}}',124.268,123560196,880400,NULL,'2016-04-29 02:29:21',1461896961,NULL),(1840166800,1957332,1,751189,0,1,1,'A',1,0.944444,123,696026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 472, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 522}}',124.272,124502185,358458,NULL,'2016-06-10 23:05:23',1465599923,NULL),(1841371906,1957332,1,76530,0,1,1,'A',1,0.94188,387,750969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 531, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 585}}',124.438,126387607,522782,NULL,'2016-09-16 08:32:14',1474014734,NULL),(1839750648,1957332,1,820301,0,1,1,'A',1,0.937624,238,713445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 451, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 505}}',125.104,123658079,408430,NULL,'2016-05-03 06:10:31',1462255831,NULL),(1840522928,1957332,1,920489,1,1,1,'A',1,0.95712,238,782154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 570, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 618}}',125.271,124994840,622992,NULL,'2016-07-04 22:22:43',1467670963,NULL),(1838834411,1957332,1,311074,0,1,1,'A',1,0.993137,440,903655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 504, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 510}}',125.471,122203401,562354,NULL,'2016-02-27 06:52:37',1456555957,NULL),(1839851532,1957332,1,342846,0,1,1,'A',1,0.963679,528,833033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 602, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 647}}',125.708,123957176,650550,NULL,'2016-05-17 06:51:38',1463467898,NULL),(1839696899,1957332,1,768828,0,1,1,'A',1,0.934549,239,719795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 411, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 466}}',125.757,123657943,433782,NULL,'2016-05-03 05:59:51',1462255191,NULL),(1839193765,1957332,1,622287,1,1,1,'A',1,0.917008,465,644732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 12, \"great\": 826, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 976}}',125.823,122844287,778458,NULL,'2016-03-28 01:59:52',1459130392,NULL),(1838962255,1957332,1,746234,1,1,1,'S',1,0.984127,441,915026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 427, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 441}}',126.023,122445628,519516,NULL,'2016-03-10 04:56:47',1457585807,NULL),(1843224283,1957332,1,1172633,1,1,1,'S',1,0.972381,525,880834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 496, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 525}}',126.144,129102615,606980,NULL,'2017-02-18 07:17:54',1487402274,NULL),(1841363001,1957332,1,281084,0,1,1,'A',1,0.948375,282,754217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 475, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 523}}',126.255,126423988,426330,NULL,'2016-09-17 22:47:03',1474152423,NULL),(1839863124,1957332,1,565304,1,1,1,'S',1,0.97558,819,882835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 779, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 819}}',126.295,123957088,968010,NULL,'2016-05-17 06:41:06',1463467266,NULL),(1846208992,1957332,1,1191558,1,1,1,'S',1,0.983796,432,913743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 418, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 432}}',126.442,133876632,492590,NULL,'2017-11-05 05:57:57',1509861477,NULL),(1843192633,1957332,1,148831,1,1,1,'S',1,0.993569,622,923015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 614, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 622}}',126.751,129142485,755280,NULL,'2017-02-20 04:00:20',1487563220,NULL),(1839748879,1957332,1,675697,0,1,1,'A',1,0.949886,295,765128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 397, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 439}}',126.933,123634351,385460,NULL,'2016-05-02 01:29:09',1462152549,NULL),(1841388369,1957332,1,229253,0,1,1,'A',1,0.94586,297,784493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 424, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 471}}',127.178,126423881,471292,NULL,'2016-09-17 22:37:38',1474151858,NULL),(1839778459,1957332,1,832054,0,1,1,'A',1,0.9277,115,648662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 503, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 574}}',127.772,123918789,412934,NULL,'2016-05-15 09:58:40',1463306320,NULL),(1839693980,1957332,1,766958,1,1,1,'A',1,0.946591,221,784129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 395, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 440}}',127.809,123634518,450056,NULL,'2016-05-02 01:41:47',1462153307,NULL),(1839182971,1957332,1,190513,1,1,1,'S',1,0.969246,504,861889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 473, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 504}}',127.948,122814975,559780,NULL,'2016-03-26 22:47:44',1459032464,NULL),(1839814706,1957332,1,724134,1,1,1,'S',1,0.954545,330,829491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 300, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 330}}',127.973,123957187,354910,NULL,'2016-05-17 06:53:11',1463467991,NULL),(1839536297,1957332,1,138168,0,1,1,'A',1,0.948029,327,771515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 506, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 558}}',128.027,123565789,501144,NULL,'2016-04-29 10:10:51',1461924651,NULL),(1839587051,1957332,1,200215,0,1,1,'A',1,0.969828,156,766777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 439, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 464}}',128.305,123540190,339126,NULL,'2016-04-28 03:34:08',1461814448,NULL),(1843214018,1957332,1,210512,1,1,1,'A',1,0.962607,757,790828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 870, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 936}}',128.617,129142439,1060620,NULL,'2017-02-20 03:56:01',1487562961,NULL),(1839820373,1957332,1,69001,0,1,1,'B',1,0.891916,170,554260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 12, \"great\": 458, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 569}}',128.889,123935424,332376,NULL,'2016-05-16 01:57:21',1463363841,NULL),(1839541727,1957332,1,830083,1,1,1,'A',1,0.992812,512,920636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 619, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 626}}',128.895,123587085,631721,NULL,'2016-04-30 08:10:36',1462003836,NULL),(1838855801,1957332,1,80658,1,1,1,'A',1,0.977181,556,872444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 712, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 745}}',129.19,122350281,847520,NULL,'2016-03-05 11:41:18',1457178078,NULL),(1839611507,1957332,1,788066,1,1,1,'A',1,0.944444,189,742904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 413, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 459}}',130.442,123565910,380732,NULL,'2016-04-29 10:18:13',1461925093,NULL),(1840259826,1957332,1,673068,0,1,1,'A',1,0.917266,266,736919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 234, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 278}}',131.069,124526463,265660,NULL,'2016-06-11 22:37:20',1465684640,NULL),(1839728893,1957332,1,730351,0,1,1,'A',1,0.941955,214,722465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 442, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 491}}',131.395,123659274,385358,NULL,'2016-05-03 07:50:25',1462261825,NULL),(1841327080,1957332,1,498602,0,1,1,'A',1,0.917577,286,671021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 22, \"great\": 863, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1007}}',132.564,126381023,786536,NULL,'2016-09-15 20:36:48',1473971808,NULL),(1839644048,1957332,1,504418,0,1,1,'A',1,0.923529,355,726281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 362, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 1}}',132.57,123634654,405376,NULL,'2016-05-02 01:54:11',1462154051,NULL),(1840193305,1957332,1,308979,0,1,1,'A',1,0.959086,335,766383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 875, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 941, \"legacy_combo_increase\": 1}}',132.89,124501917,831594,NULL,'2016-06-10 22:43:53',1465598633,NULL),(1839820667,1957332,1,250578,0,1,1,'S',1,0.988293,1025,879387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1001, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1025}}',133.045,123973481,1000174,NULL,'2016-05-18 02:00:50',1463536850,NULL),(1839726336,1957332,1,75731,1,1,1,'A',1,0.925425,250,663301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 23, \"great\": 873, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 999}}',133.185,123658722,818960,NULL,'2016-05-03 07:03:52',1462259032,NULL),(1843122515,1957332,1,117427,0,1,1,'S',1,0.97096,792,865399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 746, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 792}}',133.188,129145440,908440,NULL,'2017-02-20 08:58:44',1487581124,NULL),(1839716694,1957332,1,725277,0,1,1,'A',1,0.917423,203,658374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 465, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 551}}',133.307,123659343,421020,NULL,'2016-05-03 07:56:49',1462262209,NULL),(1840244906,1957332,1,340705,0,1,1,'A',1,0.948161,206,759346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 541, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',133.515,124502418,568360,NULL,'2016-06-10 23:22:03',1465600923,NULL),(1840192426,1957332,1,186038,0,1,1,'A',1,0.930785,342,727203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 422, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 2}}',133.753,124483811,467716,NULL,'2016-06-10 03:34:55',1465529695,NULL),(1843106561,1957332,1,679936,1,1,1,'A',1,0.927305,221,790852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 243, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 282}}',133.968,129127657,259360,NULL,'2017-02-19 10:37:25',1487500645,NULL),(1843185033,1957332,1,192979,1,1,1,'A',1,0.918043,339,663054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 4, \"great\": 662, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 787}}',134.055,129142314,707348,NULL,'2017-02-20 03:42:53',1487562173,NULL),(1839646576,1957332,1,586601,0,1,1,'A',1,0.969212,339,841168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 764, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 812}}',134.162,123634597,835420,NULL,'2016-05-02 01:48:37',1462153717,NULL),(1841307425,1957332,1,317339,0,1,1,'A',1,0.932822,299,702587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 457, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 521}}',134.256,126382526,412800,NULL,'2016-09-15 23:36:24',1473982584,NULL),(1839737137,1957332,1,263682,0,1,1,'S',1,0.979965,574,897631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 551, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',134.675,123658173,683020,NULL,'2016-05-03 06:18:28',1462256308,NULL),(1839805669,1957332,1,718835,1,1,1,'S',1,0.967657,572,867633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 535, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 572}}',134.851,123973301,685430,NULL,'2016-05-18 01:42:52',1463535772,NULL),(1839205878,1957332,1,703011,1,1,1,'S',1,0.980469,512,895626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 492, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 512}}',135.259,122814710,603480,NULL,'2016-03-26 22:29:54',1459031394,NULL),(1839806362,1957332,1,24571,1,1,1,'A',1,0.979895,723,818260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 2009, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 2089, \"legacy_combo_increase\": 11}}',135.843,123847512,2207456,NULL,'2016-05-12 08:30:03',1463041803,NULL),(1843116235,1957332,1,485264,1,1,1,'A',1,0.938497,417,783536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 386, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 439}}',136.205,129127867,442606,NULL,'2017-02-19 10:50:49',1487501449,NULL),(1841323051,1957332,1,195766,0,1,1,'A',1,0.936713,409,704644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 26, \"great\": 1275, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1430}}',136.243,126406567,1148192,NULL,'2016-09-17 06:12:17',1474092737,NULL),(1839880752,1957332,1,361158,0,1,1,'A',1,0.984767,372,866020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 544, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 558}}',136.489,123957133,588622,NULL,'2016-05-17 06:46:21',1463467581,NULL),(1838782964,1957332,1,414858,0,1,1,'A',1,0.976866,616,874087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 647, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 670}}',136.918,122223141,722530,NULL,'2016-02-28 00:01:54',1456617714,NULL),(1840253632,1957332,1,831004,0,1,1,'A',1,0.953453,225,752533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 615}, \"maximum_statistics\": {\"great\": 666}}',136.947,124527048,540868,NULL,'2016-06-11 23:20:06',1465687206,NULL),(1841365085,1957332,1,281558,0,1,1,'A',1,0.923077,381,705418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 518, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 598}}',137.11,126382561,510224,NULL,'2016-09-15 23:40:27',1473982827,NULL),(1843142592,1957332,1,175397,1,1,1,'A',1,0.918147,394,696526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 9, \"great\": 668, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 788}}',137.535,129141401,724190,NULL,'2017-02-20 02:05:13',1487556313,NULL),(1838807849,1957332,1,433171,1,1,1,'S',1,0.984712,556,907625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 539, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 556}}',138.2,122221564,630970,NULL,'2016-02-27 22:21:20',1456611680,NULL),(1843866440,1957332,1,1252442,1,1,1,'A',1,0.948936,235,808574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 211, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 235}}',138.323,130081196,255770,NULL,'2017-04-13 10:34:39',1492079679,NULL),(1840223443,1957332,1,476139,0,1,1,'A',1,0.953776,215,747465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 708, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 768}}',138.662,124483926,593140,NULL,'2016-06-10 03:46:00',1465530360,NULL),(1840913091,1957332,1,821661,1,1,1,'A',1,0.944109,331,810484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 294}, \"maximum_statistics\": {\"great\": 331}}',140.09,125571619,302570,NULL,'2016-08-03 22:45:35',1470264335,NULL),(1840202488,1957332,1,639653,0,1,1,'S',1,0.972464,345,875146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 326, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 345}}',141.692,124526428,373460,NULL,'2016-06-11 22:34:44',1465684484,NULL),(1843171098,1957332,1,1028485,0,1,1,'S',1,0.972772,404,877459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 382, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 404}}',142.833,129127197,491608,NULL,'2017-02-19 10:07:23',1487498843,NULL),(1843125665,1957332,1,560081,1,1,1,'A',1,0.94358,257,887947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 257}}',143.113,129127573,261040,NULL,'2017-02-19 10:32:01',1487500321,NULL),(1843118928,1957332,1,821726,0,1,1,'A',1,0.903226,167,726026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 217}}',143.409,129127670,172445,NULL,'2017-02-19 10:38:19',1487500699,NULL),(1839667484,1957332,1,179615,0,1,1,'S',1,0.961101,527,853006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 486, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 527}}',143.499,123658490,549580,NULL,'2016-05-03 06:42:03',1462257723,NULL),(1839866457,1957332,1,169369,1,1,1,'A',1,0.979062,586,886690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 573, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 597, \"legacy_combo_increase\": 1}}',146.554,123973773,672050,NULL,'2016-05-18 02:30:56',1463538656,NULL),(1839770296,1957332,1,696204,1,1,1,'A',1,0.979487,465,870920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 563, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 585}}',147.273,123973961,632970,NULL,'2016-05-18 02:51:28',1463539888,NULL),(1840155696,1957332,1,285042,0,1,1,'A',1,0.943915,468,758191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 857, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 945}}',148.141,124526028,896174,NULL,'2016-06-11 22:07:04',1465682824,NULL),(1843183397,1957332,1,1033930,0,1,1,'A',1,0.952309,797,809830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 6, \"great\": 907, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 996}}',148.259,129126982,1037410,NULL,'2017-02-19 09:54:49',1487498089,NULL),(1839532860,1957332,1,178026,1,1,1,'S',1,0.98885,852,928482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 833, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 852}}',149.325,123588032,934110,NULL,'2016-04-30 08:58:28',1462006708,NULL),(1841364017,1957332,1,120350,0,1,1,'A',1,0.951053,692,785012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 863, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 950}}',149.505,126406629,885192,NULL,'2016-09-17 06:15:50',1474092950,NULL),(1839850967,1957332,1,164997,0,1,1,'A',1,0.968566,457,847948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 479, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 509}}',151.265,123957446,537240,NULL,'2016-05-17 07:24:17',1463469857,NULL),(1843214947,1957332,1,1124531,0,1,1,'A',1,0.94969,532,780785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 588, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 646, \"legacy_combo_increase\": 1}}',152.87,129127103,655940,NULL,'2017-02-19 10:02:10',1487498530,NULL),(1840180658,1957332,1,924101,0,1,1,'A',1,0.951351,501,806548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 505, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 555}}',153.487,124502487,588146,NULL,'2016-06-10 23:26:39',1465601199,NULL),(1839811936,1957332,1,722295,1,1,1,'A',1,0.969737,418,846192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 716, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 760}}',153.664,123973692,797998,NULL,'2016-05-18 02:20:53',1463538053,NULL),(1839879826,1957332,1,888020,0,1,1,'A',1,0.945537,322,740759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 22, \"great\": 1200, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1322}}',153.854,123829373,1116914,NULL,'2016-05-11 09:28:59',1462958939,NULL),(1840181641,1957332,1,180786,0,1,1,'A',1,0.962754,229,824287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 412, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 443, \"legacy_combo_increase\": 1}}',155.015,124501853,468062,NULL,'2016-06-10 22:38:30',1465598310,NULL),(1839769875,1957332,1,176726,1,1,1,'A',1,0.980435,600,878704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 665, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 690}}',155.27,123973617,761942,NULL,'2016-05-18 02:14:09',1463537649,NULL),(1840191718,1957332,1,241328,0,1,1,'A',1,0.946296,417,775593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 485, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 540}}',155.95,124483842,498790,NULL,'2016-06-10 03:38:07',1465529887,NULL),(1840849199,1957332,1,564058,1,1,1,'A',1,0.946715,228,745538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 622, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 685}}',156.359,125510629,548908,NULL,'2016-07-31 20:11:11',1469995871,NULL),(1839879689,1957332,1,888019,1,1,1,'S',1,0.993402,1061,940789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1047, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1061}}',159.652,123957334,1247230,NULL,'2016-05-17 07:11:00',1463469060,NULL),(1840156786,1957332,1,174737,0,1,1,'A',1,0.951772,223,769135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 464, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 508}}',167.329,124484167,436826,NULL,'2016-06-10 04:09:26',1465531766,NULL),(1841357421,1957332,1,215581,0,1,1,'A',1,0.967279,489,848463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 817, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 871}}',177.872,126406460,912854,NULL,'2016-09-17 06:05:48',1474092348,NULL),(1873542076,1958559,1,328238,1,1,1,'A',1,0.945136,424,768605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 801, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 884}}',NULL,175258435,889336,NULL,'2022-10-23 14:07:10',1666534030,NULL),(1876063244,1958559,1,703053,1,1,1,'A',1,0.959221,267,772358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 27, \"great\": 1277, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1361}}',NULL,179202724,1150784,NULL,'2023-06-03 13:00:33',1685797233,NULL),(1873412277,1958559,1,728875,1,1,1,'C',1,0.764124,74,315900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 32, \"great\": 219, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 354}}',NULL,175044381,139134,NULL,'2022-10-11 21:49:50',1665524990,NULL),(1878258180,1958559,1,762617,1,1,1,'S',1,0.984631,488,913959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 473, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 488}}',NULL,182191733,548990,NULL,'2023-12-30 11:03:20',1703934200,NULL),(1873574936,1958559,1,895495,1,1,1,'B',1,0.858127,131,483146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 32, \"great\": 552, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 726}}',NULL,175406209,380750,NULL,'2022-10-31 10:09:35',1667210975,NULL),(1873826675,1958559,1,938015,1,1,1,'A',1,0.963259,403,812578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 589, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 626}}',NULL,175786893,545180,NULL,'2022-11-20 10:39:00',1668940740,NULL),(1875591570,1958559,1,1262274,1,1,1,'S',1,0.97597,541,884838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 515, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 541}}',NULL,178340698,606260,NULL,'2023-04-11 10:42:04',1681209724,NULL),(2433078681,1958559,1,1267861,1,1,1,'A',1,0.950092,404,790193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 497, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 541}}',NULL,182990344,527360,NULL,'2024-03-01 15:51:25',1709308285,NULL),(1873561648,1958559,1,1317705,1,1,1,'S',1,0.954373,526,834762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 478, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 526}}',NULL,175405484,576400,NULL,'2022-10-31 09:07:39',1667207259,NULL),(1875984225,1958559,1,1700575,1,1,1,'A',1,0.943289,433,750430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 36, \"great\": 974, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1058}}',NULL,178904256,868830,NULL,'2023-05-15 20:41:19',1684183279,NULL),(1871972024,1958559,1,1737946,1,1,1,'A',1,0.924178,461,701662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 33, \"great\": 833, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 943}}',NULL,172991211,803132,NULL,'2022-06-30 13:11:52',1656594712,NULL),(1873148132,1958559,1,1925862,1,1,1,'A',1,0.950092,246,772056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 491, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 541}}',NULL,174675822,577572,NULL,'2022-09-22 19:43:55',1663875835,NULL),(1871176661,1958559,1,1956165,1,1,1,'A',1,0.972671,510,866773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 763, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 805}}',NULL,171998727,856868,NULL,'2022-05-19 10:59:09',1652957949,NULL),(1868776851,1958559,1,1956166,1,1,1,'A',1,0.977599,285,874837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 534, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 558}}',NULL,168253497,594360,NULL,'2021-12-15 13:04:32',1639573472,NULL),(1876646252,1958559,1,2443240,1,1,1,'A',1,0.916071,221,678338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 23, \"great\": 722}, \"maximum_statistics\": {\"great\": 840}}',NULL,179780679,702736,NULL,'2023-07-11 00:33:32',1689035612,NULL),(1876412805,1958559,1,2443241,1,1,1,'A',1,0.957878,354,848412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 591, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 641}}',NULL,179677629,651698,NULL,'2023-07-04 08:56:47',1688461007,NULL),(1875495360,1958559,1,2460578,1,1,1,'D',1,0.676056,116,112668,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 184, \"great\": 434, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 710}}',NULL,178118218,207316,NULL,'2023-03-30 05:51:54',1680155514,NULL),(1877463728,1958559,1,2460578,1,1,1,'C',1,0.749296,301,343205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 97, \"great\": 451, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 710}}',NULL,181079028,382226,NULL,'2023-10-06 05:16:17',1696569377,NULL),(1870715729,1958559,1,2582330,1,1,1,'A',1,0.971014,444,248159,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 23, \"great\": 1388, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1449}}',NULL,171116581,727490,NULL,'2022-04-11 12:05:29',1649678729,NULL),(2378183773,1958559,1,2589832,1,1,1,'A',1,0.980921,831,890221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 1469, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1520}}',NULL,182864681,1712720,NULL,'2024-02-20 13:25:43',1708435543,NULL),(1875512078,1958559,1,2778320,1,1,1,'S',1,0.988849,1121,928857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1096, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1121}}',NULL,178273538,1322270,NULL,'2023-04-07 15:47:28',1680882448,NULL),(1876669393,1958559,1,3245513,1,1,1,'A',1,0.925398,197,654548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 48, \"great\": 1063, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1193}}',NULL,180018173,817264,NULL,'2023-07-26 11:00:08',1690369208,NULL),(1875710800,1958559,1,310871,0,1,1,'D',1,0.264045,6,5962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 57, \"great\": 15}, \"maximum_statistics\": {\"great\": 89}}',2.04822,178481098,15360,NULL,'2023-04-19 21:04:43',1681938283,NULL),(1875646244,1958559,1,525103,0,1,1,'D',1,0.373418,6,32132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 37, \"great\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',3.1851,178481142,25260,NULL,'2023-04-19 21:09:44',1681938584,NULL),(1875648179,1958559,1,533313,0,1,1,'D',1,0.594118,31,149857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 34, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 85}}',6.12814,178481179,57708,NULL,'2023-04-19 21:13:39',1681938819,NULL),(1825481370,1958559,1,92383,0,1,1,'D',1,0.554348,15,152314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 38, \"great\": 53}, \"maximum_statistics\": {\"great\": 138}}',6.78,78121468,70643,NULL,'2013-04-22 05:46:56',1366609616,NULL),(1875734937,1958559,1,892534,0,1,1,'D',1,0.685393,29,271649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 39}, \"maximum_statistics\": {\"great\": 89}}',9.31245,178481252,93456,NULL,'2023-04-19 21:20:47',1681939247,NULL),(1823571811,1958559,1,58177,0,1,1,'A',1,0.918605,43,222026,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 36}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 1}}',11.045,64056287,155184,NULL,'2012-11-19 12:51:03',1353329463,NULL),(1825422078,1958559,1,179130,0,1,1,'D',1,0.689655,31,278499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 31, \"great\": 86}, \"maximum_statistics\": {\"great\": 145}}',11.4154,78121389,67302,NULL,'2013-04-22 05:44:50',1366609490,NULL),(1855723229,1958559,1,61285,0,1,1,'A',1,0.92,25,636644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 21}, \"maximum_statistics\": {\"great\": 25}}',11.8996,148352313,155029,NULL,'2020-01-26 14:36:05',1580049365,NULL),(1825795685,1958559,1,144504,0,1,1,'C',1,0.754274,41,260877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 31, \"great\": 150}, \"maximum_statistics\": {\"great\": 234}}',14.445,80449620,94613,NULL,'2013-05-16 12:49:58',1368708598,NULL),(1827853841,1958559,1,77307,0,1,1,'A',1,0.916667,48,677531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 40}, \"maximum_statistics\": {\"great\": 48, \"legacy_combo_increase\": 1}}',14.8343,94835766,120859,NULL,'2013-10-03 17:40:36',1380822036,NULL),(1825451488,1958559,1,181022,0,1,1,'B',1,0.827273,42,457150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 115}, \"maximum_statistics\": {\"great\": 165}}',14.9177,78353910,150055,NULL,'2013-04-25 04:59:16',1366865956,NULL),(1827914983,1958559,1,275516,0,1,1,'B',1,0.851852,75,527067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 81}}',16.0144,95562788,140654,NULL,'2013-10-11 11:32:51',1381491171,NULL),(1824380983,1958559,1,166633,0,1,1,'B',1,0.826923,86,378208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 108}, \"maximum_statistics\": {\"great\": 156}}',16.0434,70005517,83265,NULL,'2013-01-25 15:25:06',1359127506,NULL),(1825031247,1958559,1,156720,0,1,1,'B',1,0.835443,35,376906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 115}, \"maximum_statistics\": {\"great\": 158}}',16.1427,74844534,84880,NULL,'2013-03-17 11:37:54',1363520274,NULL),(1859872310,1958559,1,1958896,1,1,1,'C',1,0.746193,40,279673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 30, \"great\": 127}, \"maximum_statistics\": {\"great\": 197}}',17.3588,154668823,64306,NULL,'2020-09-26 09:43:51',1601113431,NULL),(1825140468,1958559,1,166754,0,1,1,'A',1,0.931373,51,697568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 44}, \"maximum_statistics\": {\"great\": 51}}',17.4114,75973393,132046,NULL,'2013-03-29 14:54:12',1364568852,NULL),(1825425046,1958559,1,121608,0,1,1,'A',1,0.904762,61,673367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 63}}',17.6685,78119038,160403,NULL,'2013-04-22 04:42:55',1366605775,NULL),(1823553951,1958559,1,90768,0,1,1,'B',1,0.898058,71,595957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 84}, \"maximum_statistics\": {\"great\": 103}}',18.5153,63875914,114662,NULL,'2012-11-17 11:55:04',1353153304,NULL),(1828023393,1958559,1,242000,0,1,1,'B',1,0.842391,36,477374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 67}, \"maximum_statistics\": {\"great\": 92, \"legacy_combo_increase\": 3}}',18.835,96583896,138540,NULL,'2013-10-21 19:33:48',1382384028,NULL),(1830416916,1958559,1,307637,0,1,1,'C',1,0.738095,46,265212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 45, \"great\": 185}, \"maximum_statistics\": {\"great\": 294}}',19.9407,107540622,95105,NULL,'2014-04-23 13:03:36',1398258216,NULL),(1823474783,1958559,1,186676,0,1,1,'A',1,0.902439,27,607305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 70}, \"maximum_statistics\": {\"great\": 82}}',20.0653,63623784,118890,NULL,'2012-11-14 12:25:30',1352895930,NULL),(1833765416,1958559,1,126772,0,1,1,'B',1,0.883562,43,536475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 58}, \"maximum_statistics\": {\"great\": 73}}',22.1952,113770163,131785,NULL,'2015-01-27 11:51:17',1422359477,NULL),(1859778427,1958559,1,117281,1,1,1,'B',1,0.814126,49,380490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 26, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 269}}',22.348,154752687,184810,NULL,'2020-09-29 06:29:37',1601360977,NULL),(1827858709,1958559,1,158496,0,1,1,'C',1,0.784198,174,397207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 60, \"great\": 301}, \"maximum_statistics\": {\"great\": 424}}',22.7418,95561290,352578,NULL,'2013-10-11 11:19:03',1381490343,NULL),(1825941503,1958559,1,184374,0,1,1,'B',1,0.891129,124,616263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 97}, \"maximum_statistics\": {\"great\": 124}}',22.765,82026492,142874,NULL,'2013-06-01 05:55:43',1370066143,NULL),(1860016650,1958559,1,1496790,1,1,1,'C',1,0.77599,77,320706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 37, \"great\": 260, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 404}}',22.9053,155037280,159099,NULL,'2020-10-10 09:24:24',1602321864,NULL),(1860041803,1958559,1,261704,0,1,1,'B',1,0.828571,35,422835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 105, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 140}}',23.5689,155037323,112525,NULL,'2020-10-10 09:27:11',1602322031,NULL),(1825163864,1958559,1,82368,0,1,1,'S',1,0.955,100,802649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 91}, \"maximum_statistics\": {\"great\": 100}}',23.6031,75536698,84130,NULL,'2013-03-24 18:17:22',1364149042,NULL),(1825530516,1958559,1,150188,0,1,1,'A',1,0.923077,75,675115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 78}}',23.6663,78859211,138707,NULL,'2013-04-30 04:08:20',1367294900,NULL),(1868276006,1958559,1,3228267,1,1,1,'C',1,0.741379,89,322089,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 38, \"great\": 192, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 319}}',23.7904,167590338,141103,NULL,'2021-11-19 06:32:48',1637303568,NULL),(1825117909,1958559,1,165346,0,1,1,'B',1,0.882353,141,564404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 137}, \"maximum_statistics\": {\"great\": 170}}',23.8335,75569413,144558,NULL,'2013-03-25 06:30:58',1364193058,NULL),(1826174053,1958559,1,124026,0,1,1,'A',1,0.907534,146,677429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 119}, \"maximum_statistics\": {\"great\": 146}}',24.463,83676172,145560,NULL,'2013-06-17 10:15:57',1371464157,NULL),(1856395645,1958559,1,1668354,0,1,1,'B',1,0.809917,79,391542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 167, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 242}}',24.5765,149299548,110582,NULL,'2020-03-18 02:53:24',1584500004,NULL),(1856229391,1958559,1,1474429,0,1,1,'B',1,0.870588,96,528610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 197, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 255}}',24.8735,149163470,150376,NULL,'2020-03-12 04:50:08',1583988608,NULL),(1823581792,1958559,1,108004,0,1,1,'S',1,0.967391,92,778935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 86}, \"maximum_statistics\": {\"great\": 92}}',25.4909,63876152,103812,NULL,'2012-11-17 11:57:13',1353153433,NULL),(1859839856,1958559,1,2586639,1,1,1,'B',1,0.853814,116,489978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 176, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 236}}',25.9101,154752636,133601,NULL,'2020-09-29 06:25:18',1601360718,NULL),(1823550287,1958559,1,169697,0,1,1,'A',1,0.95,122,772650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 172}, \"maximum_statistics\": {\"great\": 190}}',26.1585,63694420,227686,NULL,'2012-11-15 11:51:36',1352980296,NULL),(1860089724,1958559,1,1608569,1,1,1,'B',1,0.803226,94,359315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 30, \"great\": 218, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 310}}',26.2462,155037481,129534,NULL,'2020-10-10 09:36:41',1602322601,NULL),(1871701631,1958559,1,3576716,1,1,1,'A',1,0.903315,50,541634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 16, \"great\": 162, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 181}}',26.845,172589220,86383,NULL,'2022-06-13 05:12:32',1655097152,NULL),(1859887165,1958559,1,1706306,1,1,1,'B',1,0.892655,144,645216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 143, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 177}}',27.7789,154858592,144182,NULL,'2020-10-03 06:10:58',1601705458,NULL),(1828179711,1958559,1,40443,0,1,1,'A',1,0.958333,51,716457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 84, \"legacy_combo_increase\": 1}}',27.9097,97747142,125976,NULL,'2013-11-03 08:12:22',1383466342,NULL),(1825675912,1958559,1,29621,0,1,1,'B',1,0.855814,70,460548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 158}, \"maximum_statistics\": {\"great\": 215}}',28.0193,79762136,117957,NULL,'2013-05-09 12:07:25',1368101245,NULL),(1830255271,1958559,1,369137,0,1,1,'B',1,0.895699,169,513521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 380}, \"maximum_statistics\": {\"great\": 465}}',28.0494,107142109,280339,NULL,'2014-04-04 03:39:33',1396582773,NULL),(1827927203,1958559,1,276597,0,1,1,'A',1,0.900474,133,637461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 173}, \"maximum_statistics\": {\"great\": 211}}',28.3097,95127342,191206,NULL,'2013-10-06 10:31:55',1381055515,NULL),(1825673815,1958559,1,29563,0,1,1,'B',1,0.820988,71,394520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 173}, \"maximum_statistics\": {\"great\": 243}}',28.565,79762274,128954,NULL,'2013-05-09 12:09:01',1368101341,NULL),(1825450677,1958559,1,75173,0,1,1,'C',1,0.772512,126,378224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 127}, \"maximum_statistics\": {\"great\": 211}}',28.9546,78860291,156036,NULL,'2013-04-30 04:31:43',1367296303,NULL),(1860166627,1958559,1,2217012,0,1,1,'B',1,0.802239,46,358582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 187}, \"maximum_statistics\": {\"great\": 268}}',29.0683,155339229,94840,NULL,'2020-10-22 09:10:35',1603357835,NULL),(1825168871,1958559,1,189229,0,1,1,'S',1,0.975728,103,836141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 98}, \"maximum_statistics\": {\"great\": 103}}',29.1364,76539762,376104,NULL,'2013-04-04 10:47:39',1365072459,NULL),(1843278445,1958559,1,610299,1,1,1,'B',1,0.889937,75,570486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 132, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 159}}',29.2097,129245895,119225,NULL,'2017-02-25 18:31:58',1488047518,NULL),(1826022911,1958559,1,100265,0,1,1,'B',1,0.898305,66,544846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 199}, \"maximum_statistics\": {\"great\": 236}}',29.3109,82027618,138286,NULL,'2013-06-01 06:06:54',1370066814,NULL),(1825496966,1958559,1,173311,0,1,1,'B',1,0.865169,72,489749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 136}, \"maximum_statistics\": {\"great\": 178}}',29.5832,78120534,80646,NULL,'2013-04-22 05:20:44',1366608044,NULL),(1859909163,1958559,1,1362730,0,1,1,'B',1,0.85732,77,459699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 35, \"great\": 323, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 403}}',30.4421,154858798,179002,NULL,'2020-10-03 06:23:16',1601706196,NULL),(1825431912,1958559,1,86546,0,1,1,'B',1,0.854098,116,538206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 235}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',30.5366,78861031,306562,NULL,'2013-04-30 04:46:45',1367297205,NULL),(1860350746,1958559,1,1218012,0,1,1,'C',1,0.775748,70,334542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 26, \"great\": 192}, \"maximum_statistics\": {\"great\": 301}}',30.8679,155466120,121334,NULL,'2020-10-27 03:42:23',1603770143,NULL),(1859892085,1958559,1,1030907,0,1,1,'B',1,0.897436,89,571683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 163, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 195}}',30.9173,154858624,101408,NULL,'2020-10-03 06:12:47',1601705567,NULL),(1825512821,1958559,1,133677,0,1,1,'A',1,0.933824,136,700979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 118}, \"maximum_statistics\": {\"great\": 136, \"legacy_combo_increase\": 1}}',30.9855,78860488,189945,NULL,'2013-04-30 04:36:03',1367296563,NULL),(1859754514,1958559,1,2037400,0,1,1,'A',1,0.937247,118,659412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 220, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 247}}',31.4103,154758296,178026,NULL,'2020-09-29 12:35:55',1601382955,NULL),(1856273858,1958559,1,1668281,0,1,1,'A',1,0.940972,87,696751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 144}}',31.6767,149093751,88174,NULL,'2020-03-08 11:55:51',1583668551,NULL),(1825977453,1958559,1,133478,0,1,1,'B',1,0.893836,82,626918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 118}, \"maximum_statistics\": {\"great\": 146}}',32.9044,82758339,115400,NULL,'2013-06-08 10:22:11',1370686931,NULL),(1859910706,1958559,1,2239272,1,1,1,'A',1,0.927374,53,601823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 160, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 179}}',33.4498,154858308,85400,NULL,'2020-10-03 05:55:30',1601704530,NULL),(1825488550,1958559,1,172543,0,1,1,'A',1,0.936548,116,682408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 175}, \"maximum_statistics\": {\"great\": 197}}',34.8441,78120874,122266,NULL,'2013-04-22 05:28:47',1366608527,NULL),(1825481963,1958559,1,171372,0,1,1,'A',1,0.946341,132,693849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 186}, \"maximum_statistics\": {\"great\": 205}}',35.0899,78858527,124319,NULL,'2013-04-30 03:52:37',1367293957,NULL),(1860120972,1958559,1,2532946,1,1,1,'B',1,0.867857,122,498642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 27, \"great\": 336, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 420}}',35.1447,155035265,227008,NULL,'2020-10-10 07:21:59',1602314519,NULL),(1825502798,1958559,1,216223,0,1,1,'B',1,0.881313,162,594670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 155}, \"maximum_statistics\": {\"great\": 198}}',35.1611,78859966,184938,NULL,'2013-04-30 04:25:11',1367295911,NULL),(1830540988,1958559,1,307636,0,1,1,'S',1,0.973881,134,844273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 127}, \"maximum_statistics\": {\"great\": 134}}',35.6073,107687177,121610,NULL,'2014-04-30 18:47:40',1398883660,NULL),(1825489810,1958559,1,130751,0,1,1,'A',1,0.939153,189,725891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 166}, \"maximum_statistics\": {\"great\": 189}}',35.7683,78330471,199990,NULL,'2013-04-24 18:02:49',1366826569,NULL),(1829157659,1958559,1,133133,0,1,1,'A',1,0.903846,134,617102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 193}, \"maximum_statistics\": {\"great\": 234}}',35.9251,104293534,168162,NULL,'2014-01-12 16:08:00',1389542880,NULL),(1860034174,1958559,1,1949547,1,1,1,'B',1,0.870968,85,503349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 274, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 341}}',36.67,155035050,168144,NULL,'2020-10-10 07:07:56',1602313676,NULL),(1837759276,1958559,1,453413,1,1,1,'A',1,0.93865,163,775077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 143, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 163}}',36.7308,120611708,165800,NULL,'2015-12-13 15:23:54',1450020234,NULL),(1828208338,1958559,1,190372,0,1,1,'X',1,1,69,971456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',37.3403,97781750,140700,NULL,'2013-11-03 14:07:37',1383487657,NULL),(1827092638,1958559,1,200746,0,1,1,'B',1,0.814417,136,432115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 20, \"great\": 225}, \"maximum_statistics\": {\"great\": 326}}',37.4344,90397444,178828,NULL,'2013-08-18 12:52:12',1376830332,NULL),(1827872319,1958559,1,161052,0,1,1,'A',1,0.901937,176,646771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 336}, \"maximum_statistics\": {\"great\": 413}}',37.488,95563452,347577,NULL,'2013-10-11 11:39:02',1381491542,NULL),(1825272848,1958559,1,167864,0,1,1,'A',1,0.921717,198,719162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 167}, \"maximum_statistics\": {\"great\": 198}}',37.5962,76540310,192976,NULL,'2013-04-04 10:54:07',1365072847,NULL),(2462667416,1958559,1,4493423,1,1,1,'B',1,0.813158,117,475800,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 32, \"great\": 270, \"ignore_miss\": 5, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 380, \"large_bonus\": 15}}',37.6025,NULL,0,'2024-03-06 23:51:41','2024-03-06 23:53:18',1709769198,7461),(3727824726,1958559,1,3935657,1,1,1,'C',1,0.769231,119,413700,'{\"mods\": [], \"statistics\": {\"ok\": 146, \"miss\": 26, \"great\": 257, \"ignore_miss\": 2, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 429, \"large_bonus\": 20}, \"total_score_without_mods\": 413700}',38.1405,NULL,0,'2024-10-23 03:17:45','2024-10-23 03:19:00',1729653540,7740),(1825452028,1958559,1,181023,0,1,1,'A',1,0.920181,332,713496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 279}, \"maximum_statistics\": {\"great\": 332}}',38.3807,78532441,354062,NULL,'2013-04-27 03:55:17',1367034917,NULL),(1843228609,1958559,1,59888,1,1,1,'S',1,0.989209,139,781990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 136}, \"maximum_statistics\": {\"great\": 139}}',38.7143,129245761,161252,NULL,'2017-02-25 18:23:07',1488046987,NULL),(1827982311,1958559,1,302030,0,1,1,'A',1,0.919903,116,652504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 175}, \"maximum_statistics\": {\"great\": 206}}',39.2804,95168323,200375,NULL,'2013-10-06 17:21:32',1381080092,NULL),(1826137833,1958559,1,250976,0,1,1,'S',1,0.959459,259,828743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 238}, \"maximum_statistics\": {\"great\": 259}}',39.7738,83184663,261784,NULL,'2013-06-12 13:19:06',1371043146,NULL),(1830277479,1958559,1,154249,0,1,1,'B',1,0.836925,285,490656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 36, \"great\": 505}, \"maximum_statistics\": {\"great\": 696}}',39.8003,107184810,528110,NULL,'2014-04-05 18:12:27',1396721547,NULL),(1827894588,1958559,1,102109,0,1,1,'A',1,0.915633,113,591053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 347}, \"maximum_statistics\": {\"great\": 403}}',40.1387,95564385,314021,NULL,'2013-10-11 11:48:00',1381492080,NULL),(1860107075,1958559,1,1473029,0,1,1,'B',1,0.895216,166,581921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 370, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 439}}',40.7599,155037220,274620,NULL,'2020-10-10 09:20:07',1602321607,NULL),(1827938212,1958559,1,205036,0,1,1,'A',1,0.939883,236,725202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 301}, \"maximum_statistics\": {\"great\": 341}}',40.7757,95562166,352399,NULL,'2013-10-11 11:27:19',1381490839,NULL),(1827904606,1958559,1,165725,0,1,1,'A',1,0.953202,202,788810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 185}, \"maximum_statistics\": {\"great\": 203}}',41.685,95560037,222282,NULL,'2013-10-11 11:06:13',1381489573,NULL),(1860337826,1958559,1,2268554,0,1,1,'A',1,0.921053,113,752920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 114}}',41.783,155469752,74260,NULL,'2020-10-27 08:51:06',1603788666,NULL),(1859948642,1958559,1,2591523,0,1,1,'A',1,0.914894,76,578360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 328, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 376}}',41.8978,154858370,178336,NULL,'2020-10-03 05:58:40',1601704720,NULL),(1848223863,1958559,1,1556694,1,1,1,'S',1,0.996,125,902461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 124, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',41.9955,136767584,129454,NULL,'2018-03-31 15:16:25',1522509385,NULL),(1860173445,1958559,1,1961690,1,1,1,'B',1,0.899317,158,612494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 293, \"legacy_combo_increase\": 1}}',42.1029,155288809,199780,NULL,'2020-10-20 06:59:48',1603177188,NULL),(1826008376,1958559,1,225588,0,1,1,'B',1,0.860915,102,498027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 219}, \"maximum_statistics\": {\"great\": 284}}',42.2268,82365131,171498,NULL,'2013-06-04 11:57:35',1370347055,NULL),(1859782350,1958559,1,2471645,1,1,1,'A',1,0.939462,223,788860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 196, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 223}}',42.3666,154783127,246530,NULL,'2020-09-30 11:17:40',1601464660,NULL),(1868075382,1958559,1,331986,0,1,1,'S',1,0.959677,186,795859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 171, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 186}}',42.4238,167186228,178876,NULL,'2021-11-03 10:32:19',1635935539,NULL),(1827868007,1958559,1,50039,0,1,1,'C',1,0.794643,135,377343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 14, \"great\": 212}, \"maximum_statistics\": {\"great\": 336}}',42.7581,95501268,163318,NULL,'2013-10-10 15:12:00',1381417920,NULL),(1846890689,1958559,1,1417324,1,1,1,'S',1,0.996774,155,951480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 154, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 155}}',42.8412,134836997,151877,NULL,'2017-12-24 14:59:30',1514127570,NULL),(1825603851,1958559,1,51101,0,1,1,'A',1,0.941304,230,766768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 203}, \"maximum_statistics\": {\"great\": 230, \"legacy_combo_increase\": 3}}',42.8481,79378774,273038,NULL,'2013-05-05 06:16:17',1367734577,NULL),(1825945057,1958559,1,108008,0,1,1,'S',1,0.964646,99,856953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 92}, \"maximum_statistics\": {\"great\": 99}}',42.8976,82714782,163462,NULL,'2013-06-08 03:05:28',1370660728,NULL),(1860001357,1958559,1,2347933,1,1,1,'A',1,0.934426,183,763557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 159, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 183, \"legacy_combo_increase\": 1}}',43.1513,154957297,219776,NULL,'2020-10-07 03:34:46',1602041686,NULL),(1827505392,1958559,1,121609,0,1,1,'A',1,0.946429,252,761749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 225}, \"maximum_statistics\": {\"great\": 252}}',43.4227,92832990,237858,NULL,'2013-09-12 14:50:07',1378997407,NULL),(1825888034,1958559,1,169434,0,1,1,'S',1,0.974265,136,865317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 129}, \"maximum_statistics\": {\"great\": 136}}',43.4448,81389599,115418,NULL,'2013-05-25 14:37:17',1369492637,NULL),(1827762844,1958559,1,218915,0,1,1,'B',1,0.819629,142,425399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 32, \"great\": 273}, \"maximum_statistics\": {\"great\": 377}}',43.4461,95021126,232560,NULL,'2013-10-05 13:18:40',1380979120,NULL),(1825513508,1958559,1,164176,0,1,1,'A',1,0.935484,279,671667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 243}, \"maximum_statistics\": {\"great\": 279}}',43.5339,78984287,199722,NULL,'2013-05-01 12:08:50',1367410130,NULL),(1827147135,1958559,1,257390,0,1,1,'B',1,0.827635,98,448702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 13, \"great\": 243}, \"maximum_statistics\": {\"great\": 351}}',43.9353,90610777,205088,NULL,'2013-08-20 14:08:47',1377007727,NULL),(1860178602,1958559,1,2239270,0,1,1,'B',1,0.898955,74,548367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 242, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 287}}',44.2776,155312086,140162,NULL,'2020-10-21 06:10:55',1603260655,NULL),(1826001080,1958559,1,82130,0,1,1,'A',1,0.940252,159,751611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 140}, \"maximum_statistics\": {\"great\": 159}}',44.4958,82030495,199039,NULL,'2013-06-01 06:35:25',1370068525,NULL),(1825469196,1958559,1,34907,0,1,1,'S',1,0.966887,151,779654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 141}, \"maximum_statistics\": {\"great\": 151, \"legacy_combo_increase\": 1}}',44.9332,78532050,174329,NULL,'2013-04-27 03:50:20',1367034620,NULL),(1825736356,1958559,1,95949,0,1,1,'B',1,0.816498,61,385925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 12, \"great\": 200}, \"maximum_statistics\": {\"great\": 297}}',44.9722,80188080,165992,NULL,'2013-05-13 12:57:20',1368449840,NULL),(1825949146,1958559,1,162640,0,1,1,'B',1,0.835562,76,414557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 22, \"great\": 273}, \"maximum_statistics\": {\"great\": 374}}',45.4233,82666416,159058,NULL,'2013-06-07 14:40:58',1370616058,NULL),(1867735641,1958559,1,3009914,1,1,1,'S',1,0.996429,140,919732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 139, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 140}}',45.5705,166678170,145520,NULL,'2021-10-16 06:15:53',1634364953,NULL),(1869642250,1958559,1,169107,0,1,1,'B',1,0.827354,113,432866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 37, \"great\": 329, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 446}}',45.6353,169619668,217356,NULL,'2022-02-07 15:32:30',1644247950,NULL),(1859921918,1958559,1,2381633,1,1,1,'A',1,0.938776,132,678369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392}}',45.7782,154858141,254628,NULL,'2020-10-03 05:47:46',1601704066,NULL),(1872979630,1958559,1,3332163,1,1,1,'A',1,0.902996,115,558584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 44, \"great\": 609, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 701}}',46.0958,174637382,367230,NULL,'2022-09-20 12:33:45',1663677225,NULL),(1827880308,1958559,1,124359,0,1,1,'A',1,0.900697,165,598633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 237}, \"maximum_statistics\": {\"great\": 287}}',46.17,95661680,221575,NULL,'2013-10-12 08:53:33',1381568013,NULL),(1830240407,1958559,1,101342,0,1,1,'B',1,0.89759,127,614128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 134}, \"maximum_statistics\": {\"great\": 166}}',46.241,107184988,183644,NULL,'2014-04-05 18:23:40',1396722220,NULL),(1827960237,1958559,1,280745,0,1,1,'S',1,0.964706,170,809534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 158}, \"maximum_statistics\": {\"great\": 170}}',46.4099,95563053,223540,NULL,'2013-10-11 11:35:19',1381491319,NULL),(1868043525,1958559,1,2393989,1,1,1,'S',1,0.979592,147,898417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 141, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',46.5148,167186140,152150,NULL,'2021-11-03 10:27:21',1635935241,NULL),(2462566175,1958559,1,4236783,1,1,1,'B',1,0.833625,120,522285,'{\"mods\": [], \"statistics\": {\"ok\": 112, \"miss\": 39, \"great\": 420, \"ignore_miss\": 2, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 571, \"large_bonus\": 25}}',47.0445,NULL,0,'2024-03-06 23:17:28','2024-03-06 23:19:45',1709767185,7461),(1829866956,1958559,1,240093,0,1,1,'S',1,0.976415,106,842091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 101}, \"maximum_statistics\": {\"great\": 106}}',47.0666,106528367,205194,NULL,'2014-03-06 12:36:06',1394109366,NULL),(1867672484,1958559,1,277999,0,1,1,'B',1,0.847561,76,480697,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 244, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 328}}',47.0698,166519573,152389,NULL,'2021-10-10 11:57:40',1633867060,NULL),(1870378702,1958559,1,323811,1,1,1,'A',1,0.973684,116,783284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 182, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 190}}',47.1938,170627280,137348,NULL,'2022-03-21 10:47:03',1647859623,NULL),(1860260652,1958559,1,1021968,0,1,1,'B',1,0.840078,166,474639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 43, \"great\": 564, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 766}}',47.2635,155386782,450916,NULL,'2020-10-24 03:36:22',1603510582,NULL),(1843260888,1958559,1,174177,1,1,1,'S',1,0.976562,192,857014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 183}, \"maximum_statistics\": {\"great\": 192}}',47.348,129245860,400300,NULL,'2017-02-25 18:30:00',1488047400,NULL),(1830210105,1958559,1,308495,0,1,1,'S',1,0.968137,204,791844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 191}, \"maximum_statistics\": {\"great\": 204}}',47.4013,107121339,198612,NULL,'2014-04-03 02:46:36',1396493196,NULL),(1831034472,1958559,1,393925,0,1,1,'S',1,0.957317,82,815313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 82}}',47.5012,108483121,66490,NULL,'2014-06-06 10:53:14',1402051994,NULL),(1867634124,1958559,1,3037640,1,1,1,'S',1,0.974684,79,891128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 75, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 79}}',47.5872,166519682,53662,NULL,'2021-10-10 12:02:29',1633867349,NULL),(1869377131,1958559,1,1533173,1,1,1,'D',1,0.666667,47,231564,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 62, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 144}}',47.9155,169297590,51737,NULL,'2022-01-25 19:28:54',1643138934,NULL),(1828332276,1958559,1,219278,0,1,1,'S',1,0.977143,175,841671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 167}, \"maximum_statistics\": {\"great\": 175}}',48.6076,98316854,156784,NULL,'2013-11-09 14:21:12',1384006872,NULL),(1827903937,1958559,1,165723,0,1,1,'S',1,0.976077,209,866394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 199}, \"maximum_statistics\": {\"great\": 209}}',48.6251,95288998,231692,NULL,'2013-10-08 09:13:40',1381223620,NULL),(1828503456,1958559,1,240731,0,1,1,'A',1,0.955128,188,832922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 214}, \"maximum_statistics\": {\"great\": 234}}',48.7574,99931392,303653,NULL,'2013-11-27 11:04:27',1385550267,NULL),(1826174067,1958559,1,124027,0,1,1,'A',1,0.911232,185,640426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 230}, \"maximum_statistics\": {\"great\": 276}}',48.7891,82780894,235626,NULL,'2013-06-08 13:39:36',1370698776,NULL),(1827176887,1958559,1,216188,0,1,1,'B',1,0.843164,107,468209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 25, \"great\": 281}, \"maximum_statistics\": {\"great\": 373}}',48.987,90398222,241066,NULL,'2013-08-18 12:58:53',1376830733,NULL),(1827939073,1958559,1,90767,0,1,1,'A',1,0.939394,230,751264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 204}, \"maximum_statistics\": {\"great\": 231}}',49.0294,95288521,234968,NULL,'2013-10-08 09:07:07',1381223227,NULL),(1843345836,1958559,1,675702,1,1,1,'S',1,0.987097,155,863313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 151}, \"maximum_statistics\": {\"great\": 155}}',49.3446,129245978,138364,NULL,'2017-02-25 18:36:13',1488047773,NULL),(1867617249,1958559,1,2288648,1,1,1,'S',1,0.978261,161,890307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 154, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 161}}',49.5561,166519793,175486,NULL,'2021-10-10 12:07:19',1633867639,NULL),(1865762833,1958559,1,3037434,1,1,1,'A',1,0.94,98,796013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 90, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 100}}',49.5788,163672620,72948,NULL,'2021-07-06 05:32:01',1625549521,NULL),(1826649674,1958559,1,139617,0,1,1,'A',1,0.934783,253,710591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 220}, \"maximum_statistics\": {\"great\": 253}}',49.6233,86415930,224574,NULL,'2013-07-13 04:42:22',1373690542,NULL),(1827205544,1958559,1,59823,0,1,1,'B',1,0.80429,175,395471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 28, \"great\": 255}, \"maximum_statistics\": {\"great\": 373}}',49.6375,89770852,226320,NULL,'2013-08-12 13:50:15',1376315415,NULL),(1834862436,1958559,1,613235,0,1,1,'A',1,0.93299,97,785511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 84, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 97}}',49.7293,115753033,77728,NULL,'2015-04-11 09:58:13',1428746293,NULL),(1830160415,1958559,1,273270,0,1,1,'A',1,0.967742,136,754339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 175}, \"maximum_statistics\": {\"great\": 186}}',49.9219,107184938,118724,NULL,'2014-04-05 18:21:09',1396722069,NULL),(3728449819,1958559,1,3935657,1,1,1,'B',1,0.847319,104,530316,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 49, \"great\": 347, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 429, \"large_bonus\": 20}, \"total_score_without_mods\": 530316}',49.9569,NULL,0,'2024-10-23 07:33:51','2024-10-23 07:35:05',1729668905,7740),(1827980082,1958559,1,136842,0,1,1,'S',1,0.96129,155,764142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 143}, \"maximum_statistics\": {\"great\": 155}}',50.571,95167075,185763,NULL,'2013-10-06 17:02:30',1381078950,NULL),(1826540774,1958559,1,126069,0,1,1,'B',1,0.891738,209,619656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 282}, \"maximum_statistics\": {\"great\": 351}}',50.6979,85610812,284760,NULL,'2013-07-05 14:59:45',1373036385,NULL),(1860027393,1958559,1,2347935,1,1,1,'B',1,0.870107,136,535933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 1}}',50.8012,155134949,212324,NULL,'2020-10-14 07:16:40',1602659800,NULL),(1855723042,1958559,1,61226,0,1,1,'A',1,0.968468,155,761662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 211}, \"maximum_statistics\": {\"great\": 222}}',51.4291,148352359,209521,NULL,'2020-01-26 14:38:21',1580049501,NULL),(1830284587,1958559,1,375899,0,1,1,'S',1,0.981043,211,814216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 203}, \"maximum_statistics\": {\"great\": 211}}',51.9115,107121217,208858,NULL,'2014-04-03 02:34:56',1396492496,NULL),(1826978738,1958559,1,3400,0,1,1,'A',1,0.904959,197,602573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 399}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 6}}',52.0557,89667762,497810,NULL,'2013-08-11 15:08:26',1376233706,NULL),(1826203087,1958559,1,126632,0,1,1,'B',1,0.845029,94,456903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 247}, \"maximum_statistics\": {\"great\": 342}}',52.2976,84519946,207142,NULL,'2013-06-25 15:23:32',1372173812,NULL),(1837386356,1958559,1,166840,0,1,1,'B',1,0.824771,176,433716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 50, \"great\": 404, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 545}}',52.4833,119877239,290160,NULL,'2015-11-05 16:27:19',1446740839,NULL),(1826415898,1958559,1,171374,0,1,1,'S',1,0.970486,288,828542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 271}, \"maximum_statistics\": {\"great\": 288}}',52.5638,84710914,271362,NULL,'2013-06-27 14:34:32',1372343672,NULL),(1828290852,1958559,1,133866,0,1,1,'B',1,0.822418,165,442700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 15, \"great\": 271}, \"maximum_statistics\": {\"great\": 397}}',52.6561,98039151,229750,NULL,'2013-11-06 15:39:29',1383752369,NULL),(2462655239,1958559,1,3802199,1,1,1,'C',1,0.792253,67,439047,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 19, \"great\": 185, \"ignore_hit\": 42, \"ignore_miss\": 3, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 284, \"ignore_hit\": 42, \"large_bonus\": 9}}',52.976,NULL,0,'2024-03-06 23:48:24','2024-03-06 23:49:11',1709768951,7461),(1827866464,1958559,1,97603,0,1,1,'A',1,0.936782,159,713632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 153}, \"maximum_statistics\": {\"great\": 174}}',53.0627,95166802,200018,NULL,'2013-10-06 16:58:25',1381078705,NULL),(1827092797,1958559,1,76695,0,1,1,'A',1,0.92,225,697883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 189}, \"maximum_statistics\": {\"great\": 225}}',53.1807,90325871,232031,NULL,'2013-08-17 20:24:05',1376771045,NULL),(1868590102,1958559,1,3322597,1,1,1,'A',1,0.932258,88,677823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 137, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 155}}',53.2955,167968986,110530,NULL,'2021-12-04 10:46:08',1638614768,NULL),(1828445731,1958559,1,187590,0,1,1,'S',1,0.97319,373,801637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 353}, \"maximum_statistics\": {\"great\": 373}}',53.4461,99592467,396295,NULL,'2013-11-23 12:44:26',1385210666,NULL),(1829051143,1958559,1,299338,0,1,1,'B',1,0.852853,98,473651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 245}, \"maximum_statistics\": {\"great\": 333}}',53.6,103366482,188856,NULL,'2014-01-02 14:34:54',1388673294,NULL),(3728453707,1958559,1,4370560,1,1,1,'B',1,0.861174,104,551657,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 46, \"great\": 366, \"ignore_hit\": 9, \"ignore_miss\": 3, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 443, \"ignore_hit\": 9, \"large_bonus\": 18}, \"total_score_without_mods\": 551657}',53.6618,NULL,0,'2024-10-23 07:35:15','2024-10-23 07:36:47',1729669007,7740),(1825471174,1958559,1,35214,0,1,1,'S',1,0.955556,180,718216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 164}, \"maximum_statistics\": {\"great\": 180}}',53.8302,78672935,171714,NULL,'2013-04-28 07:43:55',1367135035,NULL),(1827405256,1958559,1,123679,0,1,1,'B',1,0.886427,206,620106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 289}, \"maximum_statistics\": {\"great\": 361}}',54.011,92044759,350670,NULL,'2013-09-03 15:04:50',1378220690,NULL),(1827884946,1958559,1,235587,0,1,1,'S',1,0.975,220,880555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 209}, \"maximum_statistics\": {\"great\": 220}}',54.0361,95562525,223534,NULL,'2013-10-11 11:30:29',1381491029,NULL),(1844391731,1958559,1,1225753,1,1,1,'S',1,0.982857,175,872566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 169, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 175}}',54.4416,131116577,197270,NULL,'2017-06-08 14:38:56',1496932736,NULL),(1828379487,1958559,1,241185,0,1,1,'S',1,0.975783,351,866901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 334}, \"maximum_statistics\": {\"great\": 351}}',54.5032,99594598,363448,NULL,'2013-11-23 13:03:06',1385211786,NULL),(1860219971,1958559,1,934629,1,1,1,'A',1,0.919937,115,618492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 24, \"great\": 559}, \"maximum_statistics\": {\"great\": 637}}',54.6389,155338305,382888,NULL,'2020-10-22 07:55:12',1603353312,NULL),(1826442401,1958559,1,253407,0,1,1,'B',1,0.879032,335,637260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 295}, \"maximum_statistics\": {\"great\": 372}}',54.6627,84612450,338390,NULL,'2013-06-26 14:25:58',1372256758,NULL),(1827795201,1958559,1,276595,0,1,1,'B',1,0.882932,226,560336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 9, \"great\": 359}, \"maximum_statistics\": {\"great\": 457}}',54.7838,95028580,344998,NULL,'2013-10-05 14:16:40',1380982600,NULL),(1827868500,1958559,1,160245,0,1,1,'A',1,0.954444,365,802422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 410}, \"maximum_statistics\": {\"great\": 450}}',55.0651,95662070,462394,NULL,'2013-10-12 08:57:09',1381568229,NULL),(1827912207,1958559,1,106347,0,1,1,'S',1,0.982759,145,875096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 140}, \"maximum_statistics\": {\"great\": 145}}',55.3241,95563679,188972,NULL,'2013-10-11 11:41:10',1381491670,NULL),(1826783103,1958559,1,241742,0,1,1,'A',1,0.944444,225,760428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 200}, \"maximum_statistics\": {\"great\": 225}}',55.3385,87227156,205630,NULL,'2013-07-20 11:31:53',1374319913,NULL),(1829032696,1958559,1,168457,0,1,1,'B',1,0.830426,135,437521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 37, \"great\": 378}, \"maximum_statistics\": {\"great\": 516}}',55.4571,103526792,261280,NULL,'2014-01-04 08:56:39',1388825799,NULL),(1827269590,1958559,1,158911,0,1,1,'B',1,0.878049,103,526061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 224}, \"maximum_statistics\": {\"great\": 287}}',55.712,90659183,190068,NULL,'2013-08-21 03:26:57',1377055617,NULL),(1837450353,1958559,1,714595,0,1,1,'B',1,0.848066,124,502888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 269, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',56.1405,120011070,239958,NULL,'2015-11-12 14:53:21',1447340001,NULL),(1837238288,1958559,1,536949,1,1,1,'A',1,0.933824,174,702313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 241, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 272}}',56.2908,119818269,247801,NULL,'2015-11-02 04:15:28',1446437728,NULL),(1830226515,1958559,1,312069,0,1,1,'S',1,0.976316,190,799959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 181}, \"maximum_statistics\": {\"great\": 190}}',56.3971,107176409,198972,NULL,'2014-04-05 12:16:23',1396700183,NULL),(1844386475,1958559,1,1078864,1,1,1,'A',1,0.972431,253,847657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 378, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 399}}',56.7781,131116515,375618,NULL,'2017-06-08 14:36:17',1496932577,NULL),(1869910708,1958559,1,3322597,0,1,1,'B',1,0.825806,67,469857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 113, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 155}}',57.0213,170082642,80688,NULL,'2022-02-26 10:31:23',1645871483,NULL),(1868274781,1958559,1,218208,1,1,1,'A',1,0.91821,112,662743,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 286, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 324}}',57.6845,167590081,217878,NULL,'2021-11-19 06:14:14',1637302454,NULL),(1826960777,1958559,1,128862,0,1,1,'B',1,0.835821,76,429685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 16, \"great\": 286}, \"maximum_statistics\": {\"great\": 402}}',57.9238,89444733,191738,NULL,'2013-08-09 14:59:37',1376060377,NULL),(1828721631,1958559,1,121392,0,1,1,'B',1,0.853982,139,482508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 31, \"great\": 351}, \"maximum_statistics\": {\"great\": 452}}',58.174,101136382,234506,NULL,'2013-12-10 12:53:29',1386680009,NULL),(1828404314,1958559,1,181537,0,1,1,'A',1,0.940439,319,795106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 281}, \"maximum_statistics\": {\"great\": 319}}',58.2432,99596131,301138,NULL,'2013-11-23 13:17:36',1385212656,NULL),(1826065541,1958559,1,219064,0,1,1,'S',1,0.950847,295,817681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 266}, \"maximum_statistics\": {\"great\": 295}}',58.3629,83257840,339740,NULL,'2013-06-13 10:56:01',1371120961,NULL),(1828844839,1958559,1,97507,0,1,1,'B',1,0.875523,278,580043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 22, \"great\": 381}, \"maximum_statistics\": {\"great\": 478}}',58.4593,102064942,366780,NULL,'2013-12-20 12:06:46',1387541206,NULL),(1826553809,1958559,1,252219,0,1,1,'A',1,0.933086,269,775241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 233}, \"maximum_statistics\": {\"great\": 269, \"legacy_combo_increase\": 1}}',58.8174,85923554,312472,NULL,'2013-07-08 11:15:46',1373282146,NULL),(1829084799,1958559,1,238922,0,1,1,'B',1,0.840964,249,505616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 9, \"great\": 292}, \"maximum_statistics\": {\"great\": 415}}',59.9158,103522063,277304,NULL,'2014-01-04 08:01:33',1388822493,NULL),(2462609475,1958559,1,3935657,1,1,1,'B',1,0.867133,128,582318,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 33, \"great\": 348, \"ignore_miss\": 4, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 429, \"large_bonus\": 20}}',59.9692,NULL,0,'2024-03-06 23:32:39','2024-03-06 23:33:54',1709768034,7461),(1827603501,1958559,1,139139,0,1,1,'B',1,0.82809,229,471007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 22, \"great\": 314}, \"maximum_statistics\": {\"great\": 445}}',60.1191,93658295,322570,NULL,'2013-09-21 03:20:49',1379733649,NULL),(1844451663,1958559,1,1189460,1,1,1,'S',1,0.982609,345,895057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 333, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 345, \"legacy_combo_increase\": 3}}',60.3074,131116733,448140,NULL,'2017-06-08 14:46:55',1496933215,NULL),(1825816422,1958559,1,225590,0,1,1,'A',1,0.917098,193,783051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 161}, \"maximum_statistics\": {\"great\": 193}}',60.7269,81459095,202109,NULL,'2013-05-26 06:28:02',1369549682,NULL),(1867583951,1958559,1,2217010,1,1,1,'S',1,0.98895,181,928457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 177, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 181}}',60.7401,166519743,180890,NULL,'2021-10-10 12:05:13',1633867513,NULL),(1829139610,1958559,1,208740,0,1,1,'B',1,0.880507,202,576350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 23, \"great\": 593}, \"maximum_statistics\": {\"great\": 749}}',61.8297,104294019,588286,NULL,'2014-01-12 16:14:36',1389543276,NULL),(1844487073,1958559,1,1070326,1,1,1,'S',1,0.956325,664,840431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 606, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 664}}',62.061,131117636,734980,NULL,'2017-06-08 15:37:00',1496936220,NULL),(1825985197,1958559,1,134302,0,1,1,'S',1,0.960289,277,785872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 255}, \"maximum_statistics\": {\"great\": 277}}',62.0983,82715467,266878,NULL,'2013-06-08 03:13:25',1370661205,NULL),(1870583962,1958559,1,2318278,1,1,1,'B',1,0.883146,115,551099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 28, \"great\": 369, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 445}}',63.2535,170952284,282062,NULL,'2022-04-04 07:38:56',1649057936,NULL),(1826093955,1958559,1,61007,0,1,1,'B',1,0.862573,137,524741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 7, \"great\": 255}, \"maximum_statistics\": {\"great\": 342}}',63.335,83497077,267302,NULL,'2013-06-15 14:19:26',1371305966,NULL),(1833980051,1958559,1,488475,0,1,1,'A',1,0.908333,181,644625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 300}}',63.6079,114089623,213844,NULL,'2015-02-04 13:53:40',1423058020,NULL),(1826428684,1958559,1,173312,0,1,1,'A',1,0.948676,302,820690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 271}, \"maximum_statistics\": {\"great\": 302}}',63.826,85249646,319200,NULL,'2013-07-02 10:21:56',1372760516,NULL),(1868845756,1958559,1,3322597,1,1,1,'A',1,0.912903,155,772793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 128, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 155}}',64.02,168347646,164287,NULL,'2021-12-19 06:13:03',1639894383,NULL),(1828410943,1958559,1,269986,0,1,1,'S',1,0.957227,339,829623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 310}, \"maximum_statistics\": {\"great\": 339, \"legacy_combo_increase\": 1}}',64.2958,99591651,422082,NULL,'2013-11-23 12:37:21',1385210241,NULL),(1831909437,1958559,1,454632,1,1,1,'B',1,0.835317,149,463660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 35, \"great\": 373, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 504}}',64.3487,109972214,300866,NULL,'2014-08-10 10:56:05',1407668165,NULL),(1831823511,1958559,1,152364,0,1,1,'A',1,0.931507,204,729342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 253, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 292}}',64.5322,109860096,254804,NULL,'2014-08-05 14:53:18',1407250398,NULL),(1829026401,1958559,1,34212,0,1,1,'B',1,0.87788,289,624377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 2, \"great\": 330}, \"maximum_statistics\": {\"great\": 434}}',65.1418,103521355,385490,NULL,'2014-01-04 07:51:53',1388821913,NULL),(1870328086,1958559,1,3198186,1,1,1,'A',1,0.980176,204,933202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 219, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 227}}',65.3544,170627431,221976,NULL,'2022-03-21 10:57:25',1647860245,NULL),(1826960795,1958559,1,128863,0,1,1,'B',1,0.833333,105,416458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 20, \"great\": 314}, \"maximum_statistics\": {\"great\": 441}}',65.5031,89543124,207156,NULL,'2013-08-10 13:01:47',1376139707,NULL),(1874748003,1958559,1,987115,1,1,1,'S',1,0.980488,205,947921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 197, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 205}}',66.1687,177164025,268740,NULL,'2023-02-03 17:49:33',1675446573,NULL),(1874837163,1958559,1,3424969,1,1,1,'S',1,0.994186,86,996752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 85, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 86}}',67.1484,177163805,65186,NULL,'2023-02-03 17:37:31',1675445851,NULL),(1828930720,1958559,1,316395,0,1,1,'B',1,0.85255,276,542698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 19, \"great\": 337}, \"maximum_statistics\": {\"great\": 451}}',67.2358,103236137,336350,NULL,'2014-01-01 04:31:37',1388550697,NULL),(3728387769,1958559,1,4590285,1,1,1,'B',1,0.893531,98,653189,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 304, \"ignore_miss\": 8, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 371, \"large_bonus\": 35}, \"total_score_without_mods\": 653189}',67.2505,NULL,0,'2024-10-23 07:06:12','2024-10-23 07:08:23',1729667303,7740),(1826479770,1958559,1,78008,0,1,1,'S',1,0.987624,202,871566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 197}, \"maximum_statistics\": {\"great\": 202}}',67.3044,85927133,256692,NULL,'2013-07-08 11:48:45',1373284125,NULL),(3728391831,1958559,1,4589841,1,1,1,'B',1,0.860204,203,592395,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"miss\": 23, \"great\": 376, \"ignore_miss\": 4, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 490, \"large_bonus\": 30}, \"total_score_without_mods\": 592395}',67.3268,NULL,0,'2024-10-23 07:08:37','2024-10-23 07:10:09',1729667409,7740),(1826502658,1958559,1,243494,0,1,1,'B',1,0.894385,182,614096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 300}, \"maximum_statistics\": {\"great\": 374}}',67.5135,85839529,292330,NULL,'2013-07-07 13:55:40',1373205340,NULL),(2462613373,1958559,1,3935657,1,1,1,'B',1,0.881119,86,606955,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 27, \"great\": 354, \"ignore_miss\": 2, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 429, \"large_bonus\": 20}}',67.6676,NULL,0,'2024-03-06 23:33:58','2024-03-06 23:35:12',1709768112,7461),(1830425024,1958559,1,223753,1,1,1,'B',1,0.882641,586,595338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 23, \"great\": 649}, \"maximum_statistics\": {\"great\": 818}}',67.6734,107685906,763546,NULL,'2014-04-30 17:00:14',1398877214,NULL),(1826242400,1958559,1,176112,0,1,1,'A',1,0.935185,270,789087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 235}, \"maximum_statistics\": {\"great\": 270}}',67.8489,84128735,280640,NULL,'2013-06-22 01:36:14',1371864974,NULL),(1831456220,1958559,1,59726,0,1,1,'A',1,0.92,245,728755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 212, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',67.9907,109371368,282390,NULL,'2014-07-15 15:50:02',1405439402,NULL),(1859449147,1958559,1,1888435,1,1,1,'S',1,0.961765,170,824270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 157, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 170}}',68.0209,154220539,244207,NULL,'2020-09-09 09:12:27',1599642747,NULL),(1828613331,1958559,1,240192,0,1,1,'A',1,0.948916,234,798343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 294}, \"maximum_statistics\": {\"great\": 323}}',68.3131,99930896,328781,NULL,'2013-11-27 10:59:04',1385549944,NULL),(1829728830,1958559,1,181565,0,1,1,'A',1,0.9,262,659859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 258}, \"maximum_statistics\": {\"great\": 320}}',68.3798,106455996,282370,NULL,'2014-03-02 17:06:02',1393779962,NULL),(1844504867,1958559,1,1225107,1,1,1,'A',1,0.988095,271,874461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 496, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 504}}',68.7277,131117540,530026,NULL,'2017-06-08 15:31:11',1496935871,NULL),(1870303696,1958559,1,3147806,1,1,1,'A',1,0.984064,172,900478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 244, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 1}}',68.747,170627484,290433,NULL,'2022-03-21 11:00:58',1647860458,NULL),(1828079624,1958559,1,157261,0,1,1,'A',1,0.917683,248,695834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 275}, \"maximum_statistics\": {\"great\": 328}}',68.7896,96801108,294278,NULL,'2013-10-24 11:21:11',1382613671,NULL),(1826314289,1958559,1,241933,0,1,1,'A',1,0.948,250,808194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 224}, \"maximum_statistics\": {\"great\": 250}}',68.9016,84519543,270960,NULL,'2013-06-25 15:19:12',1372173552,NULL),(1833749793,1958559,1,484574,0,1,1,'S',1,0.957778,225,831536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',69.0637,113387977,254550,NULL,'2015-01-17 13:35:24',1421501724,NULL),(1870308549,1958559,1,1272206,1,1,1,'A',1,0.990099,186,900837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 202}}',69.5597,170627231,202682,NULL,'2022-03-21 10:42:51',1647859371,NULL),(1874863492,1958559,1,3931549,1,1,1,'A',1,0.962366,111,795876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 265, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 279}}',69.7333,177164264,203137,NULL,'2023-02-03 18:01:49',1675447309,NULL),(1844421822,1958559,1,1021965,1,1,1,'A',1,0.986985,322,856933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 450, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 461}}',69.833,131117715,476834,NULL,'2017-06-08 15:41:45',1496936505,NULL),(1869650095,1958559,1,3127422,1,1,1,'B',1,0.813356,125,484870,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 292}}',70.0101,169558055,179884,NULL,'2022-02-05 07:54:25',1644047665,NULL),(1827963769,1958559,1,131026,0,1,1,'A',1,0.946488,299,794744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 267}, \"maximum_statistics\": {\"great\": 299}}',70.0172,95290856,369150,NULL,'2013-10-08 09:38:50',1381225130,NULL),(1869783126,1958559,1,2860963,1,1,1,'B',1,0.853354,292,520587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 35, \"great\": 488, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 641}}',70.0574,169732235,427054,NULL,'2022-02-12 05:03:31',1644642211,NULL),(3728395989,1958559,1,4589841,1,1,1,'B',1,0.883673,122,617675,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 30, \"great\": 406, \"ignore_miss\": 5, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 490, \"large_bonus\": 30}, \"total_score_without_mods\": 617675}',70.777,NULL,0,'2024-10-23 07:10:25','2024-10-23 07:11:57',1729667517,7740),(1829283895,1958559,1,153402,0,1,1,'B',1,0.885301,282,588459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 365}, \"maximum_statistics\": {\"great\": 449}}',70.8771,105805074,330194,NULL,'2014-01-31 07:22:52',1391152972,NULL),(1867588428,1958559,1,1763478,0,1,1,'A',1,0.947581,66,695245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 114, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 124}}',71.0088,166519655,73950,NULL,'2021-10-10 12:01:19',1633867279,NULL),(1840591932,1958559,1,955487,1,1,1,'S',1,0.991329,173,925394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 170, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 173}}',71.0471,125086708,172890,NULL,'2016-07-09 15:19:04',1468077544,NULL),(1876493771,1958559,1,4032758,1,1,1,'B',1,0.83119,160,470022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 10, \"great\": 216}, \"maximum_statistics\": {\"great\": 311}}',71.1631,179674613,201650,NULL,'2023-07-04 02:42:24',1688438544,NULL),(1825885076,1958559,1,190371,0,1,1,'S',1,0.978599,257,850861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 246}, \"maximum_statistics\": {\"great\": 257}}',71.1936,81569570,236106,NULL,'2013-05-27 10:25:34',1369650334,NULL),(1829158834,1958559,1,70666,0,1,1,'A',1,0.933985,277,727942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 370}, \"maximum_statistics\": {\"great\": 409}}',71.4846,104455024,447400,NULL,'2014-01-14 14:49:21',1389710961,NULL),(1867826168,1958559,1,3009899,1,1,1,'S',1,0.990119,253,917830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 248, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 253}}',71.6487,166879053,282388,NULL,'2021-10-23 09:08:32',1634980112,NULL),(1828636394,1958559,1,183487,0,1,1,'A',1,0.934564,298,778478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 259}, \"maximum_statistics\": {\"great\": 298}}',71.7025,100793443,301670,NULL,'2013-12-07 05:42:49',1386394969,NULL),(1845160892,1958559,1,1279290,1,1,1,'S',1,0.986328,512,921351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 498, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 512}}',71.9156,132177917,637020,NULL,'2017-08-03 15:41:15',1501774875,NULL),(1827097939,1958559,1,77308,0,1,1,'A',1,0.912621,241,685425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 258}, \"maximum_statistics\": {\"great\": 309}}',71.9686,89762964,291588,NULL,'2013-08-12 12:44:56',1376311496,NULL),(1870318164,1958559,1,1309789,1,1,1,'S',1,0.993151,219,935050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 216, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 219}}',72.3468,170627260,253676,NULL,'2022-03-21 10:44:58',1647859498,NULL),(1828923378,1958559,1,135647,0,1,1,'A',1,0.913522,206,658510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 268}, \"maximum_statistics\": {\"great\": 318}}',72.5676,102596322,276240,NULL,'2013-12-25 14:50:04',1387983004,NULL),(1827188295,1958559,1,217577,0,1,1,'B',1,0.881797,186,564100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 337}, \"maximum_statistics\": {\"great\": 423}}',72.7682,89770636,288294,NULL,'2013-08-12 13:48:27',1376315307,NULL),(1829234585,1958559,1,181538,0,1,1,'A',1,0.92973,370,774930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 318}, \"maximum_statistics\": {\"great\": 370}}',72.9917,104455520,446370,NULL,'2014-01-14 14:54:35',1389711275,NULL),(1871099926,1958559,1,76538,0,1,1,'B',1,0.871235,190,525308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 61, \"great\": 554, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 664}}',73.7659,171687792,419242,NULL,'2022-05-06 10:23:21',1651832601,NULL),(1874616993,1958559,1,3864329,1,1,1,'A',1,0.9875,189,930421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 235, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 240}}',74.0623,176971106,221376,NULL,'2023-01-23 16:13:16',1674490396,NULL),(1832609315,1958559,1,281133,0,1,1,'S',1,0.951128,133,826245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 120}, \"maximum_statistics\": {\"great\": 133}}',74.1864,111185756,114058,NULL,'2014-10-09 15:39:52',1412869192,NULL),(1833265859,1958559,1,425708,1,1,1,'S',1,0.979675,246,897647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 236, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 246}}',74.39,112181412,260920,NULL,'2014-12-04 10:03:12',1417687392,NULL),(1828271213,1958559,1,130109,0,1,1,'A',1,0.934985,141,667966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 286}, \"maximum_statistics\": {\"great\": 323}}',74.4084,98615104,269880,NULL,'2013-11-12 15:41:42',1384270902,NULL),(1848818745,1958559,1,1533172,1,1,1,'S',1,0.995049,101,892881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 101}}',74.4739,137782692,88510,NULL,'2018-05-20 13:47:52',1526824072,NULL),(1829894351,1958559,1,156688,0,1,1,'A',1,0.911376,378,717474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 311}, \"maximum_statistics\": {\"great\": 378}}',74.7133,106492739,404350,NULL,'2014-03-04 14:34:47',1393943687,NULL),(3728425682,1958559,1,4370560,1,1,1,'B',1,0.888262,113,636318,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 361, \"ignore_hit\": 3, \"ignore_miss\": 9, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 443, \"ignore_hit\": 9, \"large_bonus\": 18}, \"total_score_without_mods\": 636318}',74.7552,NULL,0,'2024-10-23 07:23:04','2024-10-23 07:24:36',1729668276,7740),(1869712714,1958559,1,91487,0,1,1,'C',1,0.781818,117,407917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 36, \"great\": 253, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 385}}',75.3021,169609248,205901,NULL,'2022-02-07 04:04:12',1644206652,NULL),(1837055151,1958559,1,98286,0,1,1,'A',1,0.946667,282,787177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 269, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 300}}',75.3337,119234392,311046,NULL,'2015-10-02 19:54:41',1443815681,NULL),(1874817081,1958559,1,3576713,1,1,1,'A',1,0.978198,177,865592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 331, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 344}}',75.418,177163777,319967,NULL,'2023-02-03 17:35:57',1675445757,NULL),(1829157457,1958559,1,133132,0,1,1,'A',1,0.900911,205,621448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 360}, \"maximum_statistics\": {\"great\": 439}}',75.4367,104293713,325054,NULL,'2014-01-12 16:10:41',1389543041,NULL),(1837762306,1958559,1,453448,1,1,1,'S',1,0.96558,276,857753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 257, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 276}}',75.535,120638627,292870,NULL,'2015-12-15 03:20:52',1450149652,NULL),(1826091966,1958559,1,244538,0,1,1,'S',1,0.971831,284,878290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 268}, \"maximum_statistics\": {\"great\": 284}}',75.8637,83084144,305590,NULL,'2013-06-11 13:52:55',1370958775,NULL),(1829220954,1958559,1,97242,0,1,1,'S',1,0.95471,276,812439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 251}, \"maximum_statistics\": {\"great\": 276}}',75.8931,104817852,307790,NULL,'2014-01-18 16:19:44',1390061984,NULL),(1826674936,1958559,1,127646,0,1,1,'A',1,0.937117,197,726803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 286}, \"maximum_statistics\": {\"great\": 326}}',75.9084,86703884,319862,NULL,'2013-07-15 15:58:11',1373903891,NULL),(1827037655,1958559,1,121610,0,1,1,'B',1,0.887728,166,581665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 305}, \"maximum_statistics\": {\"great\": 383}}',75.9688,89447097,276148,NULL,'2013-08-09 15:22:39',1376061759,NULL),(1843339876,1958559,1,102924,0,1,1,'B',1,0.876426,147,539335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 27, \"great\": 423}, \"maximum_statistics\": {\"great\": 526}}',76.1362,129245946,315254,NULL,'2017-02-25 18:34:05',1488047645,NULL),(1873581614,1958559,1,3809601,1,1,1,'S',1,0.982432,370,905569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 357, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 370}}',76.5577,175344089,456396,NULL,'2022-10-28 08:11:16',1666944676,NULL),(1829321806,1958559,1,139219,0,1,1,'A',1,0.939173,411,789026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 361}, \"maximum_statistics\": {\"great\": 411}}',76.6006,105325127,467200,NULL,'2014-01-24 10:44:21',1390560261,NULL),(1826555280,1958559,1,238921,0,1,1,'A',1,0.946602,309,813055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 276}, \"maximum_statistics\": {\"great\": 309}}',76.6175,85946005,318590,NULL,'2013-07-08 14:36:36',1373294196,NULL),(1826491745,1958559,1,80221,0,1,1,'A',1,0.93771,297,785006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 260}, \"maximum_statistics\": {\"great\": 297}}',76.6878,86025721,312440,NULL,'2013-07-09 11:31:13',1373369473,NULL),(1870001921,1958559,1,3149669,1,1,1,'A',1,0.908571,190,189464,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 20, \"great\": 592, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 700}}',76.8473,170136304,325505,NULL,'2022-02-28 12:27:47',1646051267,NULL),(1828487380,1958559,1,177936,0,1,1,'A',1,0.908867,141,611471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 342}, \"maximum_statistics\": {\"great\": 406}}',76.9556,99056709,267332,NULL,'2013-11-17 08:08:04',1384675684,NULL),(1829773650,1958559,1,353851,0,1,1,'A',1,0.900531,270,662497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 303}, \"maximum_statistics\": {\"great\": 377}}',77.2639,106385826,343730,NULL,'2014-02-28 05:49:06',1393566546,NULL),(3667536467,1958559,1,4691885,1,1,1,'B',1,0.831169,141,494140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 176, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 231}}',77.3021,185744170,173027,NULL,'2024-10-12 06:00:18',1728712818,NULL),(1827903400,1958559,1,165664,0,1,1,'A',1,0.904839,221,644895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 256}, \"maximum_statistics\": {\"great\": 310}}',77.9534,95662997,284280,NULL,'2013-10-12 09:06:11',1381568771,NULL),(1827948283,1958559,1,184518,0,1,1,'S',1,0.982201,309,890527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 298}, \"maximum_statistics\": {\"great\": 309}}',78.094,95127937,316422,NULL,'2013-10-06 10:37:55',1381055875,NULL),(3728416744,1958559,1,4664349,1,1,1,'B',1,0.817771,130,502307,'{\"mods\": [], \"statistics\": {\"ok\": 188, \"miss\": 27, \"great\": 449, \"ignore_miss\": 16, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 664, \"large_bonus\": 62}, \"total_score_without_mods\": 502307}',78.6038,NULL,0,'2024-10-23 07:19:03','2024-10-23 07:20:50',1729668050,7740),(1867956333,1958559,1,2220649,1,1,1,'S',1,0.984043,282,876874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 273, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 282}}',78.6364,167186182,315040,NULL,'2021-11-03 10:29:43',1635935383,NULL),(1939617527,1958559,1,3649350,1,1,1,'B',1,0.875789,134,545611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 32, \"great\": 389, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 475}}',78.782,182424776,317630,NULL,'2024-01-17 11:05:49',1705489549,NULL),(1826106827,1958559,1,92261,0,1,1,'S',1,0.955446,303,830358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 276}, \"maximum_statistics\": {\"great\": 303}}',78.9559,83462979,329140,NULL,'2013-06-15 09:17:24',1371287844,NULL),(1848224794,1958559,1,1574310,1,1,1,'A',1,0.928571,113,660499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 195, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 224}}',79.0851,136767526,149360,NULL,'2018-03-31 15:13:34',1522509214,NULL),(1870335935,1958559,1,955488,0,1,1,'B',1,0.836864,91,501705,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',79.5231,170601329,126570,NULL,'2022-03-20 09:29:12',1647768552,NULL),(1826396232,1958559,1,123845,0,1,1,'S',1,0.956835,278,816991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 254}, \"maximum_statistics\": {\"great\": 278}}',79.7167,84794116,331430,NULL,'2013-06-28 11:30:45',1372419045,NULL),(1828882255,1958559,1,289971,0,1,1,'B',1,0.884248,130,567465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 338}, \"maximum_statistics\": {\"great\": 419}}',79.7424,102680273,301904,NULL,'2013-12-26 13:16:00',1388063760,NULL),(1873934686,1958559,1,3590934,1,1,1,'B',1,0.853271,350,543335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 44, \"great\": 422, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 535}}',80.075,175829659,428184,NULL,'2022-11-22 19:42:21',1669146141,NULL),(1836008033,1958559,1,87532,0,1,1,'A',1,0.914179,179,618430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 22, \"great\": 688, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 1}}',80.1163,117713769,522527,NULL,'2015-07-18 09:44:37',1437212677,NULL),(1865759659,1958559,1,3037433,1,1,1,'S',1,0.96,125,854650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 115, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 125}}',80.1787,163734608,106416,NULL,'2021-07-08 02:13:04',1625710384,NULL),(2310735263,1958559,1,4459577,1,1,1,'B',1,0.858162,108,488891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 48, \"great\": 500, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 631}}',80.3833,182712568,317432,NULL,'2024-02-08 16:24:56',1707409496,NULL),(1869377068,1958559,1,1533173,1,1,1,'A',1,0.90625,107,673018,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 121, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 144}}',80.4909,169205925,102804,NULL,'2022-01-22 09:04:22',1642842262,NULL),(1874839023,1958559,1,3030935,1,1,1,'S',1,0.973485,528,933778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 500, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 528}}',80.713,177164410,642438,NULL,'2023-02-03 18:10:32',1675447832,NULL),(1868275904,1958559,1,3228266,1,1,1,'B',1,0.888372,153,681530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 169, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 215}}',80.763,167619481,173046,NULL,'2021-11-20 09:28:27',1637400507,NULL),(1826490932,1958559,1,216326,0,1,1,'A',1,0.93401,393,785404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 343}, \"maximum_statistics\": {\"great\": 394}}',80.8331,86040196,399900,NULL,'2013-07-09 13:41:36',1373377296,NULL),(1837718106,1958559,1,817145,0,1,1,'S',1,0.959502,321,841267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 295, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 321}}',81.289,120463832,344360,NULL,'2015-12-06 04:11:16',1449375076,NULL),(1827070554,1958559,1,215215,0,1,1,'A',1,0.923288,288,711613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 312}, \"maximum_statistics\": {\"great\": 365}}',81.3558,89423689,347920,NULL,'2013-08-09 11:53:46',1376049226,NULL),(1829449015,1958559,1,155369,0,1,1,'B',1,0.883971,333,617747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 7, \"great\": 328}, \"maximum_statistics\": {\"great\": 418}}',82.0247,105849072,390096,NULL,'2014-02-02 05:38:30',1391319510,NULL),(1828103159,1958559,1,96696,0,1,1,'A',1,0.933798,287,777613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 249}, \"maximum_statistics\": {\"great\": 287}}',82.1615,96155827,322640,NULL,'2013-10-17 16:05:25',1382025925,NULL),(1831318781,1958559,1,401784,1,1,1,'B',1,0.896648,180,631923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 294, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 358}}',82.3314,109092455,301424,NULL,'2014-07-03 14:17:40',1404397060,NULL),(1830080000,1958559,1,122579,0,1,1,'A',1,0.968468,182,788077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 314}, \"maximum_statistics\": {\"great\": 333}}',82.4084,106921758,347554,NULL,'2014-03-24 14:29:23',1395671363,NULL),(1828270759,1958559,1,67817,0,1,1,'B',1,0.888614,225,619853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 318}, \"maximum_statistics\": {\"great\": 404}}',82.4208,98613946,323084,NULL,'2013-11-12 15:28:07',1384270087,NULL),(1871004281,1958559,1,3179733,1,1,1,'B',1,0.899729,203,605766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 303, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 369}}',82.7839,171479679,275376,NULL,'2022-04-27 07:19:39',1651043979,NULL),(1874678839,1958559,1,3704787,1,1,1,'S',1,0.994565,276,935451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 273, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 276}}',83.0484,176970998,326920,NULL,'2023-01-23 16:06:22',1674489982,NULL),(1870618326,1958559,1,3100920,1,1,1,'A',1,0.912281,130,625224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 386, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 456}}',83.0977,170952170,280920,NULL,'2022-04-04 07:29:12',1649057352,NULL),(1827978823,1958559,1,135982,0,1,1,'A',1,0.900256,133,606095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 318}, \"maximum_statistics\": {\"great\": 391}}',83.2389,95234523,289464,NULL,'2013-10-07 14:17:55',1381155475,NULL),(1826315125,1958559,1,243349,0,1,1,'S',1,0.980707,311,907123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 299}, \"maximum_statistics\": {\"great\": 311}}',83.4354,83770579,332110,NULL,'2013-06-18 11:16:32',1371554192,NULL),(1831502091,1958559,1,391521,1,1,1,'A',1,0.93375,400,779793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 347, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 400}}',83.6814,109426729,468550,NULL,'2014-07-18 06:20:56',1405664456,NULL),(1846929538,1958559,1,1112524,1,1,1,'S',1,0.994118,425,925850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 420, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425}}',83.7237,134837190,570400,NULL,'2017-12-24 15:08:54',1514128134,NULL),(1874040023,1958559,1,816128,1,1,1,'B',1,0.850649,161,482475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 46, \"great\": 424, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 539}}',84.0291,176181465,305274,NULL,'2022-12-12 04:07:09',1670818029,NULL),(1827904298,1958559,1,86105,0,1,1,'A',1,0.943787,338,797117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 300}, \"maximum_statistics\": {\"great\": 338}}',84.0657,95501415,401040,NULL,'2013-10-10 15:13:40',1381418020,NULL),(1828756719,1958559,1,310380,0,1,1,'B',1,0.893692,219,639816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 347}, \"maximum_statistics\": {\"great\": 428}}',84.3197,101896606,360470,NULL,'2013-12-18 13:45:17',1387374317,NULL),(2731873037,1958559,1,277009,0,1,1,'B',1,0.868333,351,578959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 42, \"great\": 484, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 600}}',84.4466,183685765,500006,NULL,'2024-04-26 10:36:20',1714127780,NULL),(3543013214,1958559,1,314699,0,1,1,'B',1,0.884501,154,560358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 34, \"great\": 550, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',84.892,185471822,414302,NULL,'2024-09-19 10:17:13',1726741033,NULL),(1826510927,1958559,1,66587,0,1,1,'S',1,0.957849,688,790092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 630}, \"maximum_statistics\": {\"great\": 688}}',85.0294,85806264,742018,NULL,'2013-07-07 08:39:23',1373186363,NULL),(1831476791,1958559,1,175569,1,1,1,'A',1,0.901496,224,606929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 327, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 401}}',85.2378,109416175,340404,NULL,'2014-07-17 15:40:03',1405611603,NULL),(1838077011,1958559,1,494066,1,1,1,'S',1,0.991667,660,927411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 649, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 660}}',85.41,121010617,810760,NULL,'2016-01-01 10:58:24',1451645904,NULL),(1829774156,1958559,1,354828,1,1,1,'A',1,0.915916,328,732491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 279}, \"maximum_statistics\": {\"great\": 333}}',85.4196,106375307,343810,NULL,'2014-02-27 15:17:51',1393514271,NULL),(1861092599,1958559,1,146514,1,1,1,'S',1,0.966216,296,853942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296}}',85.4673,156719677,312960,NULL,'2020-12-10 11:04:39',1607598279,NULL),(1871663080,1958559,1,3553847,1,1,1,'B',1,0.859621,135,492032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 47, \"great\": 503, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 634}}',85.5117,172426435,345708,NULL,'2022-06-06 05:00:18',1654491618,NULL),(1827910458,1958559,1,198004,0,1,1,'A',1,0.940129,309,791265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 272}, \"maximum_statistics\": {\"great\": 309}}',85.9575,95136174,330760,NULL,'2013-10-06 11:59:01',1381060741,NULL),(1829416402,1958559,1,310068,0,1,1,'S',1,0.950867,346,808552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 312}, \"maximum_statistics\": {\"great\": 346}}',86.2512,105837487,399910,NULL,'2014-02-01 15:47:21',1391269641,NULL),(1870982022,1958559,1,2220649,1,1,1,'S',1,0.973404,282,896856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 267, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 282}}',86.3934,171480737,321582,NULL,'2022-04-27 09:04:15',1651050255,NULL),(1829728797,1958559,1,321748,0,1,1,'A',1,0.910188,225,650465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 312}, \"maximum_statistics\": {\"great\": 373}}',86.5475,106349848,320290,NULL,'2014-02-26 09:54:20',1393408460,NULL),(1874859177,1958559,1,3134374,1,1,1,'A',1,0.981328,198,878709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 469, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 482}}',86.617,177164153,439837,NULL,'2023-02-03 17:56:22',1675446982,NULL),(1829000011,1958559,1,312770,0,1,1,'B',1,0.899558,134,597342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 372}, \"maximum_statistics\": {\"great\": 453}}',86.6292,102693166,337182,NULL,'2013-12-26 15:17:56',1388071076,NULL),(1827464555,1958559,1,240208,0,1,1,'A',1,0.951327,338,820403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 307}, \"maximum_statistics\": {\"great\": 339}}',86.809,91884660,359960,NULL,'2013-09-01 14:58:03',1378047483,NULL),(1875008580,1958559,1,991597,1,1,1,'S',1,0.99654,289,943903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 287, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 289}}',86.8648,177589757,321796,NULL,'2023-02-27 13:55:33',1677506133,NULL),(1873100987,1958559,1,3513067,1,1,1,'X',1,1,426,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 426}}',87.1546,174748797,478364,NULL,'2022-09-26 19:12:58',1664219578,NULL),(1831677467,1958559,1,75280,0,1,1,'A',1,0.929054,296,758906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 254, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 296}}',87.1969,109584125,315590,NULL,'2014-07-24 16:07:16',1406218036,NULL),(1873972480,1958559,1,515942,1,1,1,'A',1,0.910804,167,652024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 344, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 398}}',87.2655,176181446,318082,NULL,'2022-12-12 04:05:16',1670817916,NULL),(3786264381,1958559,1,4319251,1,1,1,'B',1,0.851706,175,502706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 29, \"great\": 297, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 381}}',87.3799,186041661,268100,NULL,'2024-11-02 11:16:16',1730546176,NULL),(1828351620,1958559,1,282224,0,1,1,'B',1,0.888807,381,591658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 42, \"great\": 1091}, \"maximum_statistics\": {\"great\": 1349}}',87.4027,98038802,1191190,NULL,'2013-11-06 15:34:38',1383752078,NULL),(1853143534,1958559,1,1532371,1,1,1,'A',1,0.913614,380,660044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 63, \"great\": 1260, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1447}}',87.6692,144455602,1235418,NULL,'2019-05-24 12:27:12',1558700832,NULL),(1870285878,1958559,1,3116854,1,1,1,'A',1,0.98951,221,899833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 421, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 429}}',87.9311,170627536,445724,NULL,'2022-03-21 11:05:40',1647860740,NULL),(1828361282,1958559,1,316622,0,1,1,'A',1,0.903628,320,659385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 367}, \"maximum_statistics\": {\"great\": 441}}',87.9984,98179135,358990,NULL,'2013-11-08 12:05:51',1383912351,NULL),(1827309746,1958559,1,279273,0,1,1,'A',1,0.945559,349,813752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 311}, \"maximum_statistics\": {\"great\": 349}}',88.137,91109808,393340,NULL,'2013-08-25 06:52:36',1377413556,NULL),(1849750969,1958559,1,1692783,1,1,1,'S',1,0.971795,390,875665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 368}, \"maximum_statistics\": {\"great\": 390}}',88.3731,139229214,448000,NULL,'2018-07-31 16:38:50',1533055130,NULL),(1877506138,1958559,1,4209532,1,1,1,'A',1,0.914975,109,592534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 334, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 394}}',88.3865,181170343,231368,NULL,'2023-10-13 04:12:16',1697170336,NULL),(1827881352,1958559,1,235142,0,1,1,'A',1,0.901235,258,634352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 333}, \"maximum_statistics\": {\"great\": 405}}',89.0446,95408775,349202,NULL,'2013-10-09 15:40:58',1381333258,NULL),(1843313469,1958559,1,886669,1,1,1,'A',1,0.941111,450,798015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 397, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',89.1222,129393665,494660,NULL,'2017-03-05 20:03:05',1488744185,NULL),(1830628186,1958559,1,320390,0,1,1,'S',1,0.974551,334,884478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 317}, \"maximum_statistics\": {\"great\": 334}}',89.4701,107815605,376340,NULL,'2014-05-06 18:59:59',1399402799,NULL),(1868320583,1958559,1,331989,1,1,1,'S',1,0.983483,333,914333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 322, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 333}}',89.6163,167590423,368690,NULL,'2021-11-19 06:39:16',1637303956,NULL),(1829560728,1958559,1,160106,0,1,1,'B',1,0.886525,282,581075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 14, \"great\": 668}, \"maximum_statistics\": {\"great\": 846}}',89.6365,106041999,701116,NULL,'2014-02-11 12:14:42',1392120882,NULL),(1828833774,1958559,1,163363,0,1,1,'A',1,0.978328,194,843822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 310}, \"maximum_statistics\": {\"great\": 323}}',89.8537,102195423,309390,NULL,'2013-12-21 14:20:09',1387635609,NULL),(1826503451,1958559,1,218208,0,1,1,'S',1,0.983025,324,890665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 313}, \"maximum_statistics\": {\"great\": 324}}',90.0405,86207297,363540,NULL,'2013-07-11 06:17:47',1373523467,NULL),(1828251861,1958559,1,180751,0,1,1,'S',1,0.972303,343,883666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 324}, \"maximum_statistics\": {\"great\": 343}}',90.3815,98617181,353090,NULL,'2013-11-12 16:11:59',1384272719,NULL),(1833085115,1958559,1,505087,0,1,1,'A',1,0.944828,132,727497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 290}}',90.3944,111822167,210500,NULL,'2014-11-13 15:20:26',1415892026,NULL),(1846439458,1958559,1,1347777,0,1,1,'B',1,0.873708,168,572317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 34, \"great\": 540, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 677}}',90.7622,134260620,531480,NULL,'2017-11-25 12:42:11',1511613731,NULL),(1873980231,1958559,1,1041154,1,1,1,'A',1,0.916667,119,599146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 393, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 450}}',90.9126,176181625,290598,NULL,'2022-12-12 04:23:10',1670818990,NULL),(1829318542,1958559,1,138550,0,1,1,'A',1,0.926893,304,720013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 331}, \"maximum_statistics\": {\"great\": 383, \"legacy_combo_increase\": 1}}',90.9166,105499463,393942,NULL,'2014-01-26 05:17:30',1390713450,NULL),(1844711574,1958559,1,1272259,0,1,1,'B',1,0.897566,227,637960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 407, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 493}}',91.1074,131494359,399000,NULL,'2017-06-28 15:05:24',1498662324,NULL),(1826358806,1958559,1,135989,0,1,1,'S',1,0.963526,329,841982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 305}, \"maximum_statistics\": {\"great\": 329}}',91.1668,84701068,388700,NULL,'2013-06-27 13:10:46',1372338646,NULL),(1828435283,1958559,1,172910,0,1,1,'A',1,0.912527,382,697023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 391}, \"maximum_statistics\": {\"great\": 463}}',91.2017,99056329,415114,NULL,'2013-11-17 08:04:05',1384675445,NULL),(3727849286,1958559,1,4590285,1,1,1,'A',1,0.931267,191,788916,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 323, \"ignore_miss\": 3, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 371, \"large_bonus\": 35}, \"total_score_without_mods\": 788916}',91.3522,NULL,0,'2024-10-23 03:26:36','2024-10-23 03:28:08',1729654088,7740),(1860142322,1958559,1,1032538,1,1,1,'S',1,0.977346,309,895765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 295, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 309}}',91.4183,155323639,321370,NULL,'2020-10-21 16:49:41',1603298981,NULL),(1829056964,1958559,1,233701,0,1,1,'S',1,0.964183,349,855970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 324}, \"maximum_statistics\": {\"great\": 349}}',91.4227,103901220,400980,NULL,'2014-01-08 14:48:51',1389192531,NULL),(1867966580,1958559,1,2653156,1,1,1,'S',1,0.988266,767,919331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 749, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 767}}',91.545,167167569,947310,NULL,'2021-11-02 15:54:27',1635868467,NULL),(1828101863,1958559,1,274910,0,1,1,'B',1,0.886179,369,663659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 285}, \"maximum_statistics\": {\"great\": 369}}',91.549,96076774,383150,NULL,'2013-10-16 16:18:56',1381940336,NULL),(1841756362,1958559,1,1028484,0,1,1,'S',1,0.974048,289,880353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 274, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 289}}',91.5512,126861373,348164,NULL,'2016-10-13 13:18:44',1476364724,NULL),(1830348106,1958559,1,180925,0,1,1,'A',1,0.904396,162,640756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 373}, \"maximum_statistics\": {\"great\": 455}}',91.6451,107342290,364434,NULL,'2014-04-13 13:38:55',1397396335,NULL),(1843277440,1958559,1,179782,0,1,1,'A',1,0.938511,456,752634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 546, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 618}}',91.968,129402335,635284,NULL,'2017-03-06 11:38:23',1488800303,NULL),(1830875679,1958559,1,283498,1,1,1,'S',1,0.97048,271,861315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 255, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 271}}',92.0167,108192873,340960,NULL,'2014-05-24 14:50:20',1400943020,NULL),(1829490089,1958559,1,148609,0,1,1,'A',1,0.928906,640,731201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 549}, \"maximum_statistics\": {\"great\": 640}}',92.0913,105849971,799590,NULL,'2014-02-02 06:29:06',1391322546,NULL),(1828481984,1958559,1,240011,0,1,1,'A',1,0.944118,340,794609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 302}, \"maximum_statistics\": {\"great\": 340}}',92.1684,99251398,444070,NULL,'2013-11-19 14:44:11',1384872251,NULL),(1827972329,1958559,1,282257,1,1,1,'A',1,0.934066,358,777366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 318}, \"maximum_statistics\": {\"great\": 364}}',92.2199,95360670,421870,NULL,'2013-10-09 05:57:21',1381298241,NULL),(1827861378,1958559,1,189856,0,1,1,'S',1,0.954485,758,786919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 689}, \"maximum_statistics\": {\"great\": 758}}',92.5706,95118461,809196,NULL,'2013-10-06 09:07:50',1381050470,NULL),(2462657873,1958559,1,3802199,1,1,1,'B',1,0.857394,77,578424,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 211, \"ignore_hit\": 42, \"ignore_miss\": 3, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 284, \"ignore_hit\": 42, \"large_bonus\": 9}}',92.5753,NULL,0,'2024-03-06 23:49:17','2024-03-06 23:50:04',1709769004,7461),(1831468711,1958559,1,280899,0,1,1,'B',1,0.898104,118,626901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 169}, \"maximum_statistics\": {\"great\": 211}}',92.6144,109322768,145578,NULL,'2014-07-13 12:26:28',1405254388,NULL),(3667855377,1958559,1,3919999,1,1,1,'B',1,0.867188,168,555514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 48, \"great\": 471, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 576}}',92.6191,185745169,397368,NULL,'2024-10-12 07:40:37',1728718837,NULL),(1878345845,1958559,1,3806442,1,1,1,'A',1,0.914079,151,603810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 421, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 483}}',92.6931,182322371,274320,NULL,'2024-01-09 07:28:32',1704785312,NULL),(1867656797,1958559,1,240259,0,1,1,'S',1,0.989489,333,879424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 326, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 333}}',92.7967,166519497,335808,NULL,'2021-10-10 11:54:39',1633866879,NULL),(1856059738,1958559,1,916945,1,1,1,'A',1,0.938765,825,777495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 11, \"great\": 835}, \"maximum_statistics\": {\"great\": 939}}',92.9584,149067959,1034662,NULL,'2020-03-07 07:49:27',1583567367,NULL),(1828112186,1958559,1,256983,0,1,1,'A',1,0.942825,446,782345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 395}, \"maximum_statistics\": {\"great\": 446}}',93.0895,97781183,556780,NULL,'2013-11-03 14:02:12',1383487332,NULL),(1870768537,1958559,1,3531407,1,1,1,'A',1,0.911311,248,667582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 327, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 389}}',93.2276,171092705,321402,NULL,'2022-04-10 11:56:28',1649591788,NULL),(1831039711,1958559,1,247251,1,1,1,'A',1,0.930952,303,712709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 368, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 420}}',93.3749,108419911,427152,NULL,'2014-06-03 09:10:11',1401786611,NULL),(1878030025,1958559,1,2345474,1,1,1,'A',1,0.930407,277,693747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 415, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 467}}',93.4174,181852078,363724,NULL,'2023-12-04 16:38:06',1701707886,NULL),(1872523525,1958559,1,3127400,1,1,1,'A',1,0.910165,405,648411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 59, \"great\": 1100, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1269}}',93.7315,173781621,1061058,NULL,'2022-08-06 08:30:19',1659774619,NULL),(1870394756,1958559,1,819665,1,1,1,'A',1,0.912993,373,707924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 357, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 431}}',93.7912,170835423,440990,NULL,'2022-03-30 09:17:37',1648631857,NULL),(1868055467,1958559,1,2593611,1,1,1,'A',1,0.972727,360,840397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 576, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 605}}',94.1077,167167410,577260,NULL,'2021-11-02 15:48:44',1635868124,NULL),(1844417805,1958559,1,1232578,1,1,1,'S',1,0.998239,284,954994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 283, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 284}}',94.123,131116654,296890,NULL,'2017-06-08 14:42:49',1496932969,NULL),(1840877403,1958559,1,955488,1,1,1,'S',1,0.983051,236,907670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 236}}',94.4912,125524599,249200,NULL,'2016-08-01 14:45:40',1470062740,NULL),(1828753290,1958559,1,50772,0,1,1,'A',1,0.905882,255,665462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 427}, \"maximum_statistics\": {\"great\": 510}}',94.6114,101821541,423764,NULL,'2013-12-17 15:22:43',1387293763,NULL),(1827999714,1958559,1,124304,0,1,1,'A',1,0.932081,331,751793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 301}, \"maximum_statistics\": {\"great\": 346}}',94.7837,96460212,388190,NULL,'2013-10-20 11:44:19',1382269459,NULL),(1838333162,1958559,1,813357,1,1,1,'S',1,0.974499,549,889464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 521}, \"maximum_statistics\": {\"great\": 549}}',95.0964,121479153,641330,NULL,'2016-01-23 18:06:24',1453572384,NULL),(1876603726,1958559,1,3626393,1,1,1,'B',1,0.872414,121,519605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 30, \"great\": 462, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 580}}',95.3341,179812247,313822,NULL,'2023-07-13 00:32:31',1689208351,NULL),(1860213989,1958559,1,2393991,1,1,1,'S',1,0.977366,243,890170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 232, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 1}}',95.5419,155323689,288510,NULL,'2020-10-21 16:52:07',1603299127,NULL),(1828727812,1958559,1,197031,0,1,1,'A',1,0.913919,180,641287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 7, \"great\": 685}, \"maximum_statistics\": {\"great\": 819}}',95.5505,101228802,652126,NULL,'2013-12-11 13:46:02',1386769562,NULL),(1868022586,1958559,1,244784,1,1,1,'S',1,0.972843,313,882958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 296, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 313}}',95.6477,167186082,348950,NULL,'2021-11-03 10:24:43',1635935083,NULL),(1860454233,1958559,1,2514436,1,1,1,'A',1,0.916896,270,662575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 32, \"great\": 940, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1089}}',95.6996,155693298,906702,NULL,'2020-11-05 06:11:38',1604556698,NULL),(1843110790,1958559,1,111287,0,1,1,'A',1,0.924157,323,691132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 18, \"great\": 622, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 712}}',95.7329,129181740,676722,NULL,'2017-02-22 12:10:33',1487765433,NULL),(1868275941,1958559,1,3228267,1,1,1,'S',1,0.971787,319,881770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 301, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 319}}',95.9391,167522929,347006,NULL,'2021-11-16 08:28:51',1637051331,NULL),(1870371710,1958559,1,1701754,1,1,1,'A',1,0.971246,279,904917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 298, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 313}}',96.0479,170627075,338712,NULL,'2022-03-21 10:29:33',1647858573,NULL),(1870614476,1958559,1,106096,1,1,1,'A',1,0.942857,245,722828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 384, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 420}}',96.3846,170978687,351016,NULL,'2022-04-05 14:02:18',1649167338,NULL),(1875404029,1958559,1,3708351,1,1,1,'B',1,0.878906,81,498694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 30, \"great\": 418, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 512}}',96.6204,178117750,254150,NULL,'2023-03-30 05:00:50',1680152450,NULL),(1832027576,1958559,1,284562,0,1,1,'B',1,0.872074,136,525822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 33, \"great\": 478, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 598}}',97.4813,110130743,372336,NULL,'2014-08-17 11:14:43',1408274083,NULL),(1829109721,1958559,1,267478,0,1,1,'A',1,0.907407,277,655273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 311}, \"maximum_statistics\": {\"great\": 378}}',97.6414,103965989,351974,NULL,'2014-01-09 12:22:22',1389270142,NULL),(1827938475,1958559,1,183492,0,1,1,'A',1,0.900932,373,679391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 346}, \"maximum_statistics\": {\"great\": 429}}',97.6425,95233765,432500,NULL,'2013-10-07 14:10:20',1381155020,NULL),(1828211533,1958559,1,137249,0,1,1,'A',1,0.943182,282,760503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 352}, \"maximum_statistics\": {\"great\": 396}}',97.8587,97466473,423690,NULL,'2013-10-31 15:06:51',1383232011,NULL),(1871853485,1958559,1,674197,1,1,1,'B',1,0.897638,401,660764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 422, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 508}}',97.8772,172892312,456146,NULL,'2022-06-26 06:37:02',1656225422,NULL),(3270588756,1958559,1,146514,1,1,1,'A',1,0.949324,159,820880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 268, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 296}}',97.9293,184892508,279394,NULL,'2024-08-03 14:46:11',1722696371,NULL),(1874062511,1958559,1,3717803,1,1,1,'B',1,0.841226,117,521148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 21, \"great\": 266, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 359}}',97.9691,176060016,213695,NULL,'2022-12-05 14:12:53',1670249573,NULL),(1834249911,1958559,1,469811,0,1,1,'A',1,0.930556,221,692302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 388, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 432}}',98.0574,114675708,331174,NULL,'2015-02-19 10:53:12',1424343192,NULL),(1826486556,1958559,1,64555,0,1,1,'A',1,0.911765,323,730651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 266}, \"maximum_statistics\": {\"great\": 323}}',98.2274,85806596,343700,NULL,'2013-07-07 08:42:40',1373186560,NULL),(1868711082,1958559,1,3008910,1,1,1,'S',1,0.970803,274,879698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 258}, \"maximum_statistics\": {\"great\": 274}}',98.2745,168203921,263614,NULL,'2021-12-13 11:43:46',1639395826,NULL),(3592274653,1958559,1,4634538,1,1,1,'B',1,0.823904,162,434319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 37, \"great\": 495, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 707}}',98.5746,185576147,386552,NULL,'2024-09-28 07:07:21',1727507241,NULL),(1831565950,1958559,1,453080,1,1,1,'A',1,0.959459,337,815584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 378, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 407}}',98.7221,109318880,423462,NULL,'2014-07-13 09:09:09',1405242549,NULL),(1829085321,1958559,1,239265,0,1,1,'B',1,0.869838,124,507392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 13, \"great\": 425}, \"maximum_statistics\": {\"great\": 557}}',98.8418,103448502,359274,NULL,'2014-01-03 13:36:10',1388756170,NULL),(1829446693,1958559,1,77310,0,1,1,'A',1,0.911058,283,688229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 345}, \"maximum_statistics\": {\"great\": 416}}',99.2436,105835222,388992,NULL,'2014-02-01 14:06:08',1391263568,NULL),(1871036396,1958559,1,144766,0,1,1,'A',1,0.926247,194,698785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 25, \"great\": 418, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 461}}',99.3866,171688933,414260,NULL,'2022-05-06 11:34:12',1651836852,NULL),(1830435110,1958559,1,74639,0,1,1,'S',1,0.958213,347,839785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 318}, \"maximum_statistics\": {\"great\": 347}}',99.4941,107676278,393110,NULL,'2014-04-30 08:46:01',1398847561,NULL),(3727854666,1958559,1,4518076,1,1,1,'A',1,0.923004,307,755554,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 450, \"ignore_miss\": 2, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 526, \"large_bonus\": 13}, \"total_score_without_mods\": 755554}',99.6144,NULL,0,'2024-10-23 03:28:23','2024-10-23 03:30:10',1729654210,7740),(1878407473,1958559,1,2598842,1,1,1,'B',1,0.890591,378,652543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 370, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 457}}',99.7511,182322439,402610,NULL,'2024-01-09 07:38:15',1704785895,NULL),(1832883937,1958559,1,484544,0,1,1,'A',1,0.944767,344,801540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 306, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 344}}',99.8975,111587982,384450,NULL,'2014-10-31 14:03:01',1414764181,NULL),(1829531247,1958559,1,187900,0,1,1,'S',1,0.95765,366,843534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 335}, \"maximum_statistics\": {\"great\": 366}}',100.248,106209445,429910,NULL,'2014-02-19 15:26:54',1392823614,NULL),(1870372771,1958559,1,1705096,1,1,1,'S',1,0.971831,284,932943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 268, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 284}}',100.328,170627315,318138,NULL,'2022-03-21 10:49:29',1647859769,NULL),(3667553645,1958559,1,4678665,1,1,1,'B',1,0.871262,186,555490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 30, \"great\": 477, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 602}}',100.34,185744220,415702,NULL,'2024-10-12 06:05:57',1728713157,NULL),(1873703946,1958559,1,3677767,1,1,1,'A',1,0.983161,463,893281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 748, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 772}}',100.481,175546046,847528,NULL,'2022-11-07 17:31:31',1667842291,NULL),(1830944953,1958559,1,309127,1,1,1,'A',1,0.942222,271,748222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 401, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 450}}',100.546,108518369,416488,NULL,'2014-06-07 15:22:58',1402154578,NULL),(1837416829,1958559,1,138683,0,1,1,'B',1,0.894705,136,565040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 39, \"great\": 695, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 831}}',100.615,119876978,516568,NULL,'2015-11-05 16:08:07',1446739687,NULL),(1829064273,1958559,1,234567,0,1,1,'A',1,0.926366,421,762651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 359}, \"maximum_statistics\": {\"great\": 421}}',100.628,103965587,439750,NULL,'2014-01-09 12:17:33',1389269853,NULL),(1842203377,1958559,1,831279,0,1,1,'A',1,0.909449,153,619347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 331}, \"maximum_statistics\": {\"great\": 381}}',100.695,127772229,221030,NULL,'2016-12-05 20:51:40',1480971100,NULL),(1870577948,1958559,1,3012384,1,1,1,'A',1,0.940577,334,767888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 527, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 589}}',100.929,170952147,630798,NULL,'2022-04-04 07:27:28',1649057248,NULL),(1831149606,1958559,1,324981,0,1,1,'A',1,0.935096,336,757540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 365, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 416}}',100.93,108659605,432750,NULL,'2014-06-14 04:58:32',1402721912,NULL),(1826333926,1958559,1,223532,0,1,1,'A',1,0.938547,594,768488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 1, \"great\": 629}, \"maximum_statistics\": {\"great\": 716}}',101,84869669,849962,NULL,'2013-06-29 03:25:04',1372476304,NULL),(1829754356,1958559,1,329093,1,1,1,'A',1,0.934884,332,731069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 376}, \"maximum_statistics\": {\"great\": 430}}',101.038,106375354,429952,NULL,'2014-02-27 15:19:57',1393514397,NULL),(1830800379,1958559,1,415202,0,1,1,'S',1,0.972622,347,881517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 328}, \"maximum_statistics\": {\"great\": 347}}',101.056,108031390,396270,NULL,'2014-05-17 11:19:14',1400325554,NULL),(1876148450,1958559,1,2465651,1,1,1,'A',1,0.945833,321,711277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 14, \"great\": 977, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1080}}',101.117,179267532,947478,NULL,'2023-06-07 15:36:47',1686152207,NULL),(1868229368,1958559,1,425706,1,1,1,'A',1,0.960616,278,843335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 271, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 292}}',101.306,167590044,307410,NULL,'2021-11-19 06:11:05',1637302265,NULL),(1869640015,1958559,1,3116856,1,1,1,'A',1,0.939787,230,700762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 592, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 656}}',101.717,169557563,525172,NULL,'2022-02-05 07:24:30',1644045870,NULL),(1873697003,1958559,1,3848158,1,1,1,'S',1,0.998438,320,955050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 319, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 320}}',101.723,175546271,349760,NULL,'2022-11-07 17:45:04',1667843104,NULL),(1830885599,1958559,1,407202,0,1,1,'A',1,0.946517,402,818231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 359, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 402}}',101.918,108307092,432970,NULL,'2014-05-29 15:30:10',1401377410,NULL),(1875257802,1958559,1,3149669,1,1,1,'B',1,0.885,187,562741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 45, \"great\": 584, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 700}}',102.138,177950077,513580,NULL,'2023-03-20 09:33:53',1679304833,NULL),(1874824518,1958559,1,3403002,1,1,1,'X',1,1,268,996959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 268}}',102.157,177164207,329504,NULL,'2023-02-03 17:58:45',1675447125,NULL),(1827625807,1958559,1,238438,0,1,1,'A',1,0.947917,336,816358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 301}, \"maximum_statistics\": {\"great\": 336}}',102.481,94226730,346590,NULL,'2013-09-27 09:56:34',1380275794,NULL),(1832778239,1958559,1,319380,0,1,1,'A',1,0.949482,386,809499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 347, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 386}}',102.592,111440439,410680,NULL,'2014-10-23 10:51:24',1414061484,NULL),(1875600513,1958559,1,1294978,0,1,1,'B',1,0.869797,210,534009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 71, \"great\": 764, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 937}}',102.664,178340784,595114,NULL,'2023-04-11 10:48:47',1681210127,NULL),(3624542196,1958559,1,4796264,1,1,1,'A',1,0.921821,326,697072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 496, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 582}}',102.809,185649273,558416,NULL,'2024-10-04 08:19:14',1728029954,NULL),(1871804539,1958559,1,1328726,1,1,1,'B',1,0.891724,171,605634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 25, \"great\": 593, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 725}}',103.026,172890359,519762,NULL,'2022-06-26 04:23:55',1656217435,NULL),(1831516941,1958559,1,393926,1,1,1,'X',1,1,113,943161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',103.135,109393094,110460,NULL,'2014-07-16 15:03:07',1405522987,NULL),(1867770993,1958559,1,277999,1,1,1,'S',1,0.980183,328,906276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 315, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 328}}',103.841,166678216,355090,NULL,'2021-10-16 06:18:04',1634365084,NULL),(1831793492,1958559,1,346294,1,1,1,'A',1,0.96125,195,788603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 372, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 400}}',103.89,109737790,392366,NULL,'2014-07-31 11:03:39',1406804619,NULL),(1868317885,1958559,1,322015,1,1,1,'S',1,0.995033,302,945922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 299, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 302}}',104.002,167590490,339310,NULL,'2021-11-19 06:43:39',1637304219,NULL),(1871241195,1958559,1,3171046,1,1,1,'B',1,0.871591,124,546955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 19, \"great\": 346, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 440}}',104.025,171937217,253630,NULL,'2022-05-16 14:17:25',1652710645,NULL),(1873576391,1958559,1,3518276,1,1,1,'A',1,0.981834,284,862423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 560, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 578}}',104.219,175344130,556006,NULL,'2022-10-28 08:15:07',1666944907,NULL),(1870114469,1958559,1,3431704,1,1,1,'S',1,0.959497,358,849347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 329, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 358}}',104.364,170201038,398260,NULL,'2022-03-03 09:48:23',1646300903,NULL),(1870657411,1958559,1,2703370,1,1,1,'A',1,0.924528,258,703585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 364, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 424}}',105.074,171092657,396800,NULL,'2022-04-10 11:54:29',1649591669,NULL),(1869735101,1958559,1,126990,0,1,1,'B',1,0.899204,223,658740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 307, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 377}}',105.092,169558644,293574,NULL,'2022-02-05 08:27:48',1644049668,NULL),(1829492311,1958559,1,103246,0,1,1,'A',1,0.950402,200,747776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 340}, \"maximum_statistics\": {\"great\": 373}}',105.231,105982988,340114,NULL,'2014-02-08 13:18:32',1391865512,NULL),(1826082528,1958559,1,243499,0,1,1,'S',1,0.955471,393,828255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 358}, \"maximum_statistics\": {\"great\": 393}}',105.404,83269282,474460,NULL,'2013-06-13 12:38:04',1371127084,NULL),(1874648170,1958559,1,188952,1,1,1,'S',1,0.998214,280,895460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 279, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 280}}',105.661,176971049,283026,NULL,'2023-01-23 16:09:34',1674490174,NULL),(1870833123,1958559,1,2177658,1,1,1,'A',1,0.938424,435,728337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 349, \"miss\": 42, \"great\": 3125, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 3516, \"legacy_combo_increase\": 1}}',105.775,171287641,3233262,NULL,'2022-04-18 19:42:55',1650310975,NULL),(1868710978,1958559,1,3008910,1,1,1,'A',1,0.958029,153,828480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 253}, \"maximum_statistics\": {\"great\": 274}}',106.007,168143890,216636,NULL,'2021-12-11 07:40:46',1639208446,NULL),(1870361544,1958559,1,2347935,1,1,1,'A',1,0.955516,177,812415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 258, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 1}}',106.076,170627156,300605,NULL,'2022-03-21 10:35:25',1647858925,NULL),(1872115682,1958559,1,3037245,1,1,1,'S',1,0.951515,165,825211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',106.08,173192130,150410,NULL,'2022-07-09 13:39:25',1657373965,NULL),(1833657600,1958559,1,493062,1,1,1,'A',1,0.969136,188,792228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 385, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 405}}',106.154,113208965,340746,NULL,'2015-01-12 14:41:18',1421073678,NULL),(1851433951,1958559,1,277008,1,1,1,'S',1,0.983728,338,916272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 327}, \"maximum_statistics\": {\"great\": 338}}',106.171,141903851,404200,NULL,'2018-12-27 15:45:49',1545925549,NULL),(1842402233,1958559,1,821661,1,1,1,'A',1,0.935045,182,721084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 301}, \"maximum_statistics\": {\"great\": 331}}',106.178,128001107,237450,NULL,'2016-12-19 07:34:05',1482132845,NULL),(1831713069,1958559,1,413197,0,1,1,'A',1,0.922353,400,747013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 361, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425}}',106.245,109759595,428860,NULL,'2014-08-01 09:33:26',1406885606,NULL),(1830338789,1958559,1,329283,0,1,1,'A',1,0.934466,287,740576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 363}, \"maximum_statistics\": {\"great\": 412}}',106.576,107427398,422590,NULL,'2014-04-18 05:59:52',1397800792,NULL),(1829741870,1958559,1,324614,1,1,1,'A',1,0.907407,136,611422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 268}, \"maximum_statistics\": {\"great\": 324}}',106.727,106331448,247006,NULL,'2014-02-25 10:46:03',1393325163,NULL),(1831302595,1958559,1,420727,0,1,1,'A',1,0.949891,148,728183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 419, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 459}}',106.961,108960258,357344,NULL,'2014-06-27 17:47:11',1403891231,NULL),(1874837884,1958559,1,3424970,1,1,1,'S',1,0.996429,140,950588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 139, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 140}}',107.161,177163829,133464,NULL,'2023-02-03 17:38:43',1675445923,NULL),(1874814868,1958559,1,2687315,1,1,1,'S',1,0.985775,703,910114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 683, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 703}}',107.405,177163935,750820,NULL,'2023-02-03 17:45:24',1675446324,NULL),(1829645971,1958559,1,357601,1,1,1,'A',1,0.914118,365,700279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 355}, \"maximum_statistics\": {\"great\": 425}}',107.432,106227262,391236,NULL,'2014-02-20 15:12:06',1392909126,NULL),(2343202789,1958559,1,2723322,0,1,1,'B',1,0.859973,198,510161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 65, \"great\": 1119, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1464}}',107.443,182785464,933490,NULL,'2024-02-14 09:20:26',1707902426,NULL),(1863897129,1958559,1,2879864,1,1,1,'S',1,0.98806,335,925655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 327, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 335}}',107.748,161016736,382100,NULL,'2021-04-19 09:01:39',1618822899,NULL),(1830459215,1958559,1,59859,0,1,1,'A',1,0.941176,425,796936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 375}, \"maximum_statistics\": {\"great\": 425}}',107.894,107626648,464320,NULL,'2014-04-27 13:25:34',1398605134,NULL),(1831041673,1958559,1,149785,1,1,1,'B',1,0.891631,389,629713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 2, \"great\": 367, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 466}}',108.063,108518374,433740,NULL,'2014-06-07 15:23:06',1402154586,NULL),(2462631815,1958559,1,139025,1,1,1,'A',1,0.925732,186,739464,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 416, \"ignore_hit\": 18, \"ignore_miss\": 3, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 478, \"ignore_hit\": 18, \"large_bonus\": 19}}',108.074,NULL,0,'2024-03-06 23:39:53','2024-03-06 23:41:25',1709768485,7461),(1828094334,1958559,1,139385,0,1,1,'A',1,0.934705,477,766270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 493}, \"maximum_statistics\": {\"great\": 559}}',108.19,96185062,552840,NULL,'2013-10-18 04:06:36',1382069196,NULL),(1830785879,1958559,1,309531,1,1,1,'S',1,0.993316,374,933617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 369, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 374}}',108.228,108138159,467260,NULL,'2014-05-22 12:03:43',1400760223,NULL),(1873357923,1958559,1,1869138,1,1,1,'S',1,0.96371,372,859277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 345, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 372}}',108.678,175147829,404270,NULL,'2022-10-17 15:43:03',1666021383,NULL),(1828098459,1958559,1,96019,1,1,1,'A',1,0.911162,438,725483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 362}, \"maximum_statistics\": {\"great\": 439}}',108.817,96056668,432480,NULL,'2013-10-16 12:54:36',1381928076,NULL),(1870306010,1958559,1,2028087,1,1,1,'A',1,0.972644,310,912617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 312, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 329}}',108.829,170626661,370452,NULL,'2022-03-21 09:58:23',1647856703,NULL),(1867605405,1958559,1,3007988,1,1,1,'A',1,0.964191,213,820211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 353, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 377}}',109.022,166657229,367018,NULL,'2021-10-15 14:33:09',1634308389,NULL),(3334215677,1958559,1,4206241,1,1,1,'B',1,0.867082,136,513232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 44, \"great\": 751, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 963}}',109.053,185028639,604274,NULL,'2024-08-14 10:16:47',1723630607,NULL),(1828740045,1958559,1,166169,0,1,1,'S',1,0.953781,357,826751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 324}, \"maximum_statistics\": {\"great\": 357}}',109.085,100609879,427320,NULL,'2013-12-05 08:42:07',1386232927,NULL),(2343276017,1958559,1,2756264,1,1,1,'A',1,0.93125,676,720582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 89, \"great\": 2021, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2240}}',109.142,182785667,2004280,NULL,'2024-02-14 09:45:15',1707903915,NULL),(1871275245,1958559,1,3228265,1,1,1,'A',1,0.918981,419,787802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 370, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 432}}',109.262,171934798,461433,NULL,'2022-05-16 12:06:32',1652702792,NULL),(1876499711,1958559,1,103183,1,1,1,'S',1,0.952141,397,826662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 359, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 397}}',109.267,179675032,442490,NULL,'2023-07-04 03:35:07',1688441707,NULL),(1829088457,1958559,1,307852,0,1,1,'A',1,0.914661,281,685558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 382}, \"maximum_statistics\": {\"great\": 457}}',109.369,103908062,394940,NULL,'2014-01-08 16:13:52',1389197632,NULL),(1829416189,1958559,1,188523,1,1,1,'S',1,0.974934,379,881674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 360}, \"maximum_statistics\": {\"great\": 379}}',109.384,105859085,435120,NULL,'2014-02-02 14:24:58',1391351098,NULL),(1871630152,1958559,1,3529560,1,1,1,'A',1,0.928571,168,739440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 350, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 399}}',109.678,172541879,371081,NULL,'2022-06-11 07:49:30',1654933770,NULL),(1870375801,1958559,1,2593611,1,1,1,'A',1,0.968595,454,891623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 572, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 605}}',109.771,170627193,623782,NULL,'2022-03-21 10:39:38',1647859178,NULL),(1833761070,1958559,1,454646,0,1,1,'A',1,0.957958,228,804129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 307, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',109.856,113619291,374940,NULL,'2015-01-23 16:39:43',1422031183,NULL),(1855788739,1958559,1,1473030,1,1,1,'A',1,0.954899,271,769113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 591}, \"maximum_statistics\": {\"great\": 643}}',109.879,148566335,552922,NULL,'2020-02-08 04:47:27',1581137247,NULL),(1831492150,1958559,1,315760,1,1,1,'A',1,0.942346,131,670426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 452, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 503}}',110.107,109416227,331778,NULL,'2014-07-17 15:41:56',1405611716,NULL),(1874778345,1958559,1,3530788,1,1,1,'A',1,0.959201,511,829113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 531, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 576}}',110.317,177270523,546340,NULL,'2023-02-09 16:42:21',1675960941,NULL),(1871794408,1958559,1,146941,1,1,1,'A',1,0.966346,413,855441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 390, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 416}}',110.401,172892139,441060,NULL,'2022-06-26 06:26:14',1656224774,NULL),(1878032075,1958559,1,136768,1,1,1,'S',1,0.987406,397,924901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 387, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 397}}',110.621,181870919,441480,NULL,'2023-12-06 07:04:22',1701846262,NULL),(1830543064,1958559,1,397475,0,1,1,'A',1,0.964548,226,827362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 382}, \"maximum_statistics\": {\"great\": 409}}',110.876,107676736,407616,NULL,'2014-04-30 09:16:41',1398849401,NULL),(1875405855,1958559,1,1533172,1,1,1,'S',1,0.950495,101,847483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 91, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 101}}',110.974,178118226,86146,NULL,'2023-03-30 05:53:33',1680155613,NULL),(1872005537,1958559,1,1182839,0,1,1,'B',1,0.899065,223,621293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 35, \"great\": 462, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 535}}',110.995,173101792,406648,NULL,'2022-07-05 12:30:58',1657024258,NULL),(1830927234,1958559,1,388623,1,1,1,'A',1,0.911572,437,686699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 387, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 458}}',111.091,108286703,506850,NULL,'2014-05-28 15:50:04',1401292204,NULL),(3758962961,1958559,1,4325606,1,1,1,'B',1,0.882492,232,553069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 42, \"great\": 527, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 634}}',111.265,185979229,404830,NULL,'2024-10-28 17:39:07',1730137147,NULL),(3699599926,1958559,1,4763547,1,1,1,'A',1,0.913572,243,621830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 42, \"great\": 688, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 781}}',111.325,185825233,488604,NULL,'2024-10-18 03:34:18',1729222458,NULL),(1831957294,1958559,1,136310,0,1,1,'B',1,0.874016,374,597002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 14, \"great\": 394, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 508}}',111.427,110104701,446142,NULL,'2014-08-16 08:37:01',1408178221,NULL),(1833546619,1958559,1,532460,1,1,1,'S',1,0.990937,331,923588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 325, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 331}}',111.557,112703613,383440,NULL,'2014-12-30 09:00:12',1419930012,NULL),(1833281061,1958559,1,518202,1,1,1,'S',1,0.975904,332,885589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 316, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 332}}',111.604,112347745,368540,NULL,'2014-12-13 11:22:47',1418469767,NULL),(1868162851,1958559,1,77306,0,1,1,'A',1,0.951724,324,782063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 402, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 435}}',111.619,167323792,417200,NULL,'2021-11-08 13:33:43',1636378423,NULL),(1874003560,1958559,1,3865438,1,1,1,'A',1,0.99256,224,896994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 332, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 336}}',111.648,176056937,315800,NULL,'2022-12-05 10:29:45',1670236185,NULL),(1870307984,1958559,1,470587,1,1,1,'S',1,0.989474,380,928837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 372, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 380}}',112.101,170627345,432300,NULL,'2022-03-21 10:51:47',1647859907,NULL),(1833716763,1958559,1,190767,0,1,1,'S',1,0.989407,708,871741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 693, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 708}}',112.13,113047437,805570,NULL,'2015-01-08 14:06:50',1420726010,NULL),(1827601090,1958559,1,234329,0,1,1,'S',1,0.978261,391,897286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 374}, \"maximum_statistics\": {\"great\": 391}}',112.317,93984291,419800,NULL,'2013-09-24 09:25:43',1380014743,NULL),(1874852446,1958559,1,923724,1,1,1,'S',1,0.991379,348,928292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 342, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 348}}',112.787,177164337,387230,NULL,'2023-02-03 18:05:21',1675447521,NULL),(1874069661,1958559,1,2058786,1,1,1,'A',1,0.920455,170,677164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 378, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 440}}',113.281,176181282,362800,NULL,'2022-12-12 03:47:37',1670816857,NULL),(1837382980,1958559,1,166064,0,1,1,'A',1,0.913,202,656335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 429, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 500}}',113.321,120028500,402414,NULL,'2015-11-13 14:31:01',1447425061,NULL),(1848107521,1958559,1,1302300,1,1,1,'A',1,0.926733,472,754662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 440, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 505}}',113.44,136835140,520112,NULL,'2018-04-04 00:11:38',1522800698,NULL),(1831656950,1958559,1,217576,0,1,1,'S',1,0.982759,348,905613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 336, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 348}}',113.536,109584527,399990,NULL,'2014-07-24 16:28:11',1406219291,NULL),(2462601240,1958559,1,4053873,1,1,1,'S',1,0.96131,336,906218,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"great\": 310, \"ignore_miss\": 2, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 336, \"large_bonus\": 41}}',113.548,NULL,0,'2024-03-06 23:29:56','2024-03-06 23:31:11',1709767871,7461),(1874144314,1958559,1,3205467,1,1,1,'A',1,0.950459,450,876011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 492, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 545}}',113.748,176281553,613356,NULL,'2022-12-17 18:50:04',1671303004,NULL),(1852535382,1958559,1,140921,0,1,1,'A',1,0.920474,299,685163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 514}, \"maximum_statistics\": {\"great\": 591}}',113.802,143423371,501634,NULL,'2019-03-27 11:14:15',1553685255,NULL),(1843480125,1958559,1,1189462,1,1,1,'A',1,0.918785,378,673826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 25, \"great\": 783, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 905}}',113.923,129465901,729722,NULL,'2017-03-10 11:53:41',1489146821,NULL),(1830636989,1958559,1,67802,0,1,1,'S',1,0.95063,476,825814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 429}, \"maximum_statistics\": {\"great\": 476}}',114.154,107916073,535940,NULL,'2014-05-11 14:52:50',1399819970,NULL),(1829121928,1958559,1,123429,0,1,1,'A',1,0.902985,169,580238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 388}, \"maximum_statistics\": {\"great\": 469}}',114.222,103907208,322458,NULL,'2014-01-08 16:01:59',1389196919,NULL),(1870596132,1958559,1,1715246,1,1,1,'S',1,0.95858,338,840113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 310, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 338, \"legacy_combo_increase\": 1}}',114.368,170877090,415790,NULL,'2022-04-01 07:49:09',1648799349,NULL),(1829712204,1958559,1,248618,0,1,1,'S',1,0.96131,336,849637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 310}, \"maximum_statistics\": {\"great\": 336}}',114.499,106375216,358400,NULL,'2014-02-27 15:13:41',1393514021,NULL),(1837715945,1958559,1,803016,1,1,1,'A',1,0.908451,161,609367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 359, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 426}}',114.704,120277861,280702,NULL,'2015-11-26 10:33:07',1448533987,NULL),(1845848861,1958559,1,1065617,1,1,1,'A',1,0.970886,229,840670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 373, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 395}}',114.951,133264492,374174,NULL,'2017-10-01 14:16:43',1506867403,NULL),(1870192502,1958559,1,65313,0,1,1,'A',1,0.926791,266,685683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 42, \"great\": 1138, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1284}}',115.096,170466759,997360,NULL,'2022-03-14 17:10:08',1647277808,NULL),(1837370427,1958559,1,163362,0,1,1,'A',1,0.919323,341,709814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 426, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 502}}',115.353,120030733,471452,NULL,'2015-11-13 16:19:11',1447431551,NULL),(1844854292,1958559,1,1302301,1,1,1,'S',1,0.964474,380,861538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 353, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 380}}',115.519,131697077,436580,NULL,'2017-07-09 11:28:27',1499599707,NULL),(1850438335,1958559,1,1729060,1,1,1,'S',1,0.964953,428,862017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 398, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428}}',115.578,140359281,475530,NULL,'2018-09-27 13:41:15',1538055675,NULL),(1850587833,1958559,1,1670334,1,1,1,'S',1,0.979853,546,904219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 524}, \"maximum_statistics\": {\"great\": 546}}',115.742,140548273,633830,NULL,'2018-10-07 17:44:26',1538934266,NULL),(1867855890,1958559,1,1763479,0,1,1,'S',1,0.974194,155,868691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 147, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 155}}',115.757,166935562,144800,NULL,'2021-10-25 06:48:27',1635144507,NULL),(1870310486,1958559,1,1278508,1,1,1,'A',1,0.976864,205,829108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 374, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 389}}',115.85,170627120,344168,NULL,'2022-03-21 10:32:32',1647858752,NULL),(1831333317,1958559,1,369757,1,1,1,'A',1,0.91875,188,664605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 271, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 320}}',115.885,109158021,288454,NULL,'2014-07-06 09:54:10',1404640450,NULL),(1870458108,1958559,1,2587891,1,1,1,'A',1,0.909091,237,656151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 7, \"great\": 439, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 528}}',116.023,170835174,433360,NULL,'2022-03-30 08:59:50',1648630790,NULL),(3646913661,1958559,1,3660542,1,1,1,'B',1,0.876972,245,565357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 23, \"great\": 501, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 634}}',116.231,185695587,433896,NULL,'2024-10-08 09:14:19',1728378859,NULL),(1876248066,1958559,1,4092441,1,1,1,'A',1,0.937901,101,653040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 421, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 467}}',116.237,179282078,270180,NULL,'2023-06-08 15:34:43',1686238483,NULL),(1861382453,1958559,1,2687316,1,1,1,'S',1,0.980641,749,897493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 720}, \"maximum_statistics\": {\"great\": 749}}',116.329,157131200,798270,NULL,'2020-12-23 07:51:55',1608709915,NULL),(1831047123,1958559,1,415201,0,1,1,'A',1,0.911429,243,656856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 447, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 525}}',116.362,108576775,426712,NULL,'2014-06-10 09:12:32',1402391552,NULL),(1876558073,1958559,1,2212555,1,1,1,'B',1,0.87467,186,608726,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 6, \"great\": 290, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 379}}',116.616,179846040,275142,NULL,'2023-07-15 05:15:10',1689398110,NULL),(1870373360,1958559,1,1453142,1,1,1,'A',1,0.934682,284,777353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 8, \"great\": 760, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 865, \"legacy_combo_increase\": 1}}',116.689,170626790,936211,NULL,'2022-03-21 10:08:34',1647857314,NULL),(1873596525,1958559,1,2975810,1,1,1,'S',1,0.984517,549,916835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 532, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 549}}',116.692,175545577,640980,NULL,'2022-11-07 16:59:34',1667840374,NULL),(1828295661,1958559,1,311659,0,1,1,'A',1,0.932886,291,745991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 389}, \"maximum_statistics\": {\"great\": 447}}',116.756,98662847,491666,NULL,'2013-11-13 09:45:45',1384335945,NULL),(1876521600,1958559,1,3689143,1,1,1,'B',1,0.88874,378,584357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 47, \"great\": 1207, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1492}}',117.012,179596045,1115960,NULL,'2023-06-28 23:29:05',1687994945,NULL),(1837588731,1958559,1,799490,1,1,1,'S',1,0.991379,290,932036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 285, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 290}}',117.263,120255327,322940,NULL,'2015-11-25 02:06:32',1448417192,NULL),(1876483157,1958559,1,3625439,1,1,1,'S',1,0.989669,242,983959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 237, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 242}}',117.34,179677648,273216,NULL,'2023-07-04 08:58:51',1688461131,NULL),(1871794278,1958559,1,146313,1,1,1,'A',1,0.924883,304,684371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 551, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 639}}',117.346,172892282,619788,NULL,'2022-06-26 06:35:15',1656225315,NULL),(1841432485,1958559,1,987117,1,1,1,'S',1,0.990991,333,932404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 327, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 333}}',117.512,126376962,426600,NULL,'2016-09-15 15:59:39',1473955179,NULL),(1871900997,1958559,1,3418609,1,1,1,'A',1,0.944867,274,752003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 473, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 526}}',117.646,172888998,463710,NULL,'2022-06-26 02:52:45',1656211965,NULL),(1852285802,1958559,1,1771861,1,1,1,'S',1,0.953684,475,828464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 431}, \"maximum_statistics\": {\"great\": 475}}',117.838,143142285,523010,NULL,'2019-03-10 12:35:00',1552221300,NULL),(1870317779,1958559,1,2494133,1,1,1,'S',1,0.98248,371,912430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 358, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 371}}',118.014,170626562,412020,NULL,'2022-03-21 09:50:58',1647856258,NULL),(1830719852,1958559,1,392254,1,1,1,'A',1,0.9677,283,832782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 363, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 387}}',118.053,108135184,428940,NULL,'2014-05-22 09:29:53',1400750993,NULL),(1869141648,1958559,1,3127422,1,1,1,'S',1,0.97089,292,923249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 275, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 292}}',118.125,168914843,317610,NULL,'2022-01-10 07:59:06',1641801546,NULL),(1873120304,1958559,1,3345623,1,1,1,'A',1,0.909757,401,640459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 70, \"great\": 1691, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1978}}',118.427,174747894,1503080,NULL,'2022-09-26 18:02:30',1664215350,NULL),(1834622364,1958559,1,565304,0,1,1,'A',1,0.966422,333,831594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 766, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 819}}',118.455,115288993,871914,NULL,'2015-03-21 11:18:05',1426936685,NULL),(1860170863,1958559,1,2471647,1,1,1,'S',1,0.99373,319,930089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 315, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 319}}',118.585,155323226,375070,NULL,'2020-10-21 16:30:14',1603297814,NULL),(1831323542,1958559,1,79844,1,1,1,'A',1,0.944186,421,773872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 384, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 430}}',118.603,109092374,455540,NULL,'2014-07-03 14:14:45',1404396885,NULL),(1850461485,1958559,1,1673760,1,1,1,'S',1,0.973568,454,886698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 430}, \"maximum_statistics\": {\"great\": 454}}',118.988,140233076,493440,NULL,'2018-09-20 12:39:04',1537447144,NULL),(3744360354,1958559,1,4663932,1,1,1,'A',1,0.901626,236,621510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 32, \"great\": 526, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 615}}',119.118,185941292,466830,NULL,'2024-10-26 04:20:06',1729916406,NULL),(1875962391,1958559,1,1642099,1,1,1,'A',1,0.905585,618,684666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 42, \"great\": 652, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 752}}',120.179,178844800,690880,NULL,'2023-05-12 13:47:45',1683899265,NULL),(2839335999,1958559,1,2875006,1,1,1,'B',1,0.898026,248,655022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 375, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 456}}',120.357,183932789,436444,NULL,'2024-05-16 13:24:06',1715865846,NULL),(1874008693,1958559,1,3802195,1,1,1,'S',1,0.975352,142,942952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 135, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 142}}',120.526,176183514,149509,NULL,'2022-12-12 07:53:08',1670831588,NULL),(1831149104,1958559,1,166898,0,1,1,'A',1,0.933649,368,749744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 557, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 633}}',120.535,108696086,658984,NULL,'2014-06-15 10:41:57',1402828917,NULL),(1878205893,1958559,1,2403930,1,1,1,'A',1,0.918875,274,667743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 42, \"great\": 1338, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1547}}',120.877,182129697,1244096,NULL,'2023-12-25 21:04:45',1703538285,NULL),(1833219598,1958559,1,316621,0,1,1,'S',1,0.982228,422,902156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 407, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',120.89,112028373,489340,NULL,'2014-11-25 10:05:50',1416909950,NULL),(1870886037,1958559,1,779319,1,1,1,'S',1,0.959491,432,852267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 397, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 432}}',121.02,171364908,468960,NULL,'2022-04-22 11:30:14',1650627014,NULL),(1874006719,1958559,1,3400123,1,1,1,'A',1,0.913729,164,634651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 466, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 539}}',121.193,176181363,367280,NULL,'2022-12-12 03:55:10',1670817310,NULL),(1831061271,1958559,1,98379,1,1,1,'A',1,0.968384,401,854271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 401, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 427}}',121.406,108643541,518890,NULL,'2014-06-13 13:23:01',1402665781,NULL),(1829278747,1958559,1,306538,0,1,1,'A',1,0.945882,425,811482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 379}, \"maximum_statistics\": {\"great\": 425}}',121.464,105771356,462100,NULL,'2014-01-29 15:16:17',1391008577,NULL),(1844390804,1958559,1,1078866,1,1,1,'A',1,0.955112,677,815742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 734, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 802}}',121.525,131178765,807542,NULL,'2017-06-11 16:34:19',1497198859,NULL),(1833010726,1958559,1,372464,1,1,1,'S',1,0.996173,392,901245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 389, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 392}}',121.549,111759960,398058,NULL,'2014-11-09 15:16:50',1415546210,NULL),(1837094870,1958559,1,675169,1,1,1,'S',1,0.986486,370,921518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 360, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 370}}',121.702,119480533,397610,NULL,'2015-10-16 19:44:17',1445024657,NULL),(1870360192,1958559,1,1669582,1,1,1,'A',1,0.960212,207,858663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 349, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 377}}',121.846,170626721,383197,NULL,'2022-03-21 10:03:06',1647856986,NULL),(1871890573,1958559,1,789437,1,1,1,'A',1,0.949889,325,750905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 409, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 449}}',121.914,172892541,440054,NULL,'2022-06-26 06:54:02',1656226442,NULL),(1830956403,1958559,1,105127,0,1,1,'A',1,0.961165,453,831767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 666, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 721, \"legacy_combo_increase\": 1}}',121.915,108518681,845160,NULL,'2014-06-07 15:33:23',1402155203,NULL),(1869924220,1958559,1,195766,0,1,1,'A',1,0.925175,667,702411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 34, \"great\": 1250, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1430}}',122.072,170085136,1264070,NULL,'2022-02-26 12:40:23',1645879223,NULL),(1877560832,1958559,1,3955097,1,1,1,'A',1,0.987885,369,904065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 444, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 15}}',122.203,181332123,485190,NULL,'2023-10-25 14:04:09',1698242649,NULL),(1840613173,1958559,1,209484,1,1,1,'S',1,0.989228,557,929887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 545}, \"maximum_statistics\": {\"great\": 557}}',122.683,125106970,630840,NULL,'2016-07-10 15:54:50',1468166090,NULL),(3589218709,1958559,1,4691885,1,1,1,'B',1,0.88961,197,655278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 195, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 231}}',122.696,185569903,226554,NULL,'2024-09-27 18:09:37',1727460577,NULL),(1869675255,1958559,1,2290195,1,1,1,'S',1,0.980769,364,901130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 350, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 364}}',122.75,169558119,435520,NULL,'2022-02-05 07:58:29',1644047909,NULL),(1871065069,1958559,1,477881,1,1,1,'S',1,0.972081,394,874283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 372, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 394}}',122.855,171688976,439430,NULL,'2022-05-06 11:36:49',1651837009,NULL),(1843907288,1958559,1,74933,0,1,1,'A',1,0.963145,404,848727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 378, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 1}}',122.859,130312653,447512,NULL,'2017-04-25 15:59:07',1493135947,NULL),(3453152831,1958559,1,4401997,1,1,1,'A',1,0.930162,134,674255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 436, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 494}}',123.019,185287099,349498,NULL,'2024-09-03 14:33:54',1725374034,NULL),(1870290087,1958559,1,425706,1,1,1,'S',1,0.952055,292,876201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 264, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 292}}',123.025,170626632,322854,NULL,'2022-03-21 09:55:57',1647856557,NULL),(1873685738,1958559,1,3669620,1,1,1,'S',1,0.996396,555,947763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 551, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 555}}',123.03,175545640,636812,NULL,'2022-11-07 17:03:37',1667840617,NULL),(1846478379,1958559,1,1030837,1,1,1,'S',1,0.970982,448,880442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 422, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 448}}',123.173,134203520,503010,NULL,'2017-11-22 12:32:14',1511353934,NULL),(1871000788,1958559,1,2687313,1,1,1,'A',1,0.952841,466,801641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 801, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 880}}',123.328,171480929,809930,NULL,'2022-04-27 09:21:54',1651051314,NULL),(1829405031,1958559,1,186900,0,1,1,'S',1,0.989943,348,919607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 341}, \"maximum_statistics\": {\"great\": 348}}',123.339,105859012,402780,NULL,'2014-02-02 14:22:21',1391350941,NULL),(1854181187,1958559,1,1783151,1,1,1,'A',1,0.9777,326,848541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 410, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 426}}',123.403,146028229,399584,NULL,'2019-08-26 06:19:45',1566800385,NULL),(1876470696,1958559,1,3906632,1,1,1,'A',1,0.906389,353,649498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 63, \"great\": 979, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1127}}',123.624,179677599,990284,NULL,'2023-07-04 08:52:43',1688460763,NULL),(1842084258,1958559,1,774493,0,1,1,'A',1,0.969231,241,839489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 367, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 390}}',123.84,127460655,407954,NULL,'2016-11-17 13:51:00',1479390660,NULL),(1876182543,1958559,1,185497,1,1,1,'S',1,0.983254,418,914020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 404, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 418}}',124.024,179267185,454120,NULL,'2023-06-07 15:12:39',1686150759,NULL),(1871399251,1958559,1,3424947,1,1,1,'A',1,0.973958,165,851455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 184, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 192}}',124.146,172119944,174660,NULL,'2022-05-24 10:16:53',1653387413,NULL),(1877926815,1958559,1,487679,0,1,1,'A',1,0.956117,309,808761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 344, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 376}}',124.442,181603736,359660,NULL,'2023-11-15 09:09:16',1700039356,NULL),(1834028067,1958559,1,555354,0,1,1,'S',1,0.969101,356,875729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 334, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 356}}',124.619,114298601,408430,NULL,'2015-02-09 13:05:50',1423487150,NULL),(1874861392,1958559,1,3171046,1,1,1,'S',1,0.998864,440,947430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 439, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 440}}',124.62,177164076,583400,NULL,'2023-02-03 17:52:39',1675446759,NULL),(1847810953,1958559,1,295862,1,1,1,'A',1,0.960526,273,808328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 392, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 418}}',124.734,136276115,386736,NULL,'2018-03-06 13:00:16',1520341216,NULL),(1868666062,1958559,1,91487,0,1,1,'A',1,0.932468,200,727825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 339, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 385}}',124.776,168204020,293712,NULL,'2021-12-13 11:50:13',1639396213,NULL),(1860231780,1958559,1,1864270,1,1,1,'S',1,0.995562,676,947603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 670, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 676}}',124.909,155269901,808240,NULL,'2020-10-19 12:45:21',1603111521,NULL),(1840696724,1958559,1,142382,1,1,1,'S',1,0.998423,317,904641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 316, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 317}}',125.127,125357226,321748,NULL,'2016-07-24 00:40:32',1469320832,NULL),(3727396323,1958559,1,4589678,1,1,1,'A',1,0.915541,259,659464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 25, \"great\": 517, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 592}}',125.772,185898405,442360,NULL,'2024-10-23 00:52:23',1729644743,NULL),(1856176977,1958559,1,1881887,1,1,1,'S',1,0.972885,461,884130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 436, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 461}}',125.799,149285179,549510,NULL,'2020-03-17 13:28:29',1584451709,NULL),(1873976010,1958559,1,165338,1,1,1,'A',1,0.924658,370,720722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 373, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 438}}',126.066,176181382,446424,NULL,'2022-12-12 03:57:21',1670817441,NULL),(1870751230,1958559,1,1722169,1,1,1,'S',1,0.962963,378,857647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 350, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 378}}',126.089,171239924,449400,NULL,'2022-04-16 19:35:18',1650137718,NULL),(1871157305,1958559,1,1512180,1,1,1,'A',1,0.940341,176,775422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 155, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 176}}',126.262,171854662,170760,NULL,'2022-05-13 11:29:29',1652441369,NULL),(1871120747,1958559,1,103183,1,1,1,'A',1,0.958438,361,872153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 370, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 397}}',126.462,171687825,433510,NULL,'2022-05-06 10:24:58',1651832698,NULL),(3695830263,1958559,1,4808955,1,1,1,'S',1,0.984426,610,896020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 591, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 610}}',126.677,185816669,765140,NULL,'2024-10-17 12:18:03',1729167483,NULL),(1833279225,1958559,1,310842,1,1,1,'S',1,0.991071,392,887415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 385, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 392}}',126.718,112197220,407282,NULL,'2014-12-05 10:21:43',1417774903,NULL),(1849752361,1958559,1,1692784,1,1,1,'S',1,0.963462,520,859093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 482}, \"maximum_statistics\": {\"great\": 520}}',126.867,139229249,598950,NULL,'2018-07-31 16:41:03',1533055263,NULL),(1831374307,1958559,1,409134,0,1,1,'A',1,0.915061,235,668154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 486, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 571}}',127.094,109224687,485288,NULL,'2014-07-09 09:58:18',1404899898,NULL),(1876186662,1958559,1,1508196,1,1,1,'A',1,0.9125,142,611713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 368, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 440}}',127.421,179267139,342104,NULL,'2023-06-07 15:09:57',1686150597,NULL),(1874586769,1958559,1,382975,1,1,1,'S',1,0.955808,396,820319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 361, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 396}}',127.457,176917335,466280,NULL,'2023-01-20 19:33:08',1674243188,NULL),(1868208189,1958559,1,3041758,1,1,1,'S',1,0.990814,381,932095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 374, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 381}}',127.485,167590206,430610,NULL,'2021-11-19 06:22:49',1637302969,NULL),(1837504227,1958559,1,504418,0,1,1,'A',1,0.925882,290,717530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 367, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 1}}',127.497,120153913,384846,NULL,'2015-11-20 04:31:42',1447993902,NULL),(1850779813,1958559,1,1666640,1,1,1,'S',1,0.978036,387,900139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 370}, \"maximum_statistics\": {\"great\": 387}}',127.539,140720707,422270,NULL,'2018-10-18 06:38:15',1539844695,NULL),(1870386261,1958559,1,132958,1,1,1,'S',1,0.974041,443,888191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 420}, \"maximum_statistics\": {\"great\": 443}}',127.575,170835556,470660,NULL,'2022-03-30 09:29:57',1648632597,NULL),(1871217956,1958559,1,3127422,1,1,1,'B',1,0.880137,131,646404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 224, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 292}}',127.771,171854647,223278,NULL,'2022-05-13 11:28:33',1652441313,NULL),(1828959556,1958559,1,192316,0,1,1,'S',1,0.974259,641,876929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 608}, \"maximum_statistics\": {\"great\": 641}}',128.113,102569419,767240,NULL,'2013-12-25 09:55:26',1387965326,NULL),(1844815639,1958559,1,1281016,1,1,1,'A',1,0.941699,277,718786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 49, \"great\": 1640, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1801}}',128.263,131622925,1493836,NULL,'2017-07-05 14:05:16',1499263516,NULL),(1831772344,1958559,1,142383,0,1,1,'S',1,0.976744,430,890283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 410, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 430}}',128.458,109737520,516130,NULL,'2014-07-31 10:51:10',1406803870,NULL),(1846106862,1958559,1,1225752,1,1,1,'S',1,0.972356,416,873004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 393, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 416}}',128.495,133646474,482840,NULL,'2017-10-23 11:58:27',1508759907,NULL),(1870031993,1958559,1,3198189,1,1,1,'S',1,0.971655,441,880525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 416, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 441}}',128.534,170134504,482090,NULL,'2022-02-28 10:19:08',1646043548,NULL),(1877280990,1958559,1,404232,1,1,1,'S',1,0.979567,416,893201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 399, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 416}}',128.567,180754567,495100,NULL,'2023-09-12 21:59:46',1694555986,NULL),(3761622898,1958559,1,4589678,1,1,1,'A',1,0.920608,293,673252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 25, \"great\": 523, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 592}}',128.63,185984876,449862,NULL,'2024-10-29 06:07:46',1730182066,NULL),(1843610916,1958559,1,1225108,1,1,1,'S',1,0.992112,824,937716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 811, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 824}}',128.696,129815167,1005860,NULL,'2017-03-29 15:06:10',1490799970,NULL),(1874069030,1958559,1,914229,1,1,1,'A',1,0.945552,514,792993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 582, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 652}}',128.856,176181593,651130,NULL,'2022-12-12 04:19:41',1670818781,NULL),(1875692047,1958559,1,3580490,1,1,1,'B',1,0.899408,187,669181,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 278, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 338}}',128.863,178474263,236236,NULL,'2023-04-19 12:32:21',1681907541,NULL),(1876753175,1958559,1,110913,0,1,1,'A',1,0.947808,479,820863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 429, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 479}}',128.871,180062931,506760,NULL,'2023-07-29 05:12:31',1690607551,NULL),(1850620407,1958559,1,1477486,1,1,1,'A',1,0.954907,490,798044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 693}, \"maximum_statistics\": {\"great\": 754}}',128.884,140601546,752974,NULL,'2018-10-11 06:45:12',1539240312,NULL),(1830505091,1958559,1,240209,0,1,1,'S',1,0.966063,442,866692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 412}, \"maximum_statistics\": {\"great\": 442}}',129.044,107661547,509800,NULL,'2014-04-29 12:00:49',1398772849,NULL),(1877358818,1958559,1,4172540,1,1,1,'S',1,0.981613,843,898615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 812, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 843}}',129.07,180843673,944620,NULL,'2023-09-18 20:20:39',1695068439,NULL),(1844178671,1958559,1,1191015,1,1,1,'S',1,0.995049,808,946164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 800, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 808}}',129.076,130761567,956840,NULL,'2017-05-20 10:26:16',1495275976,NULL),(1871702030,1958559,1,187901,0,1,1,'A',1,0.94575,260,763755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 504, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 553}}',129.266,172615677,497052,NULL,'2022-06-14 10:35:28',1655202928,NULL),(1876187200,1958559,1,3299338,1,1,1,'A',1,0.961969,225,811602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 416, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 447}}',129.317,179267476,456084,NULL,'2023-06-07 15:32:10',1686151930,NULL),(1830995429,1958559,1,353177,0,1,1,'A',1,0.956,159,739919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 460, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 500}}',129.346,108576774,396034,NULL,'2014-06-10 09:12:31',1402391551,NULL),(1876513072,1958559,1,2716040,1,1,1,'S',1,0.966552,583,884121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 544, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 583}}',129.595,179607879,645850,NULL,'2023-06-29 17:15:55',1688058955,NULL),(1838053398,1958559,1,67640,0,1,1,'A',1,0.965347,337,835866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 379, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 404}}',129.611,121010328,421370,NULL,'2016-01-01 10:38:33',1451644713,NULL),(1878034250,1958559,1,2352974,1,1,1,'A',1,0.945591,261,709998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 20, \"great\": 970, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1066}}',129.657,181851145,809806,NULL,'2023-12-04 15:09:27',1701702567,NULL),(2887662019,1958559,1,4007196,1,1,1,'A',1,0.920447,420,672594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 66, \"great\": 1419, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1609}}',129.829,184044704,1304894,NULL,'2024-05-25 12:14:33',1716639273,NULL),(1877774280,1958559,1,3955098,1,1,1,'A',1,0.921311,225,661554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 533, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 610, \"legacy_combo_increase\": 15}}',129.835,181504429,445276,NULL,'2023-11-07 16:54:40',1699376080,NULL),(1868232251,1958559,1,142905,0,1,1,'A',1,0.971264,238,848207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 411, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 435}}',130.29,167590002,425914,NULL,'2021-11-19 06:08:07',1637302087,NULL),(3542881301,1958559,1,4763547,1,1,1,'A',1,0.922535,312,665365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 27, \"great\": 687, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 781}}',130.431,185471482,556708,NULL,'2024-09-19 09:33:08',1726738388,NULL),(1877862599,1958559,1,761231,1,1,1,'A',1,0.940524,402,728765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 442, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 496}}',130.599,181584352,484016,NULL,'2023-11-13 16:21:52',1699892512,NULL),(1853290173,1958559,1,1945499,0,1,1,'A',1,0.944293,194,736026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 332, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 368}}',130.604,144582881,326118,NULL,'2019-05-31 09:53:01',1559296381,NULL),(1875700960,1958559,1,2347966,1,1,1,'A',1,0.946565,143,721032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 356, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 393, \"legacy_combo_increase\": 1}}',130.814,178603166,333662,NULL,'2023-04-27 12:14:06',1682597646,NULL),(1877750290,1958559,1,1701755,0,1,1,'A',1,0.931075,288,788522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 370, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 428}}',130.925,181441880,430959,NULL,'2023-11-03 05:00:10',1698987610,NULL),(1832676264,1958559,1,454770,1,1,1,'S',1,0.98822,382,880054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 373, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 382}}',131.112,111199297,366606,NULL,'2014-10-10 10:38:44',1412937524,NULL),(1874304480,1958559,1,3007831,1,1,1,'S',1,0.992492,333,933961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 328, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 333}}',131.147,176542460,394130,NULL,'2022-12-31 09:15:17',1672478117,NULL),(1878046014,1958559,1,1533173,1,1,1,'S',1,0.989583,144,897506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 141, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 144}}',131.26,181852093,137830,NULL,'2023-12-04 16:39:27',1701707967,NULL),(1846093164,1958559,1,443417,1,1,1,'A',1,0.991826,340,915948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 362, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 367}}',131.341,133554573,413698,NULL,'2017-10-18 11:35:29',1508326529,NULL),(1869673848,1958559,1,3142370,1,1,1,'A',1,0.901421,264,661478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 7, \"great\": 459, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 563}}',131.419,169558027,446485,NULL,'2022-02-05 07:52:19',1644047539,NULL),(3751470769,1958559,1,4681597,1,1,1,'A',1,0.901434,558,709242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"great\": 448, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 558}}',131.643,185959754,584080,NULL,'2024-10-27 09:25:55',1730021155,NULL),(1860707998,1958559,1,2593612,1,1,1,'S',1,0.976161,797,894833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 759, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 797}}',131.71,156178698,897818,NULL,'2020-11-22 14:07:58',1606054078,NULL),(1869746341,1958559,1,3217840,1,1,1,'A',1,0.919673,486,673452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 57, \"great\": 1802, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 2079}}',131.886,169877922,1755576,NULL,'2022-02-18 09:30:42',1645176642,NULL),(2256437491,1958559,1,3580491,1,1,1,'S',1,0.977327,419,895549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 400, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 419}}',132.013,182569938,447830,NULL,'2024-01-28 08:55:08',1706432108,NULL),(1839062824,1958559,1,819315,1,1,1,'S',1,0.986284,401,920800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 390, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 401}}',132.029,122590637,469860,NULL,'2016-03-17 03:52:58',1458186778,NULL),(3368415337,1958559,1,3910663,1,1,1,'A',1,0.911894,198,695395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 227}}',132.285,185102294,186600,NULL,'2024-08-20 02:44:35',1724121875,NULL),(1876456129,1958559,1,217519,0,1,1,'A',1,0.95529,308,747689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 740, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 794}}',132.287,179674711,690726,NULL,'2023-07-04 02:53:55',1688439235,NULL),(1876516691,1958559,1,130055,1,1,1,'A',1,0.913395,433,717100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 358, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 433, \"legacy_combo_increase\": 2}}',132.552,179678753,522008,NULL,'2023-07-04 10:47:18',1688467638,NULL),(1829439001,1958559,1,138826,0,1,1,'A',1,0.936573,366,753019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 532}, \"maximum_statistics\": {\"great\": 607}}',132.708,105855695,596132,NULL,'2014-02-02 11:47:47',1391341667,NULL),(1875974246,1958559,1,2393844,1,1,1,'B',1,0.888298,149,568996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 380, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 470}}',133.095,178844642,300978,NULL,'2023-05-12 13:39:01',1683898741,NULL),(1876178072,1958559,1,1986054,1,1,1,'A',1,0.941,267,774172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 444, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 500}}',133.209,179267219,481088,NULL,'2023-06-07 15:14:51',1686150891,NULL),(1873712359,1958559,1,3790524,1,1,1,'S',1,0.955357,280,917713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 255, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 280}}',133.332,175520589,314476,NULL,'2022-11-06 09:12:42',1667725962,NULL),(1833386624,1958559,1,66563,0,1,1,'A',1,0.946347,243,770574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 788, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 876}}',133.336,112424094,847448,NULL,'2014-12-17 10:11:06',1418811066,NULL),(1874591903,1958559,1,3576350,1,1,1,'S',1,0.972789,441,881323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 417, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 441}}',133.364,176772283,525700,NULL,'2023-01-12 18:47:23',1673549243,NULL),(1877660596,1958559,1,4209533,1,1,1,'A',1,0.934633,194,680257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 385, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 436}}',133.401,181222017,330502,NULL,'2023-10-16 19:36:07',1697484967,NULL),(1831389888,1958559,1,234328,0,1,1,'S',1,0.964859,498,865213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 463, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 498}}',133.653,109072524,548350,NULL,'2014-07-02 15:26:51',1404314811,NULL),(1871761893,1958559,1,3529560,1,1,1,'S',1,0.984962,399,903411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 387, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 399}}',133.832,172588910,487630,NULL,'2022-06-13 04:36:58',1655095018,NULL),(1829593433,1958559,1,123900,0,1,1,'A',1,0.921192,346,680333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 7, \"great\": 643}, \"maximum_statistics\": {\"great\": 755, \"legacy_combo_increase\": 3}}',134.103,106072373,743724,NULL,'2014-02-13 07:13:14',1392275594,NULL),(1846324536,1958559,1,432292,1,1,1,'A',1,0.95096,436,812315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 426, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 469}}',134.188,133963923,481770,NULL,'2017-11-10 12:06:10',1510315570,NULL),(1835221203,1958559,1,439148,0,1,1,'A',1,0.950832,244,730672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 606, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 661}}',134.36,116519223,547418,NULL,'2015-05-18 15:13:19',1431961999,NULL),(1828175031,1958559,1,282711,0,1,1,'S',1,0.981841,1184,908270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1141}, \"maximum_statistics\": {\"great\": 1184}}',134.524,97612756,1421480,NULL,'2013-11-02 06:02:06',1383372126,NULL),(1846564581,1958559,1,1099907,1,1,1,'A',1,0.931243,385,732722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 13, \"great\": 797, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 909}}',134.542,134419606,1002906,NULL,'2017-12-03 15:29:23',1512314963,NULL),(1845512007,1958559,1,543973,1,1,1,'S',1,0.97093,430,876778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 405, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 430}}',134.617,132584621,512100,NULL,'2017-08-24 17:11:33',1503594693,NULL),(1829076586,1958559,1,136587,0,1,1,'S',1,0.988722,399,912865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 390}, \"maximum_statistics\": {\"great\": 399}}',134.621,103904131,479500,NULL,'2014-01-08 15:22:57',1389194577,NULL),(2645286560,1958559,1,4233766,1,1,1,'A',1,0.937995,367,791110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 339, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 379}}',134.839,183478760,372800,NULL,'2024-04-09 14:44:53',1712673893,NULL),(1871210542,1958559,1,2381543,1,1,1,'A',1,0.96875,788,861570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 978, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1040, \"legacy_combo_increase\": 2}}',134.941,171934286,1272522,NULL,'2022-05-16 11:33:47',1652700827,NULL),(3182862444,1958559,1,3019370,1,1,1,'A',1,0.90245,221,621228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 51, \"great\": 938, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1102}}',134.946,184703824,839176,NULL,'2024-07-19 05:22:45',1721366565,NULL),(1872365853,1958559,1,2523113,1,1,1,'S',1,0.952941,425,827096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 385, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 425}}',135.108,173533398,460270,NULL,'2022-07-25 12:05:48',1658750748,NULL),(1870734454,1958559,1,91487,1,1,1,'S',1,0.981818,385,908977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 371, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 385}}',135.265,171061930,435370,NULL,'2022-04-09 08:39:51',1649493591,NULL),(1876352995,1958559,1,3007761,1,1,1,'A',1,0.940994,180,756108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 287}, \"maximum_statistics\": {\"great\": 322}}',135.299,179439691,263048,NULL,'2023-06-18 18:36:50',1687113410,NULL),(1872183294,1958559,1,3203823,1,1,1,'A',1,0.941875,420,775648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 720, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 800}}',135.559,173470086,938394,NULL,'2022-07-22 12:22:28',1658492548,NULL),(1876270116,1958559,1,4062832,1,1,1,'S',1,0.963636,110,880270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 102, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 110}}',135.697,179265947,98924,NULL,'2023-06-07 13:51:58',1686145918,NULL),(1829403375,1958559,1,186897,0,1,1,'A',1,0.934461,346,701503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 416}, \"maximum_statistics\": {\"great\": 473}}',135.731,105859164,418832,NULL,'2014-02-02 14:27:56',1391351276,NULL),(1831027493,1958559,1,122040,0,1,1,'S',1,0.951327,452,828311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 408, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 452}}',135.917,108577199,506200,NULL,'2014-06-10 09:39:36',1402393176,NULL),(1877682629,1958559,1,4228500,1,1,1,'A',1,0.937343,399,795025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 349, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 399}}',135.967,181261927,416350,NULL,'2023-10-20 04:19:36',1697775576,NULL),(1870263420,1958559,1,132958,0,1,1,'A',1,0.950339,423,863158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 400, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 443}}',135.972,170574240,459592,NULL,'2022-03-19 10:12:12',1647684732,NULL),(1870319589,1958559,1,198004,1,1,1,'S',1,0.988673,309,976468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 302, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 309}}',136.099,170626864,366780,NULL,'2022-03-21 10:13:48',1647857628,NULL),(1876415702,1958559,1,3952939,1,1,1,'A',1,0.933735,270,704241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 364, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 415}}',136.151,179607420,365220,NULL,'2023-06-29 16:43:53',1688057033,NULL),(3741867584,1958559,1,4414229,1,1,1,'A',1,0.903244,185,602656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 47, \"great\": 743, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 863}}',136.274,185935313,611946,NULL,'2024-10-25 18:00:25',1729879225,NULL),(1831401892,1958559,1,317468,0,1,1,'A',1,0.952569,461,813033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 459, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 506}}',136.387,109051483,547910,NULL,'2014-07-01 15:46:54',1404229614,NULL),(1870701311,1958559,1,1783743,1,1,1,'S',1,0.977444,399,895777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 381, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 399}}',136.486,171203424,443290,NULL,'2022-04-15 11:03:06',1650020586,NULL),(3200196645,1958559,1,4678665,1,1,1,'A',1,0.918605,194,663215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 525, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 602}}',137.082,184741590,458464,NULL,'2024-07-22 09:50:31',1721641831,NULL),(1874489368,1958559,1,3415001,1,1,1,'A',1,0.956271,264,777833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 562, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 606}}',137.169,176917941,617464,NULL,'2023-01-20 20:18:45',1674245925,NULL),(1871012682,1958559,1,2471648,1,1,1,'S',1,0.964912,399,856836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 371, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 399}}',137.382,171480276,461820,NULL,'2022-04-27 08:20:48',1651047648,NULL),(1875965779,1958559,1,2072626,1,1,1,'A',1,0.942922,330,747845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 588, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 657}}',137.386,178844856,565484,NULL,'2023-05-12 13:51:11',1683899471,NULL),(1876338086,1958559,1,4062833,1,1,1,'S',1,0.993243,148,888158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 146, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 148}}',137.586,179390746,142348,NULL,'2023-06-15 17:47:34',1686851254,NULL),(2979210382,1958559,1,3228265,1,1,1,'S',1,0.984954,432,916549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 419, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 432}}',137.655,184256457,485536,NULL,'2024-06-11 13:53:01',1718113981,NULL),(1875740894,1958559,1,3815622,1,1,1,'A',1,0.952569,173,766330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 473, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 506}}',137.688,178604702,441994,NULL,'2023-04-27 14:07:50',1682604470,NULL),(1875720925,1958559,1,2393992,1,1,1,'S',1,0.963904,374,857315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 347, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 374}}',137.75,178526231,420990,NULL,'2023-04-22 13:35:50',1682170550,NULL),(1873767767,1958559,1,3848160,1,1,1,'S',1,0.977151,372,893466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 355, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 372}}',137.888,175724328,404600,NULL,'2022-11-17 06:26:13',1668666373,NULL),(1867023886,1958559,1,238439,0,1,1,'A',1,0.973441,409,873854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 413, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 433}}',137.896,165630522,450440,NULL,'2021-09-07 12:59:13',1631019553,NULL),(1872375748,1958559,1,3590932,1,1,1,'S',1,0.979905,423,892889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 406, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 423}}',138.135,173610449,496460,NULL,'2022-07-29 05:47:44',1659073664,NULL),(1870768603,1958559,1,3528104,1,1,1,'S',1,0.98688,343,918418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 334, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 343}}',138.147,171239837,372620,NULL,'2022-04-16 19:31:13',1650137473,NULL),(1848223654,1958559,1,1553438,0,1,1,'A',1,0.942529,369,753975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 629, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 696}}',138.203,136793646,658850,NULL,'2018-04-01 18:58:33',1522609113,NULL),(1844427146,1958559,1,1241100,1,1,1,'S',1,0.977987,477,898072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 456, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 477}}',138.314,131117455,531260,NULL,'2017-06-08 15:26:03',1496935563,NULL),(1873587657,1958559,1,3438894,1,1,1,'A',1,0.966667,285,834173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 393, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 420}}',138.33,175597094,466610,NULL,'2022-11-10 18:25:23',1668104723,NULL),(1843099387,1958559,1,217520,1,1,1,'S',1,0.992806,695,891636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 685}, \"maximum_statistics\": {\"great\": 695}}',138.392,129148783,675404,NULL,'2017-02-20 13:31:50',1487597510,NULL),(1870342054,1958559,1,238876,0,1,1,'B',1,0.891253,236,663613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 5, \"great\": 336, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 423}}',138.465,170574150,343251,NULL,'2022-03-19 10:06:23',1647684383,NULL),(3624512734,1958559,1,4668413,1,1,1,'B',1,0.893088,164,579880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 38, \"great\": 891, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1085}}',138.492,185649208,770796,NULL,'2024-10-04 08:08:11',1728029291,NULL),(2422530261,1958559,1,72460,0,1,1,'A',1,0.904823,423,602925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 52, \"great\": 1311, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1555}}',138.543,182965871,997378,NULL,'2024-02-28 15:07:39',1709132859,NULL),(1843332436,1958559,1,53318,0,1,1,'A',1,0.959302,335,794272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 481, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 516}}',138.74,129293898,486210,NULL,'2017-02-28 11:37:46',1488281866,NULL),(1872555812,1958559,1,3658045,1,1,1,'A',1,0.943279,812,790932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 2, \"great\": 932, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1049}}',138.953,173781378,1163096,NULL,'2022-08-06 08:12:50',1659773570,NULL),(1844950712,1958559,1,1307700,0,1,1,'A',1,0.976526,485,855325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 614, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 639}}',138.989,131872199,710126,NULL,'2017-07-18 14:30:15',1500388215,NULL),(1871760576,1958559,1,97757,1,1,1,'S',1,0.978211,436,900242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 417, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 436}}',139.145,172615067,500750,NULL,'2022-06-14 09:56:35',1655200595,NULL),(1873937873,1958559,1,3861510,1,1,1,'B',1,0.874608,223,669191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 240, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 319}}',139.342,175870179,307303,NULL,'2022-11-25 07:13:32',1669360412,NULL),(1841828749,1958559,1,613237,1,1,1,'S',1,0.967836,171,870528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 160, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 171}}',139.456,127223297,163500,NULL,'2016-11-03 13:35:30',1478180130,NULL),(1876387267,1958559,1,3841467,1,1,1,'A',1,0.931907,163,694456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 449, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 514}}',139.466,179390532,422422,NULL,'2023-06-15 17:32:13',1686850333,NULL),(1860661112,1958559,1,97372,1,1,1,'A',1,0.983418,259,872372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 380, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 392}}',139.899,156021765,416090,NULL,'2020-11-17 01:35:29',1605576929,NULL),(1875409304,1958559,1,3919999,1,1,1,'A',1,0.914931,327,701277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 30, \"great\": 508}, \"maximum_statistics\": {\"great\": 576}}',140.054,178117829,512588,NULL,'2023-03-30 05:10:02',1680153002,NULL),(1871913768,1958559,1,139634,1,1,1,'S',1,0.961844,629,812137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 581, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 629}}',140.346,172892221,731850,NULL,'2022-06-26 06:30:55',1656225055,NULL),(1875672027,1958559,1,3294323,1,1,1,'B',1,0.887097,237,583352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 26, \"great\": 482, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 589}}',140.383,178525848,447796,NULL,'2023-04-22 13:15:23',1682169323,NULL),(1874672502,1958559,1,3698363,1,1,1,'A',1,0.956616,227,755378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 424, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 461}}',140.436,176969255,442362,NULL,'2023-01-23 14:08:02',1674482882,NULL),(2849753273,1958559,1,4572565,1,1,1,'S',1,0.982456,342,871574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 330, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 3}}',140.579,183955339,544504,NULL,'2024-05-18 10:43:54',1716029034,NULL),(1876253556,1958559,1,2780084,1,1,1,'A',1,0.935034,411,735368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 11, \"great\": 915, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 1039}}',140.598,179267452,1006750,NULL,'2023-06-07 15:30:14',1686151814,NULL),(1829114741,1958559,1,142466,0,1,1,'A',1,0.949254,550,786640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 604}, \"maximum_statistics\": {\"great\": 670}}',140.648,104158939,667186,NULL,'2014-01-11 12:01:15',1389441675,NULL),(1868973396,1958559,1,3297469,1,1,1,'A',1,0.971922,294,840550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 442, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 463}}',140.668,168504850,484348,NULL,'2021-12-25 09:39:55',1640425195,NULL),(1877337430,1958559,1,3709829,1,1,1,'A',1,0.944419,623,770689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 70, \"great\": 2005, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2177}}',140.851,180949526,2147078,NULL,'2023-09-26 10:32:07',1695724327,NULL),(1830976703,1958559,1,284564,0,1,1,'S',1,0.981562,461,906137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 444, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 461}}',141.022,108480845,506410,NULL,'2014-06-06 09:04:48',1402045488,NULL),(1873566068,1958559,1,132889,0,1,1,'A',1,0.908131,203,623633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 48, \"great\": 821, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',141.348,175405831,678112,NULL,'2022-10-31 09:37:40',1667209060,NULL),(1870853069,1958559,1,3423652,1,1,1,'A',1,0.900344,238,608649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 49, \"great\": 981, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1164}}',141.383,171346543,869858,NULL,'2022-04-21 15:07:52',1650553672,NULL),(1875498227,1958559,1,2471649,1,1,1,'A',1,0.931035,171,715843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 441, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 493}}',141.433,178118340,444194,NULL,'2023-03-30 06:06:06',1680156366,NULL),(1876190436,1958559,1,3988714,1,1,1,'S',1,0.989855,345,927667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 338, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 345}}',141.556,179345292,354770,NULL,'2023-06-12 15:20:57',1686583257,NULL),(3543001069,1958559,1,66610,0,1,1,'A',1,0.973986,346,840909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 1258, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1307, \"legacy_combo_increase\": 2}}',141.834,185471796,1385922,NULL,'2024-09-19 10:13:18',1726740798,NULL),(1876682932,1958559,1,4010408,1,1,1,'A',1,0.915932,339,668715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 45, \"great\": 1272, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1475}}',141.993,179999604,1248312,NULL,'2023-07-25 06:31:02',1690266662,NULL),(1878291543,1958559,1,123538,0,1,1,'S',1,0.965909,440,866130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 410, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 440}}',142.062,182163986,508750,NULL,'2023-12-28 11:30:34',1703763034,NULL),(1859947197,1958559,1,336634,1,1,1,'S',1,0.979798,495,903643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 475, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 495}}',142.101,154833742,568200,NULL,'2020-10-02 10:31:27',1601634687,NULL),(1876444756,1958559,1,2879865,1,1,1,'S',1,0.968478,460,871369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 431, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 460}}',142.102,179712761,516450,NULL,'2023-07-06 16:07:28',1688659648,NULL),(3340187465,1958559,1,4664128,1,1,1,'A',1,0.96771,484,856003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 480, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 511}}',142.173,185041172,515880,NULL,'2024-08-15 10:45:33',1723718733,NULL),(2811798421,1958559,1,4572565,1,1,1,'A',1,0.931287,341,782322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 296, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 3}}',142.248,183871306,526206,NULL,'2024-05-11 06:48:30',1715410110,NULL),(1872188937,1958559,1,149254,1,1,1,'A',1,0.952623,261,769711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 543, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 591}}',142.385,173342704,566076,NULL,'2022-07-16 12:35:39',1657974939,NULL),(3744352417,1958559,1,4681597,1,1,1,'A',1,0.943548,237,750429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 503, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 558}}',142.468,185941265,498770,NULL,'2024-10-26 04:17:36',1729916256,NULL),(1871008916,1958559,1,2037402,1,1,1,'A',1,0.978261,588,869922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 684, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 713}}',142.629,171481034,805218,NULL,'2022-04-27 09:29:12',1651051752,NULL),(1872554873,1958559,1,3641848,1,1,1,'S',1,0.968655,989,866806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 927, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 989}}',142.638,173785223,1185300,NULL,'2022-08-06 12:25:59',1659788759,NULL),(1876425156,1958559,1,169398,0,1,1,'A',1,0.962062,495,846165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 476, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 514}}',142.658,179630542,535680,NULL,'2023-07-01 05:00:16',1688187616,NULL),(1868075546,1958559,1,3266103,1,1,1,'A',1,0.98007,680,888208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 822, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 853}}',142.963,167077412,955682,NULL,'2021-10-30 11:23:20',1635593000,NULL),(2733104049,1958559,1,1673759,1,1,1,'A',1,0.950166,218,848872,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 273, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 301}}',143.021,183688762,291178,NULL,'2024-04-26 15:13:55',1714144435,NULL),(1831991517,1958559,1,167055,0,1,1,'A',1,0.926154,279,696261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 569, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 650}}',143.076,110130969,514796,NULL,'2014-08-17 11:25:50',1408274750,NULL),(1829680534,1958559,1,92262,0,1,1,'S',1,0.950704,426,822851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 384}, \"maximum_statistics\": {\"great\": 426}}',143.456,106268259,458200,NULL,'2014-02-22 11:47:12',1393069632,NULL),(1877904004,1958559,1,2295541,1,1,1,'B',1,0.881317,268,602419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 35, \"great\": 533, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 653}}',143.503,181617176,573066,NULL,'2023-11-16 12:11:38',1700136698,NULL),(1872000570,1958559,1,3466806,1,1,1,'A',1,0.949288,431,761315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 11, \"great\": 1021, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1124}}',143.52,173122194,1045684,NULL,'2022-07-06 10:51:08',1657104668,NULL),(2717078481,1958559,1,4546660,1,1,1,'A',1,0.929467,277,731794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 281, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 319}}',143.548,183648385,307684,NULL,'2024-04-23 09:51:06',1713865866,NULL),(1870480513,1958559,1,1701754,1,1,1,'A',1,0.92492,214,784068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 267, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 313}}',143.6,170716071,303194,NULL,'2022-03-25 10:24:33',1648203873,NULL),(3667512302,1958559,1,4436618,1,1,1,'A',1,0.961034,771,817688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 1138, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1219}}',143.684,185744100,1211568,NULL,'2024-10-12 05:52:27',1728712347,NULL),(1873632144,1958559,1,2161155,1,1,1,'B',1,0.879142,246,572256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 16, \"great\": 405, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 513}}',143.719,175576272,391410,NULL,'2022-11-09 14:17:52',1668003472,NULL),(3744334584,1958559,1,4681597,1,1,1,'A',1,0.953405,237,755356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 517, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 558}}',143.879,185941218,466514,NULL,'2024-10-26 04:12:03',1729915923,NULL),(3542834747,1958559,1,4775854,1,1,1,'A',1,0.967139,641,845637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 726, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 776}}',143.983,185471369,859158,NULL,'2024-09-19 09:16:33',1726737393,NULL),(1848345627,1958559,1,1537074,0,1,1,'A',1,0.933634,529,707696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 40, \"great\": 1288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1439}}',144.069,136960353,1201266,NULL,'2018-04-10 06:14:28',1523340868,NULL),(1845978020,1958559,1,430836,1,1,1,'S',1,0.958963,463,849110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 425, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 463}}',144.084,133529385,503580,NULL,'2017-10-16 16:12:56',1508170376,NULL),(1876628436,1958559,1,4162055,1,1,1,'S',1,0.987103,504,923632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 491, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 504}}',144.339,179780538,600910,NULL,'2023-07-11 00:16:49',1689034609,NULL),(1875301844,1958559,1,2910155,1,1,1,'S',1,0.986175,434,921074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 422, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 434}}',144.399,177950046,515326,NULL,'2023-03-20 09:31:26',1679304686,NULL),(1859303367,1958559,1,2027874,1,1,1,'S',1,0.984615,455,915127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 441, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 455}}',144.518,153920407,533760,NULL,'2020-08-28 12:48:46',1598618926,NULL),(1870328159,1958559,1,67802,1,1,1,'S',1,0.960084,476,897910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 438, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 476}}',145.124,170574190,559152,NULL,'2022-03-19 10:08:53',1647684533,NULL),(1871078254,1958559,1,3429029,1,1,1,'A',1,0.944708,521,743801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 41, \"great\": 1730, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1899}}',145.141,171665377,1734668,NULL,'2022-05-05 09:02:46',1651741366,NULL),(1870480689,1958559,1,1701755,1,1,1,'S',1,0.988318,428,926798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 418, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 428}}',145.345,170792709,496790,NULL,'2022-03-28 09:57:33',1648461453,NULL),(1829780074,1958559,1,89908,0,1,1,'S',1,0.961369,453,810182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 418}, \"maximum_statistics\": {\"great\": 453}}',145.59,106531684,500390,NULL,'2014-03-06 15:08:55',1394118535,NULL),(1869055325,1958559,1,3270656,1,1,1,'A',1,0.953025,281,792896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 576, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 628}}',145.725,168603996,640186,NULL,'2021-12-29 03:41:42',1640749302,NULL),(3786112573,1958559,1,4568679,1,1,1,'B',1,0.893293,149,568066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 32, \"great\": 548, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 656}}',145.75,186041162,398242,NULL,'2024-11-02 10:43:39',1730544219,NULL),(1831519352,1958559,1,321291,0,1,1,'A',1,0.955598,409,811753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 479, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 518}}',145.917,109423984,555500,NULL,'2014-07-18 03:17:54',1405653474,NULL),(1868308694,1958559,1,86199,0,1,1,'S',1,0.982103,447,908294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 431, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 447}}',145.932,167590149,490060,NULL,'2021-11-19 06:19:22',1637302762,NULL),(1876709951,1958559,1,4130093,1,1,1,'A',1,0.985179,411,899592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 623, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 641}}',146.08,180063326,675964,NULL,'2023-07-29 05:48:40',1690609720,NULL),(1845158527,1958559,1,1241101,0,1,1,'A',1,0.907051,290,646536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 13, \"great\": 521, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 624}}',146.268,132216668,480284,NULL,'2017-08-05 14:48:19',1501944499,NULL),(1876436470,1958559,1,1473833,1,1,1,'A',1,0.947701,457,754090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 25, \"great\": 804, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 870}}',146.338,179614998,797944,NULL,'2023-06-30 05:38:53',1688103533,NULL),(1874076522,1958559,1,453448,1,1,1,'S',1,0.958333,276,917990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 253, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 276}}',146.348,176181515,308826,NULL,'2022-12-12 04:12:27',1670818347,NULL),(3084299381,1958559,1,4572127,1,1,1,'S',1,0.973418,790,884910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 748, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 790}}',146.361,184484832,945562,NULL,'2024-06-30 14:49:04',1719758944,NULL),(1869959323,1958559,1,87862,1,1,1,'S',1,0.974766,535,891039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 508, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 535}}',146.445,170082910,593540,NULL,'2022-02-26 10:44:12',1645872252,NULL),(2494058749,1958559,1,1464530,0,1,1,'A',1,0.947159,348,768587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 61, \"great\": 1855, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2006}}',146.889,183125833,1871934,NULL,'2024-03-12 15:41:57',1710258117,NULL),(1844877175,1958559,1,1028485,0,1,1,'S',1,0.977723,404,892927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 386, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 404}}',146.895,131720443,497668,NULL,'2017-07-10 14:40:06',1499697606,NULL),(2342823741,1958559,1,280103,0,1,1,'A',1,0.940159,341,713497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 46, \"great\": 1598, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1763}}',146.898,182784408,1515532,NULL,'2024-02-14 07:04:46',1707894286,NULL),(1846357297,1958559,1,1417326,1,1,1,'S',1,0.985981,535,920864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 520, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 535}}',147.154,133968553,647268,NULL,'2017-11-10 16:24:26',1510331066,NULL),(1844108082,1958559,1,217611,0,1,1,'A',1,0.918561,232,699060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 447, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 528}}',147.201,130413586,476270,NULL,'2017-05-01 06:27:13',1493620033,NULL),(1846208453,1958559,1,406790,0,1,1,'A',1,0.965969,202,820820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 357, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 382}}',147.311,133863711,385146,NULL,'2017-11-04 15:09:20',1509808160,NULL),(2348621729,1958559,1,139025,1,1,1,'A',1,0.973849,472,881243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 457, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 478}}',147.535,182797852,537720,NULL,'2024-02-15 09:55:34',1707990934,NULL),(3667627771,1958559,1,1673760,1,1,1,'S',1,0.980176,454,954734,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 436, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 454}}',147.58,185744500,512262,NULL,'2024-10-12 06:29:39',1728714579,NULL),(3182305681,1958559,1,4678701,1,1,1,'S',1,0.990566,424,932742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 416, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 424}}',147.747,184702481,483660,NULL,'2024-07-19 02:09:13',1721354953,NULL),(1878027156,1958559,1,130752,1,1,1,'S',1,0.970103,485,874679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 456, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 485}}',147.915,181870861,527910,NULL,'2023-12-06 06:55:52',1701845752,NULL),(1846284688,1958559,1,819997,1,1,1,'A',1,0.969636,400,845169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 468, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 494}}',148.287,133931533,500018,NULL,'2017-11-08 13:43:18',1510148598,NULL),(1872714377,1958559,1,1826885,1,1,1,'S',1,0.987119,427,919194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 416, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 427}}',148.502,174260579,512348,NULL,'2022-08-30 18:29:04',1661884144,NULL),(1846343568,1958559,1,331990,1,1,1,'S',1,0.969524,525,876671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 493, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 525}}',148.507,133949267,571940,NULL,'2017-11-09 15:14:45',1510240485,NULL),(1877193139,1958559,1,2591525,1,1,1,'S',1,0.975529,756,892582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 719, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 756}}',148.809,180754451,838774,NULL,'2023-09-12 21:47:45',1694555265,NULL),(1873976327,1958559,1,3659484,1,1,1,'A',1,0.940639,438,765724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 386, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 438}}',149.421,176073894,492316,NULL,'2022-12-06 09:30:05',1670319005,NULL),(3729951767,1958559,1,4589678,1,1,1,'A',1,0.936655,231,709045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 535, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 592}}',149.59,185905442,455826,NULL,'2024-10-23 14:30:39',1729693839,NULL),(1876269672,1958559,1,3947006,1,1,1,'A',1,0.979358,412,876581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 1050, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1090}}',149.642,179301543,1242934,NULL,'2023-06-09 21:12:43',1686345163,NULL),(1846839396,1958559,1,809227,1,1,1,'S',1,0.988201,339,920100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 339}}',150.373,134817506,377240,NULL,'2017-12-23 18:05:19',1514052319,NULL),(1872411615,1958559,1,3605010,1,1,1,'S',1,0.978355,462,889972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 442, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 462}}',150.494,173610726,644810,NULL,'2022-07-29 06:15:56',1659075356,NULL),(1837459111,1958559,1,675697,0,1,1,'S',1,0.977221,439,888361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 419, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 439}}',150.6,119934660,479790,NULL,'2015-11-08 08:47:14',1446972434,NULL),(1873444422,1958559,1,3773916,1,1,1,'A',1,0.92523,589,714586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 52, \"great\": 2088, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2394}}',150.66,175148400,2118902,NULL,'2022-10-17 16:25:48',1666023948,NULL),(1869673884,1958559,1,3142370,1,1,1,'S',1,0.968917,563,869654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 528, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 563}}',150.693,169637741,647910,NULL,'2022-02-08 10:29:34',1644316174,NULL),(2294811724,1958559,1,4310640,1,1,1,'A',1,0.920956,284,650588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 48, \"great\": 1422, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1632, \"legacy_combo_increase\": 4}}',150.818,182677519,1246798,NULL,'2024-02-05 17:14:59',1707153299,NULL),(1876412488,1958559,1,1957611,1,1,1,'A',1,0.930556,351,796496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 342, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 396}}',150.901,179675070,397307,NULL,'2023-07-04 03:40:12',1688442012,NULL),(3759018054,1958559,1,4808955,1,1,1,'S',1,0.985246,610,953660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 592, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 610}}',150.932,185979361,799158,NULL,'2024-10-28 17:50:27',1730137827,NULL),(1875899837,1958559,1,3862963,1,1,1,'S',1,0.959695,459,851637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 422, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 459}}',150.975,178861030,522750,NULL,'2023-05-13 11:12:17',1683976337,NULL),(1871218483,1958559,1,233702,1,1,1,'S',1,0.972345,452,880855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 427, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 452}}',151.247,171855168,536044,NULL,'2022-05-13 11:56:19',1652442979,NULL),(1874778095,1958559,1,3689487,1,1,1,'S',1,0.967489,446,865530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 417, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 446}}',151.311,177196500,492620,NULL,'2023-02-05 08:38:18',1675586298,NULL),(1873535857,1958559,1,1217847,1,1,1,'A',1,0.949559,255,748267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 939, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1021}}',151.319,175231573,862126,NULL,'2022-10-22 10:42:30',1666435350,NULL),(1875448036,1958559,1,4011500,1,1,1,'S',1,0.98325,597,911151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 577, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 597}}',151.501,178255539,680938,NULL,'2023-04-06 16:20:11',1680798011,NULL),(1876843915,1958559,1,3960254,1,1,1,'A',1,0.937768,466,788209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 408, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 466}}',151.951,180251748,523690,NULL,'2023-08-10 09:23:29',1691659409,NULL),(1831055203,1958559,1,418957,0,1,1,'A',1,0.953664,434,815037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 428, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 464}}',152.216,108447663,497260,NULL,'2014-06-04 15:07:00',1401894420,NULL),(1837988515,1958559,1,49531,0,1,1,'A',1,0.944139,298,781806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 488, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 546}}',152.235,121057424,549564,NULL,'2016-01-03 14:03:20',1451829800,NULL),(1876008572,1958559,1,3839231,1,1,1,'S',1,0.960993,705,854483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 650, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 705}}',152.345,178844243,863570,NULL,'2023-05-12 13:16:34',1683897394,NULL),(3741851145,1958559,1,4568679,1,1,1,'B',1,0.889482,155,573514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 27, \"great\": 538, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 656}}',152.462,185935282,434282,NULL,'2024-10-25 17:57:20',1729879040,NULL),(3727330959,1958559,1,4808641,1,1,1,'A',1,0.988043,386,897354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 452, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 460}}',152.727,185898209,457322,NULL,'2024-10-23 00:30:11',1729643411,NULL),(1873555348,1958559,1,1958635,1,1,1,'A',1,0.907051,231,748336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 256, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 312}}',152.992,175405670,291490,NULL,'2022-10-31 09:23:09',1667208189,NULL),(1846394201,1958559,1,1433905,1,1,1,'A',1,0.969954,576,852479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 615, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 649}}',153.114,134015269,700994,NULL,'2017-11-12 15:14:39',1510499679,NULL),(1875644153,1958559,1,3222974,1,1,1,'S',1,0.978923,427,891362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 409, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 427}}',153.193,178586964,451320,NULL,'2023-04-26 07:16:15',1682493375,NULL),(1845540382,1958559,1,1266757,0,1,1,'A',1,0.946914,405,779086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 362, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',153.672,132795132,474530,NULL,'2017-09-04 12:08:19',1504526899,NULL),(1876445226,1958559,1,3571917,1,1,1,'S',1,0.95514,535,838981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 487, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 535}}',153.793,179608073,603650,NULL,'2023-06-29 17:31:28',1688059888,NULL),(1870863491,1958559,1,96836,1,1,1,'A',1,0.978589,232,852276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 382, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 397}}',154.062,171364712,382946,NULL,'2022-04-22 11:19:29',1650626369,NULL),(3057738079,1958559,1,2755119,1,1,1,'A',1,0.958401,230,796748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 564, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 613}}',154.121,184428053,619622,NULL,'2024-06-25 18:11:16',1719339076,NULL),(1878423882,1958559,1,4396423,1,1,1,'A',1,0.931661,414,755634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 500, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 578}}',154.256,182344936,614560,NULL,'2024-01-11 06:36:34',1704954994,NULL),(1874788334,1958559,1,61333,1,1,1,'S',1,0.990291,412,922981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 404, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 412}}',154.329,177238543,480270,NULL,'2023-02-07 17:09:35',1675789775,NULL),(1848349440,1958559,1,1549619,1,1,1,'A',1,0.977679,443,892903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 430}, \"maximum_statistics\": {\"great\": 448, \"legacy_combo_increase\": 1}}',154.34,136960375,495510,NULL,'2018-04-10 06:18:31',1523341111,NULL),(1877990659,1958559,1,817146,1,1,1,'S',1,0.977827,451,893646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 431, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 451}}',154.346,181852496,513410,NULL,'2023-12-04 17:15:59',1701710159,NULL),(1870193530,1958559,1,201082,0,1,1,'S',1,0.978458,441,898264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 422, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 441}}',154.421,170318904,475850,NULL,'2022-03-08 08:14:45',1646727285,NULL),(1868222991,1958559,1,132624,0,1,1,'S',1,0.984314,255,910930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 247, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',154.862,167619510,286098,NULL,'2021-11-20 09:30:05',1637400605,NULL),(2488683676,1958559,1,563971,1,1,1,'A',1,0.947751,538,750855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 5, \"great\": 1299, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1445}}',155.059,183113871,1520166,NULL,'2024-03-11 14:35:31',1710167731,NULL),(3467576566,1958559,1,1533173,1,1,1,'S',1,0.982639,144,937353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 139, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 144}}',155.368,185315726,143478,NULL,'2024-09-06 05:55:35',1725602135,NULL),(1831695174,1958559,1,378188,0,1,1,'A',1,0.969548,311,845255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 480, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 509}}',155.478,109513020,531458,NULL,'2014-07-21 15:49:20',1405957760,NULL),(1865453746,1958559,1,2530233,1,1,1,'A',1,0.978261,427,877958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 463, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 483}}',155.829,163261066,494260,NULL,'2021-06-23 12:31:15',1624451475,NULL),(3667657544,1958559,1,139025,1,1,1,'A',1,0.979079,304,857481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 460, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 478}}',155.842,185744595,475260,NULL,'2024-10-12 06:39:08',1728715148,NULL),(2298949403,1958559,1,4462638,1,1,1,'S',1,0.986653,487,921303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 474, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 487}}',155.96,182686687,562850,NULL,'2024-02-06 13:19:15',1707225555,NULL),(1875903845,1958559,1,2212555,1,1,1,'S',1,0.98153,379,908040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 365, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379}}',156.06,178844609,410010,NULL,'2023-05-12 13:37:11',1683898631,NULL),(2547963592,1958559,1,1673760,1,1,1,'S',1,0.988987,454,982607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 444, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 454}}',156.066,183249501,520566,NULL,'2024-03-22 14:20:37',1711117237,NULL),(1876095815,1958559,1,3910891,1,1,1,'A',1,0.958791,356,803421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 839, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 910}}',156.117,179202409,901636,NULL,'2023-06-03 12:42:15',1685796135,NULL),(2266259093,1958559,1,243500,0,1,1,'S',1,0.987379,515,916372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 502, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 515}}',156.3,182610175,625440,NULL,'2024-01-31 12:26:19',1706703979,NULL),(1877595643,1958559,1,3981602,1,1,1,'S',1,0.98833,557,924416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 544, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 557}}',156.545,181344154,666140,NULL,'2023-10-26 14:32:30',1698330750,NULL),(1871147576,1958559,1,3504280,1,1,1,'A',1,0.945625,166,717125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 725, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 800}}',156.755,171665407,587954,NULL,'2022-05-05 09:05:12',1651741512,NULL),(1876280169,1958559,1,3697878,1,1,1,'A',1,0.926126,181,668632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 491, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 555}}',156.758,179568987,417226,NULL,'2023-06-27 06:27:46',1687847266,NULL),(1877683751,1958559,1,4322175,1,1,1,'S',1,0.965889,557,867704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 519, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 557, \"legacy_combo_increase\": 15}}',156.796,181344218,626840,NULL,'2023-10-26 14:38:06',1698331086,NULL),(1844611375,1958559,1,1292936,0,1,1,'A',1,0.938679,436,763089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 476, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 530}}',157.013,131306849,493610,NULL,'2017-06-18 14:05:11',1497794711,NULL),(1837497560,1958559,1,497455,0,1,1,'A',1,0.938285,396,769385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 423, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',157.172,120153938,469320,NULL,'2015-11-20 04:33:30',1447994010,NULL),(1860444649,1958559,1,2510470,1,1,1,'A',1,0.96988,345,810290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 391, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 415}}',157.173,155693327,405824,NULL,'2020-11-05 06:13:23',1604556803,NULL),(1831131043,1958559,1,319880,0,1,1,'S',1,0.975789,475,888815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 452, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 475}}',157.422,108757739,547870,NULL,'2014-06-18 10:06:50',1403086010,NULL),(1867827560,1958559,1,3010422,1,1,1,'S',1,0.979167,528,896211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 506, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 528}}',157.435,166935511,610148,NULL,'2021-10-25 06:44:06',1635144246,NULL),(1872963855,1958559,1,434380,0,1,1,'A',1,0.948562,283,736862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 834, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 904}}',157.534,174600725,790356,NULL,'2022-09-18 09:40:47',1663494047,NULL),(1875781904,1958559,1,4040942,1,1,1,'A',1,0.945776,312,756811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 801, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 876}}',158.264,178818055,828844,NULL,'2023-05-10 18:49:22',1683744562,NULL),(1872017570,1958559,1,3628498,1,1,1,'S',1,0.993711,318,941175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 314, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 318}}',158.395,172990079,330840,NULL,'2022-06-30 12:15:42',1656591342,NULL),(1846211647,1958559,1,1362733,1,1,1,'S',1,0.97641,869,892467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 828, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 869}}',158.396,133758899,993600,NULL,'2017-10-29 16:31:46',1509294706,NULL),(1876405980,1958559,1,3169216,1,1,1,'S',1,0.982927,615,903677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 594, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 615}}',158.398,179614433,779070,NULL,'2023-06-30 04:35:12',1688099712,NULL),(1869359609,1958559,1,3386728,1,1,1,'A',1,0.969336,562,868704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 555, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 587}}',158.803,169006664,666540,NULL,'2022-01-14 08:13:33',1642148013,NULL),(1876675696,1958559,1,3907023,1,1,1,'A',1,0.94938,308,761113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 443, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 484}}',158.904,180085213,424950,NULL,'2023-07-30 12:49:51',1690721391,NULL),(3421646454,1958559,1,4460609,1,1,1,'A',1,0.955962,665,825035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 676, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 738}}',158.931,185220140,819546,NULL,'2024-08-29 07:34:09',1724916849,NULL),(1878292558,1958559,1,3872183,1,1,1,'S',1,0.951292,503,825849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 454, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 503}}',159.055,182191810,556678,NULL,'2023-12-30 11:09:52',1703934592,NULL),(1875141404,1958559,1,2151200,1,1,1,'S',1,0.954811,343,830494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 312, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 343}}',159.641,177808988,347200,NULL,'2023-03-12 05:34:29',1678599269,NULL),(1878314047,1958559,1,4003751,1,1,1,'S',1,0.967462,461,862686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 431, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 461}}',159.778,182207221,512460,NULL,'2023-12-31 11:04:26',1704020666,NULL),(1872252231,1958559,1,3302252,1,1,1,'S',1,0.986819,569,914184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 554, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 569}}',159.885,173427108,655850,NULL,'2022-07-20 11:27:19',1658316439,NULL),(1845444530,1958559,1,1331547,1,1,1,'S',1,0.965719,598,858182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 557, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 598}}',159.97,132602170,640550,NULL,'2017-08-25 14:56:59',1503673019,NULL),(1876102622,1958559,1,3626396,1,1,1,'S',1,0.983801,463,914245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 448, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 463}}',160.127,179055395,512400,NULL,'2023-05-25 16:40:49',1685032849,NULL),(1872539985,1958559,1,3524511,1,1,1,'A',1,0.955485,237,754779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 580, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 629}}',160.554,173719800,498242,NULL,'2022-08-03 10:50:40',1659523840,NULL),(1870457904,1958559,1,74639,0,1,1,'B',1,0.889049,345,738273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 271, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 347}}',160.715,170716650,385229,NULL,'2022-03-25 11:06:11',1648206371,NULL),(1872071239,1958559,1,3601872,1,1,1,'A',1,0.990086,822,922169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 1138, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1160}}',161.104,173234130,1348024,NULL,'2022-07-11 11:03:56',1657537436,NULL),(1873587987,1958559,1,158499,1,1,1,'A',1,0.961124,759,810207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 1212, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1299}}',161.129,175597368,1278022,NULL,'2022-11-10 18:41:38',1668105698,NULL),(1846158475,1958559,1,1344288,1,1,1,'A',1,0.934307,281,744604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 608, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 685}}',161.238,133644175,685042,NULL,'2017-10-23 08:09:36',1508746176,NULL),(1874190088,1958559,1,830311,1,1,1,'S',1,0.980984,447,896322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 430, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 447}}',161.243,176216944,512570,NULL,'2022-12-14 09:46:51',1671011211,NULL),(1832994343,1958559,1,317339,0,1,1,'A',1,0.962572,282,812326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 485}, \"maximum_statistics\": {\"great\": 521}}',161.411,111807393,494718,NULL,'2014-11-12 15:25:59',1415805959,NULL),(1877554135,1958559,1,4130093,1,1,1,'S',1,0.968019,641,922764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 600, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 641}}',161.872,181145794,731868,NULL,'2023-10-11 02:41:46',1696992106,NULL),(3683652489,1958559,1,4436618,1,1,1,'A',1,0.97703,832,883486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 1171, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1219}}',162.263,185785772,1338528,NULL,'2024-10-14 23:36:11',1728948971,NULL),(1878020370,1958559,1,4337196,1,1,1,'S',1,0.993007,429,936077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 429}}',162.742,181858559,488860,NULL,'2023-12-05 05:22:40',1701753760,NULL),(1875512204,1958559,1,2449020,1,1,1,'A',1,0.973521,1234,866179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 1381, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 1454}}',162.934,178447284,1674144,NULL,'2023-04-17 15:55:43',1681746943,NULL),(1877700608,1958559,1,1846602,1,1,1,'S',1,0.987608,807,924688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 787, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 807}}',163.115,181404641,926630,NULL,'2023-10-31 05:34:10',1698730450,NULL),(3179881377,1958559,1,861612,1,1,1,'A',1,0.978495,1176,888055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 1249, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1302}}',163.182,184697435,1522870,NULL,'2024-07-18 15:58:14',1721318294,NULL),(3433762899,1958559,1,4492977,1,1,1,'A',1,0.911658,307,668330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 461, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 549}}',163.19,185245829,438558,NULL,'2024-08-31 07:44:33',1725090273,NULL),(1844490278,1958559,1,886670,1,1,1,'A',1,0.967949,504,849127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 585, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',163.343,131026595,681204,NULL,'2017-06-03 15:28:38',1496503718,NULL),(1875325526,1958559,1,1864269,1,1,1,'S',1,0.987734,856,925906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 835, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 856}}',163.709,177950415,1011250,NULL,'2023-03-20 10:05:07',1679306707,NULL),(1871248510,1958559,1,3198185,1,1,1,'S',1,0.969981,533,877081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 501, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 533}}',163.743,171998228,587350,NULL,'2022-05-19 10:19:11',1652955551,NULL),(1877562810,1958559,1,4237369,1,1,1,'A',1,0.962012,345,822131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 452, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 487}}',163.825,181221940,470190,NULL,'2023-10-16 19:28:38',1697484518,NULL),(1872781329,1958559,1,3141830,1,1,1,'S',1,0.986081,467,906672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 454, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 467}}',163.842,174260481,549060,NULL,'2022-08-30 18:22:49',1661883769,NULL),(1873991485,1958559,1,3670020,1,1,1,'S',1,0.988782,624,927198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 610, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 624}}',163.863,176073777,658370,NULL,'2022-12-06 09:20:18',1670318418,NULL),(1876736842,1958559,1,3839599,1,1,1,'A',1,0.953441,210,763102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 681, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 741}}',164.031,180085127,594464,NULL,'2023-07-30 12:42:54',1690720974,NULL),(3028622150,1958559,1,4484515,1,1,1,'S',1,0.979381,679,898172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 651, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 679}}',164.089,184364358,818330,NULL,'2024-06-20 14:42:50',1718894570,NULL),(3614038868,1958559,1,4668412,1,1,1,'A',1,0.97007,513,838476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 804, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 852}}',164.288,185624575,972708,NULL,'2024-10-02 06:32:18',1727850738,NULL),(2393190339,1958559,1,3553342,1,1,1,'B',1,0.888038,228,557845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 42, \"great\": 853, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1045}}',164.362,182900076,677040,NULL,'2024-02-23 08:05:14',1708675514,NULL),(1874077054,1958559,1,946773,1,1,1,'A',1,0.959267,477,838961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 454, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 491}}',164.421,176181765,541020,NULL,'2022-12-12 04:38:24',1670819904,NULL),(1874929625,1958559,1,3905520,1,1,1,'S',1,0.985683,454,918079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 441, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 454}}',164.525,177361495,511410,NULL,'2023-02-14 20:13:29',1676405609,NULL),(1846332438,1958559,1,902308,1,1,1,'A',1,0.956597,212,771131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 533, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 576}}',164.57,133968578,500564,NULL,'2017-11-10 16:26:14',1510331174,NULL),(3131653894,1958559,1,4414229,1,1,1,'A',1,0.915411,247,652040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 31, \"great\": 748, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 863}}',164.77,184589838,693340,NULL,'2024-07-09 14:45:09',1720536309,NULL),(1866049447,1958559,1,136676,1,1,1,'S',1,0.990323,465,926105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 456}, \"maximum_statistics\": {\"great\": 465}}',164.786,164252416,513040,NULL,'2021-07-24 07:43:18',1627112598,NULL),(3727375625,1958559,1,4664349,1,1,1,'A',1,0.94503,295,762784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 603, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 664}}',164.843,185898334,620880,NULL,'2024-10-23 00:45:17',1729644317,NULL),(1865309428,1958559,1,1907676,1,1,1,'S',1,0.979064,406,900266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 389, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 406}}',165.031,163068830,470250,NULL,'2021-06-17 08:40:22',1623919222,NULL),(2811016988,1958559,1,4566448,1,1,1,'S',1,0.983087,473,907749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 457, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 473}}',165.038,183869230,597960,NULL,'2024-05-11 02:37:09',1715395029,NULL),(3786174044,1958559,1,1464530,0,1,1,'A',1,0.952144,574,783348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 47, \"great\": 1861, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2006}}',165.152,186041359,1900408,NULL,'2024-11-02 10:57:05',1730545025,NULL),(1874562197,1958559,1,3874583,1,1,1,'S',1,0.983456,544,902551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 526, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 544}}',165.272,176917875,654030,NULL,'2023-01-20 20:14:18',1674245658,NULL),(2494097312,1958559,1,4422942,1,1,1,'A',1,0.960478,259,809901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 510, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 544}}',165.297,183125923,525190,NULL,'2024-03-12 15:49:50',1710258590,NULL),(3667490141,1958559,1,4708858,1,1,1,'A',1,0.914577,299,665345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 14, \"great\": 543, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 638}}',165.429,185744030,529852,NULL,'2024-10-12 05:45:21',1728711921,NULL),(1873887633,1958559,1,3645261,1,1,1,'A',1,0.957547,288,759201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 587, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 636}}',165.534,175984620,524176,NULL,'2022-12-01 17:26:25',1669915585,NULL),(1876293966,1958559,1,1957611,1,1,1,'S',1,0.993687,396,939320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 391, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 396}}',165.571,179512436,444120,NULL,'2023-06-23 14:35:58',1687530958,NULL),(1874744512,1958559,1,158823,1,1,1,'S',1,0.96737,521,871427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 487, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 521}}',165.63,177239289,584058,NULL,'2023-02-07 18:03:15',1675792995,NULL),(1872138994,1958559,1,3319174,1,1,1,'A',1,0.981737,715,894179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 977, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1013}}',165.71,173235599,1191638,NULL,'2022-07-11 12:29:05',1657542545,NULL),(1873998639,1958559,1,198004,0,1,1,'A',1,0.936893,225,807802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 275, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 309}}',165.728,176073871,295937,NULL,'2022-12-06 09:27:39',1670318859,NULL),(1872456888,1958559,1,2975970,1,1,1,'S',1,0.984868,760,917474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 737, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 760}}',165.745,173784574,907118,NULL,'2022-08-06 11:47:12',1659786432,NULL),(2764420422,1958559,1,4479568,1,1,1,'S',1,0.984064,502,909876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 486, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 502}}',165.819,183764700,587228,NULL,'2024-05-02 10:07:18',1714644438,NULL),(3744395241,1958559,1,4763547,1,1,1,'A',1,0.949424,163,724790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 715, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 781}}',165.898,185941398,565108,NULL,'2024-10-26 04:30:55',1729917055,NULL),(1875248236,1958559,1,161275,0,1,1,'A',1,0.949219,353,746793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 24, \"great\": 1404, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 1536}}',166.055,177703664,1404596,NULL,'2023-03-06 05:17:31',1678079851,NULL),(1869667875,1958559,1,211917,1,1,1,'S',1,0.971319,523,878029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 493, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 523}}',166.1,169559085,589372,NULL,'2022-02-05 08:54:48',1644051288,NULL),(3667894445,1958559,1,3198185,1,1,1,'A',1,0.933396,274,802137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 467, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 533}}',166.157,185745280,534881,NULL,'2024-10-12 07:52:25',1728719545,NULL),(1875509591,1958559,1,143453,1,1,1,'S',1,0.979612,515,900236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 494, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 515}}',166.213,178403147,638670,NULL,'2023-04-15 07:10:44',1681542644,NULL),(1873722979,1958559,1,3043096,1,1,1,'S',1,0.950805,559,903784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 504, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 559, \"legacy_combo_increase\": 1}}',166.27,175786756,671474,NULL,'2022-11-20 10:29:45',1668940185,NULL),(1875417362,1958559,1,2593609,1,1,1,'A',1,0.960109,461,824690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 849, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 915}}',166.588,178118316,926836,NULL,'2023-03-30 06:03:56',1680156236,NULL),(1873631037,1958559,1,3043093,1,1,1,'S',1,0.986699,827,921570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 805, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 827}}',166.728,175575833,954070,NULL,'2022-11-09 13:41:47',1668001307,NULL),(1876763315,1958559,1,3715597,1,1,1,'S',1,0.990343,466,926929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 457, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 466}}',166.804,179999469,535950,NULL,'2023-07-25 06:17:13',1690265833,NULL),(1878067172,1958559,1,4365631,1,1,1,'S',1,0.977876,452,899220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 432, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 452}}',166.821,181792359,495450,NULL,'2023-11-30 04:55:17',1701320117,NULL),(1873984895,1958559,1,3554420,1,1,1,'S',1,0.982921,849,911297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 820, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 849}}',166.93,176043399,951400,NULL,'2022-12-04 15:57:57',1670169477,NULL),(1873575120,1958559,1,2479872,1,1,1,'A',1,0.952174,423,747078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 25, \"great\": 1169, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1265}}',166.979,175405772,1125654,NULL,'2022-10-31 09:31:56',1667208716,NULL),(1876485334,1958559,1,4103587,1,1,1,'S',1,0.990741,486,933249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 477, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 486}}',167.449,179595635,532610,NULL,'2023-06-28 22:37:14',1687991834,NULL),(3729859095,1958559,1,4808641,1,1,1,'S',1,0.995652,460,947783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 456, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 460}}',167.456,185905217,506260,NULL,'2024-10-23 14:12:22',1729692742,NULL),(1876613895,1958559,1,97757,1,1,1,'S',1,0.980505,436,954286,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 419, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 436}}',167.574,179783174,513222,NULL,'2023-07-11 04:55:52',1689051352,NULL),(1873473463,1958559,1,3537209,1,1,1,'S',1,0.972821,975,880918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 922, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 975}}',167.675,175406115,1108954,NULL,'2022-10-31 10:00:46',1667210446,NULL),(1876401569,1958559,1,4128337,1,1,1,'S',1,0.992647,476,938522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 469, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 476}}',167.899,179438441,552350,NULL,'2023-06-18 17:02:53',1687107773,NULL),(1868017342,1958559,1,3037599,1,1,1,'S',1,0.990217,460,929894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 451, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 460}}',168.171,167190103,529170,NULL,'2021-11-03 14:16:49',1635949009,NULL),(3182732205,1958559,1,4228868,1,1,1,'S',1,0.976987,717,896795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 684, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 717}}',168.223,184703516,880580,NULL,'2024-07-19 04:35:29',1721363729,NULL),(1865406706,1958559,1,1030908,1,1,1,'S',1,0.970307,522,879168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 491, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 522}}',168.247,163305328,573350,NULL,'2021-06-24 20:41:53',1624567313,NULL),(1873055064,1958559,1,3736419,1,1,1,'S',1,0.989964,1096,931212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1074, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1096}}',168.318,174523858,1435530,NULL,'2022-09-14 08:13:41',1663143221,NULL),(3277566384,1958559,1,4652273,1,1,1,'A',1,0.983236,541,887883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 1157, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1193}}',168.46,184908655,1360252,NULL,'2024-08-04 17:52:28',1722793948,NULL),(1870927397,1958559,1,3507674,1,1,1,'S',1,0.9838,679,911962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 657, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 679}}',168.793,171440796,885528,NULL,'2022-04-25 10:43:13',1650883393,NULL),(1873293205,1958559,1,3704791,1,1,1,'S',1,0.988258,511,923069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 499, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 511}}',168.812,174939752,640580,NULL,'2022-10-06 08:12:36',1665043956,NULL),(1874708345,1958559,1,3897756,1,1,1,'A',1,0.96679,287,795167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 509, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 542}}',169.02,176948767,643136,NULL,'2023-01-22 10:19:45',1674382785,NULL),(1874431371,1958559,1,2997943,1,1,1,'A',1,0.965909,718,824118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 1407, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1496}}',169.033,176708212,1580796,NULL,'2023-01-09 01:55:00',1673229300,NULL),(1847467100,1958559,1,1365401,1,1,1,'A',1,0.958962,592,808297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 982, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1060}}',169.059,135857762,1080552,NULL,'2018-02-12 12:12:08',1518437528,NULL),(1870787764,1958559,1,3383611,1,1,1,'S',1,0.976274,569,889338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 542, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 569}}',169.146,171362609,639870,NULL,'2022-04-22 08:51:47',1650617507,NULL),(3758856029,1958559,1,4179507,1,1,1,'A',1,0.950233,381,767503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 585, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 643}}',169.221,185978966,653302,NULL,'2024-10-28 17:16:58',1730135818,NULL),(1877444548,1958559,1,4017591,1,1,1,'A',1,0.948027,1214,787348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 30, \"great\": 1642, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1799}}',169.259,181017376,1911398,NULL,'2023-10-01 10:43:43',1696157023,NULL),(1877473495,1958559,1,4058551,1,1,1,'A',1,0.96875,1086,860208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 1202, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1280}}',169.345,181145922,1449544,NULL,'2023-10-11 02:58:26',1696993106,NULL),(3761234431,1958559,1,4668412,1,1,1,'A',1,0.973005,666,868721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 807, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 852}}',169.412,185983734,1055428,NULL,'2024-10-29 03:27:13',1730172433,NULL),(1877800420,1958559,1,3865438,1,1,1,'A',1,0.934524,336,868579,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 292, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 336}}',169.446,181458696,370596,NULL,'2023-11-04 10:07:52',1699092472,NULL),(2253255910,1958559,1,276572,1,1,1,'S',1,0.989888,445,927011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 436, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 445}}',169.686,182503457,498160,NULL,'2024-01-23 07:47:22',1705996042,NULL),(1876469228,1958559,1,238876,1,1,1,'S',1,0.98227,423,909330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 408, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 423}}',169.932,179614917,460860,NULL,'2023-06-30 05:30:19',1688103019,NULL),(2498475660,1958559,1,276572,1,1,1,'SH',1,0.976404,445,941792,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 424, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 445}}',169.975,183135380,508794,NULL,'2024-03-13 13:17:35',1710335855,NULL),(1876781766,1958559,1,4062833,1,1,1,'S',1,0.996622,148,954538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 147, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 148}}',170.082,180017982,149430,NULL,'2023-07-26 10:44:35',1690368275,NULL),(1873260345,1958559,1,3690163,1,1,1,'S',1,0.990175,458,933545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 449, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 458}}',170.294,174939842,538870,NULL,'2022-10-06 08:23:15',1665044595,NULL),(1876270113,1958559,1,4062833,1,1,1,'B',1,0.898649,76,629327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 120, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 148}}',170.368,179243216,89365,NULL,'2023-06-06 01:09:24',1686013764,NULL),(3542859402,1958559,1,4436618,1,1,1,'A',1,0.980312,978,893421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 1174, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1219}}',170.42,185471425,1348064,NULL,'2024-09-19 09:25:25',1726737925,NULL),(2422455364,1958559,1,4492988,1,1,1,'S',1,0.969262,488,874382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 458, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 488}}',170.499,182965700,522300,NULL,'2024-02-28 14:51:52',1709131912,NULL),(1876941270,1958559,1,1494227,1,1,1,'A',1,0.974039,1144,869994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 1422, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1483}}',170.557,180459583,1697512,NULL,'2023-08-24 08:37:58',1692866278,NULL),(1875788204,1958559,1,3941227,1,1,1,'A',1,0.97946,458,863908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 820, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 852}}',170.6,178783693,969312,NULL,'2023-05-08 13:35:25',1683552925,NULL),(1870300069,1958559,1,3142369,1,1,1,'B',1,0.892934,323,699114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 8, \"great\": 375, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 467}}',170.65,170600447,438429,NULL,'2022-03-20 08:41:13',1647765673,NULL),(1877786610,1958559,1,3034320,1,1,1,'A',1,0.972826,784,870985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 874, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 920}}',170.804,181441362,944450,NULL,'2023-11-03 03:51:15',1698983475,NULL),(3542935094,1958559,1,4573094,1,1,1,'A',1,0.904682,306,637427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 28, \"great\": 512, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 598}}',170.983,185471642,481872,NULL,'2024-09-19 09:51:42',1726739502,NULL),(2433054786,1958559,1,2237541,1,1,1,'A',1,0.952652,245,745456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 32, \"great\": 988, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1056}}',171.043,182990279,844002,NULL,'2024-03-01 15:46:53',1709308013,NULL),(1831214914,1958559,1,309581,0,1,1,'S',1,0.969961,516,873328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 485, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 516}}',171.074,109005945,607280,NULL,'2014-06-29 14:37:06',1404052626,NULL),(1873201661,1958559,1,3790523,1,1,1,'S',1,0.994173,429,941998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 424, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 429}}',171.079,174684648,490010,NULL,'2022-09-23 10:24:16',1663928656,NULL),(1870883685,1958559,1,3338995,1,1,1,'S',1,0.991647,419,931658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 412, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 419}}',171.082,171346972,494400,NULL,'2022-04-21 15:31:51',1650555111,NULL),(1870431338,1958559,1,185497,0,1,1,'B',1,0.899522,177,691340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 339, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 418}}',171.106,170716582,328247,NULL,'2022-03-25 11:01:51',1648206111,NULL),(1877597129,1958559,1,3399753,1,1,1,'S',1,0.990835,491,933459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 482, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 491}}',171.255,181242461,573690,NULL,'2023-10-18 14:43:12',1697640192,NULL),(1870779241,1958559,1,145032,1,1,1,'A',1,0.985849,593,887016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 933, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 954}}',171.271,171350647,1123212,NULL,'2022-04-21 18:49:03',1650566943,NULL),(2509313204,1958559,1,66029,1,1,1,'S',1,0.960034,588,833190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 541, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 588, \"legacy_combo_increase\": 1}}',171.277,183159185,812310,NULL,'2024-03-15 10:56:55',1710500215,NULL),(1871833464,1958559,1,1427588,1,1,1,'S',1,0.978831,496,899543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 475, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 496}}',171.425,172889045,561550,NULL,'2022-06-26 02:54:54',1656212094,NULL),(3741840379,1958559,1,4100787,1,1,1,'A',1,0.947336,293,752390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 739, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 807}}',171.837,185935266,692112,NULL,'2024-10-25 17:55:19',1729878919,NULL),(1878264090,1958559,1,1411095,1,1,1,'S',1,0.993258,445,937259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 439, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 445}}',171.916,182191531,496070,NULL,'2023-12-30 10:45:32',1703933132,NULL),(1844372113,1958559,1,1224759,0,1,1,'A',1,0.975265,295,824574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 543, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 566}}',171.921,130822827,489550,NULL,'2017-05-23 16:28:04',1495556884,NULL),(3741813647,1958559,1,4179507,1,1,1,'A',1,0.948678,428,786263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 581, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 643}}',172.055,185935207,707450,NULL,'2024-10-25 17:50:19',1729878619,NULL),(3758981189,1958559,1,4681597,1,1,1,'A',1,0.966846,416,845562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 522, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 558}}',172.063,185979274,584570,NULL,'2024-10-28 17:42:52',1730137372,NULL),(1843781691,1958559,1,1142412,0,1,1,'A',1,0.949178,687,767654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 7, \"great\": 1209, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1338}}',172.25,130065158,1281956,NULL,'2017-04-12 12:13:52',1491999232,NULL),(1873308102,1958559,1,818239,1,1,1,'S',1,0.958647,399,840112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 366, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 399}}',172.26,174954772,437070,NULL,'2022-10-07 05:10:56',1665119456,NULL),(1877633792,1958559,1,4185135,1,1,1,'S',1,0.972946,499,873530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 472, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 499}}',172.271,181351239,567910,NULL,'2023-10-27 05:18:46',1698383926,NULL),(1860660321,1958559,1,96735,1,1,1,'S',1,0.975225,444,888109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 422, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',172.588,156021812,521484,NULL,'2020-11-17 01:38:56',1605577136,NULL),(1874857551,1958559,1,3776671,1,1,1,'A',1,0.958057,330,806117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 420, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 453}}',172.675,177270053,461264,NULL,'2023-02-09 16:13:24',1675959204,NULL),(3744379047,1958559,1,4436618,1,1,1,'S',1,0.979491,1219,901460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1169, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1219}}',172.848,185941347,1391830,NULL,'2024-10-26 04:25:52',1729916752,NULL),(3303425464,1958559,1,4431266,1,1,1,'S',1,0.980207,581,898125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 558, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 581}}',173.049,184963881,648130,NULL,'2024-08-09 04:58:16',1723179496,NULL),(1873999363,1958559,1,3864327,1,1,1,'S',1,0.978545,536,898081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 513, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 536}}',173.116,176112559,584960,NULL,'2022-12-08 15:41:50',1670514110,NULL),(2392735176,1958559,1,4375784,1,1,1,'S',1,0.973282,524,885199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 496, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 524}}',173.15,182899027,583030,NULL,'2024-02-23 05:28:26',1708666106,NULL),(1874421970,1958559,1,3865438,1,1,1,'A',1,0.941964,336,884236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 297, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 336}}',173.382,176708273,368826,NULL,'2023-01-09 02:00:09',1673229609,NULL),(1878350616,1958559,1,4351791,1,1,1,'S',1,0.963768,483,851638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 448, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 483}}',173.47,182234955,551370,NULL,'2024-01-02 15:46:26',1704210386,NULL),(1873781365,1958559,1,3854338,1,1,1,'S',1,0.972422,417,882090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 394, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 417}}',173.769,175749385,483440,NULL,'2022-11-18 15:35:05',1668785705,NULL),(3200191050,1958559,1,4322523,1,1,1,'A',1,0.940514,306,775535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 24, \"great\": 572, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 622}}',173.817,184741580,603028,NULL,'2024-07-22 09:48:54',1721641734,NULL),(1876613306,1958559,1,331987,0,1,1,'A',1,0.964342,436,838880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 588, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 631}}',173.967,179792235,635710,NULL,'2023-07-11 17:19:02',1689095942,NULL),(1873806409,1958559,1,3255675,1,1,1,'A',1,0.94566,789,781285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 13, \"great\": 1194, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1325}}',173.98,175786654,1352410,NULL,'2022-11-20 10:21:42',1668939702,NULL),(1870786560,1958559,1,153307,0,1,1,'A',1,0.957528,494,793908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 20, \"great\": 1345, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1448}}',174.032,171364868,1395730,NULL,'2022-04-22 11:28:03',1650626883,NULL),(1852543882,1958559,1,1887817,1,1,1,'S',1,0.976147,545,893347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 519}, \"maximum_statistics\": {\"great\": 545}}',174.104,143423430,592940,NULL,'2019-03-27 11:18:16',1553685496,NULL),(1850103851,1958559,1,1669583,1,1,1,'S',1,0.987654,486,925584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 474}, \"maximum_statistics\": {\"great\": 486}}',174.266,139807305,569250,NULL,'2018-08-28 10:23:27',1535451807,NULL),(1845345046,1958559,1,1206468,1,1,1,'S',1,0.984043,470,916233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 455, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 470}}',174.406,132407543,535920,NULL,'2017-08-15 11:49:33',1502797773,NULL),(3786284831,1958559,1,3981518,1,1,1,'A',1,0.962044,361,797772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 648, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 685}}',174.562,186041713,657954,NULL,'2024-11-02 11:20:38',1730546438,NULL),(1871278221,1958559,1,3521275,1,1,1,'A',1,0.965546,713,844130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 1118, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1190}}',174.921,171935053,1319584,NULL,'2022-05-16 12:20:33',1652703633,NULL),(1877122839,1958559,1,4085291,1,1,1,'S',1,0.989635,1013,929807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 992, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1013}}',175.096,180642056,1218770,NULL,'2023-09-05 13:48:43',1693921723,NULL),(1873592357,1958559,1,165970,0,1,1,'S',1,0.986486,481,915374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 468, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 481}}',175.145,175474579,557800,NULL,'2022-11-04 06:06:05',1667541965,NULL),(1852105117,1958559,1,1853329,1,1,1,'S',1,0.991272,401,930839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 394}, \"maximum_statistics\": {\"great\": 401}}',175.242,142938760,446590,NULL,'2019-02-26 10:41:28',1551177688,NULL),(1875699754,1958559,1,3019372,1,1,1,'S',1,0.976061,919,891827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 875, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 919}}',175.246,178528610,1100520,NULL,'2023-04-22 15:37:15',1682177835,NULL),(1868324943,1958559,1,3007832,1,1,1,'S',1,0.992117,444,935233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 437, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 444}}',175.484,167622117,527560,NULL,'2021-11-20 11:55:15',1637409315,NULL),(2332575702,1958559,1,4356801,1,1,1,'S',1,0.968619,478,862712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 448, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 478}}',175.492,182760759,552690,NULL,'2024-02-12 09:48:42',1707731322,NULL),(1874817539,1958559,1,3576719,1,1,1,'S',1,0.978981,785,900610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 752, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 785}}',175.662,177238877,936198,NULL,'2023-02-07 17:35:39',1675791339,NULL),(1871617116,1958559,1,3590006,1,1,1,'A',1,0.974974,363,807846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 942, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 979}}',175.935,172542911,875144,NULL,'2022-06-11 08:49:52',1654937392,NULL),(3410849605,1958559,1,4525715,1,1,1,'S',1,0.99422,346,943635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 342}, \"maximum_statistics\": {\"great\": 346}}',176.133,185195726,369750,NULL,'2024-08-27 10:04:20',1724753060,NULL),(1844927749,1958559,1,714317,1,1,1,'A',1,0.98996,562,904463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 733, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 747}}',176.134,131891281,855660,NULL,'2017-07-19 14:42:14',1500475334,NULL),(1869910901,1958559,1,174737,0,1,1,'A',1,0.95374,338,807799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 463, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 508}}',176.27,170084473,495604,NULL,'2022-02-26 12:04:27',1645877067,NULL),(1831877103,1958559,1,308169,0,1,1,'S',1,0.980435,460,906571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 442, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 460}}',176.39,110066488,507920,NULL,'2014-08-14 14:29:14',1408026554,NULL),(1848088529,1958559,1,1504652,1,1,1,'A',1,0.969488,213,815542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 480, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 508}}',176.514,136655959,469968,NULL,'2018-03-25 16:04:18',1521993858,NULL),(1875008539,1958559,1,991564,1,1,1,'S',1,0.979575,612,900295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 587, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 612}}',176.56,177620856,694884,NULL,'2023-03-01 13:29:03',1677677343,NULL),(3182788380,1958559,1,4322526,1,1,1,'S',1,0.97973,518,903588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 497, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 518}}',176.593,184703641,569350,NULL,'2024-07-19 04:56:05',1721364965,NULL),(1873084519,1958559,1,2229527,1,1,1,'S',1,0.965877,1055,865848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 983, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1055}}',176.709,174671445,1263150,NULL,'2022-09-22 14:48:42',1663858122,NULL),(2792965281,1958559,1,4261395,1,1,1,'S',1,0.985383,992,919016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 963, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 992}}',176.942,183829435,1158720,NULL,'2024-05-07 16:44:52',1715100292,NULL),(2422478394,1958559,1,4264728,1,1,1,'S',1,0.98627,437,920789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 425, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 437}}',176.951,182965758,476772,NULL,'2024-02-28 14:56:40',1709132200,NULL),(1870711864,1958559,1,1646413,1,1,1,'S',1,0.983845,619,914287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 599, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 619}}',177.02,171061904,671300,NULL,'2022-04-09 08:37:51',1649493471,NULL),(1877868024,1958559,1,4328329,1,1,1,'A',1,0.916667,397,676211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 14, \"great\": 544, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 636}}',177.043,181603547,507934,NULL,'2023-11-15 08:44:02',1700037842,NULL),(1872376003,1958559,1,3660541,1,1,1,'S',1,0.987879,495,925627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 483, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 495}}',177.426,173532420,562490,NULL,'2022-07-25 11:05:39',1658747139,NULL),(1873323865,1958559,1,3748195,1,1,1,'S',1,0.991435,467,935042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 459, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 467}}',177.446,174940258,505350,NULL,'2022-10-06 09:05:19',1665047119,NULL),(3759070605,1958559,1,4664349,1,1,1,'A',1,0.957078,330,788946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 617, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 664}}',177.516,185979474,620552,NULL,'2024-10-28 18:01:15',1730138475,NULL),(3099200427,1958559,1,4652920,1,1,1,'A',1,0.926613,265,679242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 551, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 620}}',177.557,184518540,492734,NULL,'2024-07-03 11:09:01',1720004941,NULL),(1875830251,1958559,1,3579864,1,1,1,'S',1,0.982842,1661,911782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1604, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1661}}',177.633,178665450,1932230,NULL,'2023-05-01 05:24:19',1682918659,NULL),(1874030201,1958559,1,1864179,1,1,1,'S',1,0.979021,715,878746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 685, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 715}}',177.811,176073819,920208,NULL,'2022-12-06 09:23:52',1670318632,NULL),(1878052070,1958559,1,3894955,1,1,1,'S',1,0.985961,463,921446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 450, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 463}}',178.179,181870817,542720,NULL,'2023-12-06 06:50:15',1701845415,NULL),(1877281661,1958559,1,4286825,1,1,1,'S',1,0.982216,731,907309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 705, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 731}}',178.422,180754124,851710,NULL,'2023-09-12 21:11:51',1694553111,NULL),(1872187882,1958559,1,3615434,1,1,1,'S',1,0.986405,993,921273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 966, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 993}}',178.523,173384879,1200530,NULL,'2022-07-18 11:55:58',1658145358,NULL),(3515208213,1958559,1,3666945,1,1,1,'S',1,0.962597,1163,854654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 1076, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1163}}',178.554,185413827,1309740,NULL,'2024-09-14 11:13:07',1726312387,NULL),(1873247963,1958559,1,3681958,1,1,1,'S',1,0.99781,685,953366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 682, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 685}}',178.641,174940672,802760,NULL,'2022-10-06 09:48:44',1665049724,NULL),(3298669230,1958559,1,4676346,1,1,1,'S',1,0.970588,578,878321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 544, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 578}}',178.686,184953965,657610,NULL,'2024-08-08 10:40:24',1723113624,NULL),(1844822398,1958559,1,1248070,1,1,1,'A',1,0.9478,603,786129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 6, \"great\": 1044, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1159}}',178.855,131677271,1204788,NULL,'2017-07-08 12:16:21',1499516181,NULL),(1876022947,1958559,1,3704788,1,1,1,'A',1,0.966555,461,829022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 564, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 598}}',178.897,179063365,642970,NULL,'2023-05-26 05:55:01',1685080501,NULL),(1877904410,1958559,1,4254790,1,1,1,'A',1,0.98679,431,899873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 739, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 757}}',178.971,181618731,843196,NULL,'2023-11-16 14:34:39',1700145279,NULL),(1831231163,1958559,1,280717,0,1,1,'S',1,0.971014,483,875396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 455, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 1}}',178.974,109007112,550440,NULL,'2014-06-29 15:32:32',1404055952,NULL),(1871867775,1958559,1,78015,1,1,1,'S',1,0.967811,466,865024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 436, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 466}}',179.083,172892391,552870,NULL,'2022-06-26 06:43:06',1656225786,NULL),(3667924510,1958559,1,3150663,1,1,1,'A',1,0.942181,190,732333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 691, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 761}}',179.215,185745361,660988,NULL,'2024-10-12 08:01:16',1728720076,NULL),(1876405971,1958559,1,2762953,1,1,1,'A',1,0.961398,446,784423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 24, \"great\": 1542, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1645}}',179.334,179654444,1498482,NULL,'2023-07-02 16:03:05',1688313785,NULL),(1878084889,1958559,1,197137,0,1,1,'A',1,0.967914,802,846998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 1065, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1122}}',179.372,181913502,1252938,NULL,'2023-12-09 12:20:27',1702124427,NULL),(1877455181,1958559,1,3520354,1,1,1,'S',1,0.986033,537,921390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 522, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 537}}',179.431,181042856,611390,NULL,'2023-10-03 10:10:49',1696327849,NULL),(1878350699,1958559,1,2122514,1,1,1,'A',1,0.97,251,844490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 474, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 500}}',179.487,182371093,534716,NULL,'2024-01-13 08:28:52',1705134532,NULL),(1876787197,1958559,1,4222037,1,1,1,'S',1,0.995227,419,946421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 415, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 419}}',179.906,180017644,464260,NULL,'2023-07-26 10:16:12',1690366572,NULL),(1876852845,1958559,1,4096675,1,1,1,'S',1,0.988011,1126,926003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1099, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1126}}',180.309,180251657,1366750,NULL,'2023-08-10 09:15:57',1691658957,NULL),(2727120407,1958559,1,4383395,1,1,1,'A',1,0.963354,546,812613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 9, \"great\": 1324, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1419}}',180.319,183674104,1464710,NULL,'2024-04-25 11:38:01',1714045081,NULL),(1876683402,1958559,1,2542796,1,1,1,'S',1,0.953664,464,833025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 421, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 464}}',180.407,180000291,508710,NULL,'2023-07-25 07:56:03',1690271763,NULL),(1876796846,1958559,1,160615,1,1,1,'S',1,0.9852,777,916081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 754, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 777}}',180.522,180219404,918410,NULL,'2023-08-08 02:56:10',1691463370,NULL),(3786094584,1958559,1,4100787,1,1,1,'A',1,0.954771,282,770166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 749, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 807}}',180.696,186041101,696422,NULL,'2024-11-02 10:39:40',1730543980,NULL),(1869492696,1958559,1,801206,0,1,1,'A',1,0.970535,628,848181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 1564, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1646}}',180.742,169466657,1836100,NULL,'2022-02-01 14:14:20',1643724860,NULL),(1876476247,1958559,1,4103130,1,1,1,'A',1,0.982733,1232,893344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 1316, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1361}}',180.778,179607273,1514020,NULL,'2023-06-29 16:33:13',1688056393,NULL),(1872311147,1958559,1,3404304,1,1,1,'A',1,0.981061,450,885673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 763, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 792}}',181.03,173610546,920292,NULL,'2022-07-29 05:57:01',1659074221,NULL),(1878354318,1958559,1,1905437,1,1,1,'A',1,0.935241,294,748577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 599, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 664}}',181.074,182371147,605870,NULL,'2024-01-13 08:33:56',1705134836,NULL),(1872249295,1958559,1,3294327,1,1,1,'S',1,0.98,450,897468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 432, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 450}}',181.137,173488833,502350,NULL,'2022-07-23 09:20:59',1658568059,NULL),(3387565093,1958559,1,4713623,1,1,1,'A',1,0.964078,443,830340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 481, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 515}}',181.417,185144355,518682,NULL,'2024-08-23 12:07:16',1724414836,NULL),(1870267589,1958559,1,137132,0,1,1,'S',1,0.983932,529,913585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 512, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 529}}',181.651,170601590,593300,NULL,'2022-03-20 09:42:32',1647769352,NULL),(3761224784,1958559,1,4692783,1,1,1,'A',1,0.963647,553,811276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 842, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 894}}',181.683,185983704,912494,NULL,'2024-10-29 03:23:31',1730172211,NULL),(3537956224,1958559,1,4550032,1,1,1,'A',1,0.946667,400,745932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 35, \"great\": 1308, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1425}}',181.933,185461264,1345210,NULL,'2024-09-18 10:50:40',1726656640,NULL),(1876147732,1958559,1,4140503,1,1,1,'A',1,0.952539,936,793013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 13, \"great\": 1510, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1654}}',181.936,179063553,1752890,NULL,'2023-05-26 06:17:11',1685081831,NULL),(2697084003,1958559,1,4439699,1,1,1,'S',1,0.986213,544,920475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 529, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 544}}',181.98,183600016,610780,NULL,'2024-04-19 15:49:05',1713541745,NULL),(1877804675,1958559,1,2301980,1,1,1,'S',1,0.986842,494,922990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 481, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 494}}',182.372,181503215,575154,NULL,'2023-11-07 15:08:09',1699369689,NULL),(1876644884,1958559,1,3947006,1,1,1,'A',1,0.979816,708,943966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 1048, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1090}}',182.432,179883183,1354680,NULL,'2023-07-17 14:14:16',1689603256,NULL),(1876967678,1958559,1,3046278,1,1,1,'A',1,0.987755,486,918289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 479, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 490}}',182.66,180337504,550750,NULL,'2023-08-15 16:52:30',1692118350,NULL),(3706867301,1958559,1,4207637,1,1,1,'A',1,0.946503,449,737023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 29, \"great\": 1523, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1673}}',182.87,185844777,1435684,NULL,'2024-10-19 10:50:37',1729335037,NULL),(1865488394,1958559,1,1835819,1,1,1,'S',1,0.953422,526,834352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 477, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 526}}',182.893,163361013,584580,NULL,'2021-06-26 14:03:26',1624716206,NULL),(1878312570,1958559,1,2372915,1,1,1,'S',1,0.970381,1418,879221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 1334, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1418}}',183.001,182164052,1633720,NULL,'2023-12-28 11:38:58',1703763538,NULL),(1875897915,1958559,1,3712027,1,1,1,'A',1,0.989858,526,911627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 968, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 986}}',183.245,178899335,1161486,NULL,'2023-05-15 14:36:24',1684161384,NULL),(1878291308,1958559,1,2322222,1,1,1,'S',1,0.992661,1090,935917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1074, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1090}}',183.285,182082756,1366820,NULL,'2023-12-22 12:52:41',1703249561,NULL),(1876741064,1958559,1,4161688,1,1,1,'A',1,0.975255,422,871046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 654, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 687}}',183.609,179984852,749194,NULL,'2023-07-24 08:28:34',1690187314,NULL),(3761246288,1958559,1,4664349,1,1,1,'A',1,0.964608,482,818598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 627, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 664}}',183.69,185983774,650730,NULL,'2024-10-29 03:31:47',1730172707,NULL),(2405863192,1958559,1,4420696,1,1,1,'A',1,0.95941,304,816040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 502, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 542}}',183.927,182928115,536476,NULL,'2024-02-25 09:28:13',1708853293,NULL),(1872803010,1958559,1,3617963,1,1,1,'S',1,0.979058,382,899258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 366, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 382}}',184.009,174175236,417740,NULL,'2022-08-26 10:01:46',1661508106,NULL),(2887406370,1958559,1,3033441,1,1,1,'A',1,0.943067,222,728187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 18, \"great\": 983, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1089}}',184.167,184044102,843682,NULL,'2024-05-25 11:15:11',1716635711,NULL),(2689617319,1958559,1,4325764,1,1,1,'A',1,0.979647,1000,876211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 1253, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1302}}',184.262,183581200,1508616,NULL,'2024-04-18 04:15:42',1713413742,NULL),(1876212675,1958559,1,244539,1,1,1,'S',1,0.98725,549,923781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 535, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 549}}',184.272,179266207,614860,NULL,'2023-06-07 14:08:35',1686146915,NULL),(1874226249,1958559,1,3911682,1,1,1,'S',1,0.982976,793,910162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 766, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 793}}',184.438,176216884,1102020,NULL,'2022-12-14 09:38:47',1671010727,NULL),(1877509094,1958559,1,4211772,1,1,1,'S',1,0.983871,496,914601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 480, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 496}}',184.69,181042443,560050,NULL,'2023-10-03 09:14:50',1696324490,NULL),(1870058761,1958559,1,214251,0,1,1,'A',1,0.965812,407,817497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 1328, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1404}}',184.698,170201137,1352428,NULL,'2022-03-03 09:55:43',1646301343,NULL),(1876357779,1958559,1,4006676,1,1,1,'A',1,0.900369,271,776488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 217}, \"maximum_statistics\": {\"great\": 271}}',184.724,179485075,244515,NULL,'2023-06-21 19:11:31',1687374691,NULL),(3786227217,1958559,1,4365626,1,1,1,'A',1,0.944444,205,740688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 528, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 585}}',184.85,186041539,477756,NULL,'2024-11-02 11:08:27',1730545707,NULL),(1871109112,1958559,1,1414455,1,1,1,'A',1,0.960265,601,852200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 558, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 604}}',185.09,171687752,639590,NULL,'2022-05-06 10:21:09',1651832469,NULL),(2802854692,1958559,1,4414698,1,1,1,'S',1,0.979545,660,896054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 633, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 660}}',185.192,183850905,782030,NULL,'2024-05-09 15:37:37',1715269057,NULL),(1869477699,1958559,1,3144486,1,1,1,'S',1,0.971642,670,844063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 632, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 670}}',185.705,169296507,735620,NULL,'2022-01-25 18:32:39',1643135559,NULL),(1877865772,1958559,1,4328328,1,1,1,'S',1,0.978967,523,900603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 501, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 523}}',185.714,181603514,575250,NULL,'2023-11-15 08:41:01',1700037661,NULL),(1876375437,1958559,1,3663816,1,1,1,'A',1,0.958119,340,784248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 729, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 776}}',185.819,179439855,737556,NULL,'2023-06-18 18:53:07',1687114387,NULL),(3327965332,1958559,1,3936014,1,1,1,'S',1,0.993562,466,940093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 460, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 466}}',185.884,185015556,531720,NULL,'2024-08-13 08:27:43',1723537663,NULL),(1876766200,1958559,1,3977276,1,1,1,'S',1,0.996177,654,948667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 649, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 654}}',185.981,179958729,796440,NULL,'2023-07-22 14:36:30',1690036590,NULL),(2601596616,1958559,1,3872163,1,1,1,'A',1,0.903553,348,677400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 3, \"great\": 480, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 591}}',186.072,183376099,550506,NULL,'2024-04-01 05:37:37',1711949857,NULL),(1878006769,1958559,1,4332477,1,1,1,'A',1,0.976457,673,879338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 1197, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1253, \"legacy_combo_increase\": 1}}',186.401,181762065,1505116,NULL,'2023-11-27 14:12:03',1701094323,NULL),(3695859407,1958559,1,4692783,1,1,1,'A',1,0.970358,329,824978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 855, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 894}}',186.506,185816754,906880,NULL,'2024-10-17 12:25:18',1729167918,NULL),(1874905420,1958559,1,3523365,1,1,1,'A',1,0.929825,417,733111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 505, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 570}}',186.666,177367910,528430,NULL,'2023-02-15 08:15:49',1676448949,NULL),(1848043842,1958559,1,295859,1,1,1,'S',1,0.967228,534,869149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 499, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 534}}',186.721,136516682,585400,NULL,'2018-03-18 13:44:00',1521380640,NULL),(1878505444,1958559,1,3610552,1,1,1,'A',1,0.929734,498,714565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 33, \"great\": 1195, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1352, \"legacy_combo_increase\": 1}}',186.849,182415268,1215486,NULL,'2024-01-16 15:11:59',1705417919,NULL),(2392767014,1958559,1,1458982,1,1,1,'S',1,0.966801,497,863958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 464, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 497}}',186.962,182899084,551260,NULL,'2024-02-23 05:39:34',1708666774,NULL),(1873578196,1958559,1,3649865,1,1,1,'S',1,0.994505,455,944123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 450, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 455}}',187.106,175333229,516460,NULL,'2022-10-27 16:33:19',1666888399,NULL),(1871665609,1958559,1,404296,1,1,1,'S',1,0.99399,416,942978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 411, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 416}}',187.115,172615824,462450,NULL,'2022-06-14 10:45:03',1655203503,NULL),(1874773402,1958559,1,3276087,1,1,1,'A',1,0.962637,553,844028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 846, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 910}}',187.266,177269222,1043110,NULL,'2023-02-09 15:22:13',1675956133,NULL),(1871067522,1958559,1,3285416,1,1,1,'A',1,0.972628,520,864125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 521, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 548}}',187.314,171689169,615034,NULL,'2022-05-06 11:47:47',1651837667,NULL),(2645132450,1958559,1,4492108,1,1,1,'A',1,0.981928,376,870641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 481, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 498}}',187.316,183478331,522124,NULL,'2024-04-09 14:14:15',1712672055,NULL),(1877417296,1958559,1,143093,1,1,1,'A',1,0.95929,663,825277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 882, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 958}}',187.345,180949880,963450,NULL,'2023-09-26 11:06:06',1695726366,NULL),(1875915924,1958559,1,568435,1,1,1,'S',1,0.991146,960,933386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 943, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 960}}',187.528,178904429,1220370,NULL,'2023-05-15 20:56:29',1684184189,NULL),(2887782695,1958559,1,131134,0,1,1,'A',1,0.98,465,882655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 481, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 500}}',187.625,184045037,552250,NULL,'2024-05-25 12:41:13',1716640873,NULL),(3467599681,1958559,1,3212259,1,1,1,'A',1,0.963904,969,833591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 21, \"great\": 1409, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1496}}',187.856,185315777,1617990,NULL,'2024-09-06 06:04:14',1725602654,NULL),(1873686627,1958559,1,2877537,1,1,1,'S',1,0.98668,488,914050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 475, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 488}}',188.125,175499905,541020,NULL,'2022-11-05 11:43:37',1667648617,NULL),(1876030196,1958559,1,3864316,1,1,1,'S',1,0.969274,537,837648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 504, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 537}}',188.251,179124301,581880,NULL,'2023-05-29 16:19:24',1685377164,NULL),(3759183621,1958559,1,3143714,1,1,1,'A',1,0.945556,195,731075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 409}, \"maximum_statistics\": {\"great\": 450}}',188.284,185979712,370098,NULL,'2024-10-28 18:24:15',1730139855,NULL),(3613973892,1958559,1,4708861,1,1,1,'A',1,0.978137,391,864625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 505, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 526}}',188.468,185624430,558758,NULL,'2024-10-02 06:04:53',1727849093,NULL),(3542903360,1958559,1,4562219,1,1,1,'S',1,0.960733,573,848524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 528, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 573}}',188.696,185471548,661086,NULL,'2024-09-19 09:40:53',1726738853,NULL),(1845220908,1958559,1,1224841,1,1,1,'A',1,0.964869,490,818178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 1145, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1224}}',188.71,132216636,1288576,NULL,'2017-08-05 14:46:14',1501944374,NULL),(1871258679,1958559,1,1771859,1,1,1,'S',1,0.96458,607,857344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 564, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 607}}',188.782,171934939,675100,NULL,'2022-05-16 12:14:35',1652703275,NULL),(1847320962,1958559,1,1299903,1,1,1,'S',1,0.975894,643,892647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 612, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 643}}',188.796,135423032,738440,NULL,'2018-01-21 13:50:39',1516542639,NULL),(2175330928,1958559,1,4270107,1,1,1,'S',1,0.984496,516,913175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 500, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 516}}',188.867,182434697,587570,NULL,'2024-01-18 04:46:46',1705553206,NULL),(1872297453,1958559,1,121590,1,1,1,'S',1,0.992798,486,929146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 479, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 486}}',188.91,173384189,584200,NULL,'2022-07-18 11:12:57',1658142777,NULL),(1873612057,1958559,1,193664,1,1,1,'S',1,0.995338,429,930277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 425, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 429}}',189.238,175525780,499790,NULL,'2022-11-06 14:33:16',1667745196,NULL),(1874477180,1958559,1,3826051,1,1,1,'S',1,0.978704,540,898796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 517, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 540}}',189.398,176753011,636134,NULL,'2023-01-11 16:22:13',1673454133,NULL),(1874851481,1958559,1,3458445,1,1,1,'A',1,0.964512,398,807433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 739, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 789}}',189.492,177196823,737092,NULL,'2023-02-05 09:01:34',1675587694,NULL),(3699572325,1958559,1,4664349,1,1,1,'A',1,0.969127,500,824690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 632, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 664}}',189.638,185825127,640740,NULL,'2024-10-18 03:23:58',1729221838,NULL),(1877029478,1958559,1,4219264,1,1,1,'S',1,0.997585,414,952639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 412, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 414}}',189.639,180334144,459150,NULL,'2023-08-15 12:36:57',1692103017,NULL),(3421553523,1958559,1,4495459,1,1,1,'S',1,0.980874,549,903751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 528, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 549}}',189.641,185219836,619060,NULL,'2024-08-29 07:00:02',1724914802,NULL),(1874890390,1958559,1,3820577,1,1,1,'S',1,0.990909,1485,929881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1458, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1485}}',189.817,177361856,1924110,NULL,'2023-02-14 20:38:43',1676407123,NULL),(1831691549,1958559,1,310843,0,1,1,'S',1,0.981308,535,907774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 515, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 535}}',189.952,109489136,637990,NULL,'2014-07-20 15:15:17',1405869317,NULL),(1873017491,1958559,1,3180299,1,1,1,'A',1,0.97235,575,865626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 616, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 651}}',190.131,174579378,689390,NULL,'2022-09-17 10:31:45',1663410705,NULL),(3642332791,1958559,1,3126051,1,1,1,'A',1,0.977634,508,885543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 963, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1006}}',190.178,185685956,1123860,NULL,'2024-10-07 10:57:05',1728298625,NULL),(1871251096,1958559,1,3198649,1,1,1,'S',1,0.989858,493,925689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 483, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 493}}',190.193,171998685,572160,NULL,'2022-05-19 10:56:24',1652957784,NULL),(3667499041,1958559,1,4664349,1,1,1,'A',1,0.965361,519,823363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 625, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 664}}',190.276,185744065,657960,NULL,'2024-10-12 05:48:14',1728712094,NULL),(1876000223,1958559,1,1961006,1,1,1,'S',1,0.979027,596,900303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 571, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 596, \"legacy_combo_increase\": 1}}',190.583,178927959,673740,NULL,'2023-05-17 14:13:18',1684332798,NULL),(3589244951,1958559,1,4506895,1,1,1,'A',1,0.929535,318,727645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 586, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 667}}',190.704,185569967,611440,NULL,'2024-09-27 18:14:18',1727460858,NULL),(1874593264,1958559,1,3367739,1,1,1,'A',1,0.990047,975,916958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 1036, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1055}}',190.739,176771234,1214920,NULL,'2023-01-12 17:30:51',1673544651,NULL),(1873651551,1958559,1,279274,1,1,1,'S',1,0.979825,570,902843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 547, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 570}}',190.954,175474599,652880,NULL,'2022-11-04 06:08:11',1667542091,NULL),(1876513718,1958559,1,3934754,1,1,1,'A',1,0.941343,570,767517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 6, \"great\": 939, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1057}}',190.962,179736072,1047012,NULL,'2023-07-08 05:37:29',1688794649,NULL),(3667954227,1958559,1,4566446,1,1,1,'A',1,0.944536,163,707433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 546, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 604}}',191.44,185745428,496570,NULL,'2024-10-12 08:10:10',1728720610,NULL),(1876668742,1958559,1,470588,1,1,1,'S',1,0.985741,526,918490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 511, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 526}}',191.475,179983631,599830,NULL,'2023-07-24 06:15:09',1690179309,NULL),(1874533156,1958559,1,3500324,1,1,1,'A',1,0.974848,329,864676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 626, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 656}}',191.573,176772176,697456,NULL,'2023-01-12 18:40:56',1673548856,NULL),(3759116151,1958559,1,4100787,1,1,1,'A',1,0.964064,359,823101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 762, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 807}}',191.759,185979566,788054,NULL,'2024-10-28 18:10:31',1730139031,NULL),(1869638999,1958559,1,469272,1,1,1,'S',1,0.98566,523,911521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 508, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 523}}',191.869,169557916,617440,NULL,'2022-02-05 07:44:58',1644047098,NULL),(1876902576,1958559,1,4019720,1,1,1,'S',1,0.987097,1240,919622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1208, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1240, \"legacy_combo_increase\": 1}}',191.917,180219141,1471270,NULL,'2023-08-08 02:27:50',1691461670,NULL),(1877688635,1958559,1,523798,1,1,1,'X',1,1,428,953745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 428}}',191.978,181424675,508400,NULL,'2023-11-01 21:06:49',1698872809,NULL),(2887077938,1958559,1,3198185,1,1,1,'S',1,0.957786,533,894828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 488, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 533}}',192.016,184043295,602742,NULL,'2024-05-25 09:51:52',1716630712,NULL),(2266239113,1958559,1,126009,1,1,1,'S',1,0.968577,541,865031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 507, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 541}}',192.377,182610102,672680,NULL,'2024-01-31 12:21:02',1706703662,NULL),(1877435890,1958559,1,173361,0,1,1,'S',1,0.986339,732,920079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 712, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 732}}',192.478,181145968,826740,NULL,'2023-10-11 03:05:44',1696993544,NULL),(1876634292,1958559,1,132624,1,1,1,'S',1,0.992157,255,984915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 251, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',192.504,179902234,297080,NULL,'2023-07-18 20:13:00',1689711180,NULL),(1874762595,1958559,1,3246954,1,1,1,'S',1,0.984211,1330,905374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1288, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1330}}',192.605,177269528,1581870,NULL,'2023-02-09 15:40:47',1675957247,NULL),(1876813372,1958559,1,3812976,1,1,1,'A',1,0.98986,369,907361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 629, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 641}}',192.697,180251572,704256,NULL,'2023-08-10 09:08:07',1691658487,NULL),(3683606664,1958559,1,4692783,1,1,1,'A',1,0.970917,626,860000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 852, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 894}}',192.769,185785638,1022158,NULL,'2024-10-14 23:20:12',1728948012,NULL),(2256582213,1958559,1,2880078,1,1,1,'A',1,0.974048,605,867798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 1101, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1156}}',193.051,182584512,1356244,NULL,'2024-01-29 09:51:52',1706521912,NULL),(1876151700,1958559,1,454771,1,1,1,'S',1,0.976954,499,895886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 476, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 499}}',193.093,179306199,560120,NULL,'2023-06-10 05:11:17',1686373877,NULL),(1877363373,1958559,1,4181949,1,1,1,'S',1,0.99884,431,955728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 430, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 431}}',193.429,180949603,476800,NULL,'2023-09-26 10:39:47',1695724787,NULL),(1873579633,1958559,1,3787573,1,1,1,'A',1,0.961236,556,814031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 824, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 890, \"legacy_combo_increase\": 2}}',193.604,175336475,974828,NULL,'2022-10-27 20:12:28',1666901548,NULL),(1873576406,1958559,1,3518276,1,1,1,'S',1,0.958477,578,931305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 530, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 578}}',193.955,175233768,689139,NULL,'2022-10-22 12:36:31',1666442191,NULL),(1875402388,1958559,1,3919273,1,1,1,'S',1,0.996815,471,950132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 468, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 471}}',194.089,178117813,522180,NULL,'2023-03-30 05:07:59',1680152879,NULL),(1875723115,1958559,1,1330741,1,1,1,'A',1,0.987821,746,915919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 765, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 780}}',194.194,178604778,864400,NULL,'2023-04-27 14:13:11',1682604791,NULL),(3667533751,1958559,1,4551036,1,1,1,'A',1,0.96056,766,810132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 1103, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1179}}',194.446,185744163,1161080,NULL,'2024-10-12 05:59:25',1728712765,NULL),(3421529047,1958559,1,4589678,1,1,1,'A',1,0.960304,580,845867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 550, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 592}}',194.576,185219761,627450,NULL,'2024-08-29 06:50:50',1724914250,NULL),(1877586694,1958559,1,190723,0,1,1,'A',1,0.977637,569,861196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 1144, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1185}}',194.63,181241648,1247428,NULL,'2023-10-18 13:48:47',1697636927,NULL),(1876437701,1958559,1,3552589,1,1,1,'S',1,0.96771,511,869631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 478, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 511}}',194.922,179736212,583580,NULL,'2023-07-08 05:51:31',1688795491,NULL),(3136543077,1958559,1,4652923,1,1,1,'S',1,0.983936,498,908086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 482, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 498}}',194.944,184601087,576952,NULL,'2024-07-10 13:55:14',1720619714,NULL),(1874074867,1958559,1,3502788,1,1,1,'S',1,0.980899,445,863750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 428, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 445}}',195.134,176043604,550206,NULL,'2022-12-04 16:09:44',1670170184,NULL),(1877865385,1958559,1,3601873,1,1,1,'A',1,0.961691,1317,837737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 18, \"great\": 1416, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1514}}',195.196,181668875,1659932,NULL,'2023-11-20 07:50:39',1700466639,NULL),(1877953606,1958559,1,190833,0,1,1,'A',1,0.964191,303,810211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 1064, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1131}}',195.524,181835257,1166950,NULL,'2023-12-03 09:09:56',1701594596,NULL),(1871669281,1958559,1,2567986,1,1,1,'A',1,0.95998,390,823772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 917, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 987}}',195.543,172663638,991312,NULL,'2022-06-16 12:13:59',1655381639,NULL),(1875866804,1958559,1,3988481,1,1,1,'S',1,0.98855,655,924381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 640, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 655}}',195.795,178780730,782490,NULL,'2023-05-08 09:53:54',1683539634,NULL),(3667915266,1958559,1,3911166,1,1,1,'A',1,0.971116,577,850465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 952, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1004}}',195.827,185745335,1121194,NULL,'2024-10-12 07:58:34',1728719914,NULL),(1875889396,1958559,1,4030967,1,1,1,'S',1,0.992301,1169,937697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1151, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1169}}',195.909,178817954,1406170,NULL,'2023-05-10 18:41:02',1683744062,NULL),(1872213146,1958559,1,2451507,1,1,1,'A',1,0.963303,823,834510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 1014, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1090}}',195.992,173384098,1162378,NULL,'2022-07-18 11:07:55',1658142475,NULL),(3292813777,1958559,1,4100786,1,1,1,'S',1,0.985135,740,918462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 718, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 740}}',196.531,184941294,828000,NULL,'2024-08-07 10:27:48',1723026468,NULL),(1876445181,1958559,1,1028482,0,1,1,'A',1,0.976895,307,863057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 520, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',196.839,179607504,596700,NULL,'2023-06-29 16:49:27',1688057367,NULL),(2340330393,1958559,1,4056231,1,1,1,'A',1,0.979922,628,887534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 743, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 772}}',196.895,182778909,818616,NULL,'2024-02-13 18:56:49',1707850609,NULL),(1872414434,1958559,1,3605013,1,1,1,'S',1,0.958097,704,842630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 645, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 704}}',196.941,173610782,815520,NULL,'2022-07-29 06:19:50',1659075590,NULL),(3646905401,1958559,1,3587811,1,1,1,'A',1,0.96932,524,842917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 567, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 603}}',196.944,185695573,644844,NULL,'2024-10-08 09:10:54',1728378654,NULL),(1873755144,1958559,1,3847836,1,1,1,'A',1,0.981053,557,876128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 918, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 950}}',196.973,175749505,1002150,NULL,'2022-11-18 15:41:30',1668786090,NULL),(1877500010,1958559,1,1734712,1,1,1,'S',1,0.988728,621,928267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 607, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 621}}',197.008,181146019,676040,NULL,'2023-10-11 03:14:49',1696994089,NULL),(1877661625,1958559,1,4210032,1,1,1,'S',1,0.981447,539,907555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 519, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 539}}',197.078,181261949,599060,NULL,'2023-10-20 04:22:17',1697775737,NULL),(1874923421,1958559,1,1145942,1,1,1,'S',1,0.977799,518,894476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 495, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 518}}',197.082,177448474,608040,NULL,'2023-02-19 16:16:02',1676823362,NULL),(1870966284,1958559,1,3428291,1,1,1,'S',1,0.98365,948,911873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 917, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 948}}',197.143,171590084,1180210,NULL,'2022-05-01 19:52:24',1651434744,NULL),(1874030502,1958559,1,3200296,1,1,1,'S',1,0.98738,1149,924491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1120, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1149}}',197.16,176059815,1321980,NULL,'2022-12-05 13:58:55',1670248735,NULL),(1875525632,1958559,1,3911166,1,1,1,'A',1,0.97261,987,881364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 955, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1004}}',197.198,178377927,1229460,NULL,'2023-04-13 17:35:36',1681407336,NULL),(1871906144,1958559,1,3424913,1,1,1,'S',1,0.979757,247,903129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 237}, \"maximum_statistics\": {\"great\": 247}}',197.211,172918818,267598,NULL,'2022-06-27 10:39:22',1656326362,NULL),(2613236917,1958559,1,4488665,1,1,1,'S',1,0.996144,389,948935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 386, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 389}}',197.318,183404120,419210,NULL,'2024-04-03 15:14:00',1712157240,NULL),(3345938146,1958559,1,4100787,1,1,1,'A',1,0.966543,365,832114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 764, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 807}}',197.413,185053948,797664,NULL,'2024-08-16 10:15:23',1723803323,NULL),(1874919573,1958559,1,240260,0,1,1,'S',1,0.967282,596,868089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 557, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 596}}',197.421,177368041,658640,NULL,'2023-02-15 08:29:56',1676449796,NULL),(3328395844,1958559,1,1372981,1,1,1,'S',1,0.992119,571,937298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 562, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 571}}',197.503,185016623,630180,NULL,'2024-08-13 10:29:23',1723544963,NULL),(3394311393,1958559,1,4620937,1,1,1,'S',1,0.985611,556,915748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 540, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 556}}',197.566,185158991,633314,NULL,'2024-08-24 13:48:14',1724507294,NULL),(3542958416,1958559,1,4290215,1,1,1,'A',1,0.948207,284,766086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 691, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 753}}',197.655,185471699,706554,NULL,'2024-09-19 09:59:28',1726739968,NULL),(1873577165,1958559,1,3639166,1,1,1,'S',1,0.980453,1279,905543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1229, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1279}}',197.882,175376532,1409070,NULL,'2022-10-29 20:20:31',1667074831,NULL),(1874788135,1958559,1,2042584,1,1,1,'S',1,0.995868,484,946681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 480, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 484}}',198.139,177238501,579600,NULL,'2023-02-07 17:06:27',1675789587,NULL),(1877036188,1958559,1,4128333,1,1,1,'S',1,0.996364,550,948754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 546, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 550}}',198.185,180433829,641270,NULL,'2023-08-22 12:46:04',1692708364,NULL),(2812066354,1958559,1,3530126,1,1,1,'A',1,0.945843,362,741729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 27, \"great\": 1196, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1311}}',198.194,183872062,1135818,NULL,'2024-05-11 08:15:08',1715415308,NULL),(1872271310,1958559,1,3116608,1,1,1,'S',1,0.98855,524,925580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 512, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 524}}',198.235,173340698,595720,NULL,'2022-07-16 10:42:42',1657968162,NULL),(1876204629,1958559,1,717060,1,1,1,'S',1,0.976744,387,896301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 369, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 387}}',198.24,179345464,414930,NULL,'2023-06-12 15:33:44',1686584024,NULL),(3786002274,1958559,1,4179507,1,1,1,'A',1,0.973561,558,855902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 610, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 643}}',198.262,186040809,736044,NULL,'2024-11-02 10:18:54',1730542734,NULL),(1871715507,1958559,1,2152144,1,1,1,'A',1,0.968535,461,838690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 826, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 874}}',198.263,172615723,967060,NULL,'2022-06-14 10:38:08',1655203088,NULL),(3667938952,1958559,1,4589678,1,1,1,'A',1,0.958615,499,823668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 546, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 592}}',198.285,185745385,590510,NULL,'2024-10-12 08:05:35',1728720335,NULL),(1874585346,1958559,1,3884406,1,1,1,'S',1,0.988812,1162,927116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1136, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1162}}',198.288,176803478,1343094,NULL,'2023-01-14 12:04:39',1673697879,NULL),(1876696590,1958559,1,563660,1,1,1,'A',1,0.958922,758,830454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 1046, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1132}}',198.324,180062485,1251840,NULL,'2023-07-29 04:23:29',1690604609,NULL),(2717072744,1958559,1,4546663,1,1,1,'S',1,0.998155,271,935413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 270, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 271}}',198.701,183648370,306340,NULL,'2024-04-23 09:49:07',1713865747,NULL);
INSERT INTO `scores` VALUES (2254580832,1958559,1,2239274,1,1,1,'S',1,0.95073,548,826275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 494, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 548}}',198.738,182528238,601620,NULL,'2024-01-25 10:03:31',1706177011,NULL),(3683624447,1958559,1,4663932,1,1,1,'A',1,0.944715,259,748702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 552, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 615}}',198.813,185785692,559268,NULL,'2024-10-14 23:26:26',1728948386,NULL),(1878062967,1958559,1,4291436,1,1,1,'S',1,0.977346,618,897276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 590, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 618}}',198.843,181858582,732730,NULL,'2023-12-05 05:25:34',1701753934,NULL),(2678002717,1958559,1,3911683,1,1,1,'A',1,0.951883,342,776352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 870, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 956}}',199.076,183554547,1035934,NULL,'2024-04-15 18:17:17',1713205037,NULL),(1873813184,1958559,1,3722624,1,1,1,'A',1,0.973475,340,832919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 358, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 377}}',199.287,175786704,386130,NULL,'2022-11-20 10:25:17',1668939917,NULL),(1877875973,1958559,1,1345109,1,1,1,'S',1,0.956604,530,843454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 484, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 530}}',199.381,181680971,564380,NULL,'2023-11-21 07:06:36',1700550396,NULL),(3701626832,1958559,1,4589678,1,1,1,'A',1,0.971284,244,809504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 565, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 592}}',199.483,185831427,504460,NULL,'2024-10-18 14:03:48',1729260228,NULL),(2294836649,1958559,1,4336865,1,1,1,'A',1,0.953457,247,788924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 344, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 376}}',199.556,182677569,343238,NULL,'2024-02-05 17:20:16',1707153616,NULL),(3701606946,1958559,1,4074681,1,1,1,'A',1,0.944981,267,724757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 18, \"great\": 940, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1036}}',199.961,185831366,843036,NULL,'2024-10-18 14:00:03',1729260003,NULL),(2995816023,1958559,1,156754,1,1,1,'S',1,0.985345,580,918976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 563, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 580}}',200.44,184292509,621260,NULL,'2024-06-14 15:31:00',1718379060,NULL),(1873975051,1958559,1,3657322,1,1,1,'S',1,0.988889,765,927026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 748, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 765}}',200.59,176183486,955840,NULL,'2022-12-12 07:49:26',1670831366,NULL),(1877976618,1958559,1,4225174,1,1,1,'S',1,0.990196,1275,928345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1250, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1275}}',200.723,181763103,1472180,NULL,'2023-11-27 15:54:46',1701100486,NULL),(1873570367,1958559,1,443415,1,1,1,'S',1,0.984645,521,916428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 505, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 521}}',200.786,175407807,595290,NULL,'2022-10-31 12:00:06',1667217606,NULL),(1877202370,1958559,1,184616,1,1,1,'S',1,0.977629,447,897550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 427, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 447}}',200.804,180754266,536520,NULL,'2023-09-12 21:27:16',1694554036,NULL),(1878131280,1958559,1,323905,1,1,1,'S',1,0.988679,530,927726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 518, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 530}}',200.895,182002491,621880,NULL,'2023-12-16 11:01:31',1702724491,NULL),(1878262422,1958559,1,3837759,1,1,1,'A',1,0.964545,361,822690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 1162, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1241}}',200.951,182207140,1289846,NULL,'2023-12-31 10:58:27',1704020307,NULL),(3327874908,1958559,1,4522452,1,1,1,'A',1,0.972222,541,843026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 1392, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1458}}',201.228,185015300,1545484,NULL,'2024-08-13 07:58:53',1723535933,NULL),(1936926843,1958559,1,4057870,1,1,1,'A',1,0.962977,444,803441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 1228, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1310}}',201.4,182424710,1236312,NULL,'2024-01-17 10:57:39',1705489059,NULL),(1872876953,1958559,1,218209,1,1,1,'S',1,0.981188,505,897040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 486, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 505}}',201.672,174366542,584300,NULL,'2022-09-05 10:09:30',1662372570,NULL),(1844777134,1958559,1,1217889,1,1,1,'A',1,0.985437,408,912374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 401, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',201.748,131756184,475560,NULL,'2017-07-12 13:04:12',1499864652,NULL),(1874871851,1958559,1,3934272,1,1,1,'S',1,0.987335,908,924130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 885, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 908}}',202.04,177361674,1071090,NULL,'2023-02-14 20:26:18',1676406378,NULL),(3498367809,1958559,1,4231739,1,1,1,'A',1,0.928571,507,747117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 5, \"great\": 779, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 903}}',202.145,185379364,989020,NULL,'2024-09-11 12:52:11',1726059131,NULL),(1876657464,1958559,1,4074683,1,1,1,'S',1,0.988941,859,926049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 840, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 859}}',202.171,179870585,1024130,NULL,'2023-07-16 18:06:44',1689530804,NULL),(3624498400,1958559,1,4713669,1,1,1,'A',1,0.962041,307,786934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 1152, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1225}}',202.197,185649160,1066002,NULL,'2024-10-04 08:02:46',1728028966,NULL),(1877761527,1958559,1,4222356,1,1,1,'S',1,0.981516,541,904735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 521, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 541}}',202.203,181458772,621510,NULL,'2023-11-04 10:16:18',1699092978,NULL),(3696958812,1958559,1,4692783,1,1,1,'A',1,0.970917,717,858886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 846, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 894}}',202.205,185819631,1018354,NULL,'2024-10-17 16:09:59',1729181399,NULL),(3433872435,1958559,1,3002655,1,1,1,'A',1,0.96934,607,862468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 600, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 636}}',202.275,185246081,702824,NULL,'2024-08-31 08:14:50',1725092090,NULL),(1878222414,1958559,1,3915453,1,1,1,'S',1,0.988273,469,926902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 458, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 469}}',202.449,182192281,524678,NULL,'2023-12-30 11:59:04',1703937544,NULL),(3125533673,1958559,1,4638434,1,1,1,'S',1,0.983982,437,912057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 423, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 437}}',202.665,184575740,517700,NULL,'2024-07-08 10:57:28',1720436248,NULL),(3712880808,1958559,1,4550372,1,1,1,'S',1,0.985234,1219,913924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1183, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1219}}',202.684,185861660,1548520,NULL,'2024-10-20 09:39:06',1729417146,NULL),(1876451456,1958559,1,2532774,1,1,1,'A',1,0.977427,585,880395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 847, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 886}}',202.836,179735816,974248,NULL,'2023-07-08 05:10:27',1688793027,NULL),(2433267731,1958559,1,3007830,1,1,1,'S',1,0.972328,524,879429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 495, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 524}}',202.935,182990777,609130,NULL,'2024-03-01 16:27:45',1709310465,NULL),(1877596698,1958559,1,1583308,1,1,1,'S',1,0.981025,527,906912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 507, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 527}}',203.139,181241899,579010,NULL,'2023-10-18 14:06:57',1697638017,NULL),(3474782172,1958559,1,4582615,1,1,1,'S',1,0.968037,438,854761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 410, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 438}}',203.145,185329573,513090,NULL,'2024-09-07 09:57:24',1725703044,NULL),(1873446110,1958559,1,3776468,1,1,1,'A',1,0.963842,816,849935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 822, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 885}}',203.441,175160589,953756,NULL,'2022-10-18 11:11:21',1666091481,NULL),(1871711178,1958559,1,987118,1,1,1,'S',1,0.987805,533,925580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 520, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 533}}',203.555,172613127,644180,NULL,'2022-06-14 07:31:31',1655191891,NULL),(2455368689,1958559,1,2723695,1,1,1,'A',1,0.944444,354,740581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 20, \"great\": 1324, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1467}}',204.226,183039850,1354412,NULL,'2024-03-05 15:27:32',1709652452,NULL),(1876334667,1958559,1,2288649,1,1,1,'S',1,0.984879,496,914908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 481, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 496}}',204.641,179481440,586970,NULL,'2023-06-21 14:52:22',1687359142,NULL),(1875955882,1958559,1,1272976,1,1,1,'S',1,0.988349,515,926564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 503, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 515}}',204.645,178904074,579590,NULL,'2023-05-15 20:26:30',1684182390,NULL),(1874011533,1958559,1,3151962,1,1,1,'S',1,0.9824,625,910317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 603, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 625}}',204.881,176073411,744246,NULL,'2022-12-06 08:45:59',1670316359,NULL),(3786104266,1958559,1,4627682,1,1,1,'A',1,0.963957,256,802437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 610, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 652}}',204.885,186041135,590788,NULL,'2024-11-02 10:41:48',1730544108,NULL),(1875437510,1958559,1,1862010,1,1,1,'S',1,0.99044,523,932074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 513, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 523}}',205.104,178118528,595550,NULL,'2023-03-30 06:27:20',1680157640,NULL),(1877962654,1958559,1,3266468,1,1,1,'S',1,0.975965,1269,892720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1208, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1269}}',205.21,181871004,1521360,NULL,'2023-12-06 07:14:02',1701846842,NULL),(2509252860,1958559,1,4432673,1,1,1,'A',1,0.935459,244,727928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 567, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 643}}',205.81,183159058,591142,NULL,'2024-03-15 10:39:55',1710499195,NULL),(2645194412,1958559,1,4466799,1,1,1,'S',1,0.979226,698,900681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 669, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 698}}',206.052,183478492,780310,NULL,'2024-04-09 14:26:32',1712672792,NULL),(3701615737,1958559,1,3987628,1,1,1,'A',1,0.974468,223,825855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 450, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 470}}',206.087,185831391,382220,NULL,'2024-10-18 14:01:42',1729260102,NULL),(1872234259,1958559,1,215315,1,1,1,'S',1,0.961233,503,848078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 464, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 503}}',206.127,173342260,600170,NULL,'2022-07-16 12:08:43',1657973323,NULL),(1874822765,1958559,1,1666641,1,1,1,'S',1,0.991228,513,935560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 504, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 513}}',206.14,177238566,577070,NULL,'2023-02-07 17:11:36',1675789896,NULL),(1874184237,1958559,1,3854451,1,1,1,'A',1,0.943529,157,748898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 381, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 425}}',206.331,176370053,394154,NULL,'2022-12-22 13:18:24',1671715104,NULL),(1878226759,1958559,1,4328010,1,1,1,'S',1,0.962702,1421,856419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"great\": 1315, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1421}}',206.42,182188106,1658160,NULL,'2023-12-30 04:12:55',1703909575,NULL),(1872280411,1958559,1,2860959,1,1,1,'A',1,0.978883,400,879018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 704, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 734}}',206.487,173470846,773982,NULL,'2022-07-22 13:01:07',1658494867,NULL),(3727352758,1958559,1,4692783,1,1,1,'A',1,0.974273,729,857514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 851, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 894}}',207.161,185898265,987032,NULL,'2024-10-23 00:37:34',1729643854,NULL),(2979172517,1958559,1,2370439,1,1,1,'S',1,0.99,550,931905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 539, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 550}}',207.165,184256352,607300,NULL,'2024-06-11 13:45:12',1718113512,NULL),(1874581174,1958559,1,3693051,1,1,1,'S',1,0.991979,561,936865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 552, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 561}}',207.334,176772576,678650,NULL,'2023-01-12 19:09:18',1673550558,NULL),(1873553756,1958559,1,2725161,1,1,1,'S',1,0.987179,819,918697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 798, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 819}}',207.494,175407693,1033670,NULL,'2022-10-31 11:50:50',1667217050,NULL),(1871197914,1958559,1,915795,1,1,1,'A',1,0.987243,710,911159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 1185, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1215}}',207.628,171956191,1479280,NULL,'2022-05-17 12:48:30',1652791710,NULL),(1873328930,1958559,1,3802199,1,1,1,'S',1,0.987676,284,913958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 277, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 284}}',207.664,174940632,322000,NULL,'2022-10-06 09:43:50',1665049430,NULL),(3699650684,1958559,1,4608803,1,1,1,'A',1,0.931152,385,713899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 29, \"great\": 1294, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1467}}',207.711,185825425,1279810,NULL,'2024-10-18 03:53:49',1729223629,NULL),(3786030660,1958559,1,4663932,1,1,1,'A',1,0.956098,477,810008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 566, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 615}}',208.23,186040888,643222,NULL,'2024-11-02 10:25:21',1730543121,NULL),(1873805333,1958559,1,2679711,1,1,1,'A',1,0.958182,389,799711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 510, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 550}}',208.249,175750180,510566,NULL,'2022-11-18 16:15:05',1668788105,NULL),(1876561370,1958559,1,1075866,1,1,1,'S',1,0.983,500,907922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 483, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 500}}',208.261,179792299,559540,NULL,'2023-07-11 17:25:05',1689096305,NULL),(1875800313,1958559,1,3946867,1,1,1,'S',1,0.990991,777,928888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 763, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 777}}',208.58,178817861,951210,NULL,'2023-05-10 18:34:07',1683743647,NULL),(1877741591,1958559,1,4211771,1,1,1,'A',1,0.979391,370,853873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 537, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 558}}',208.658,181424985,561064,NULL,'2023-11-01 21:39:36',1698874776,NULL),(3537978774,1958559,1,4551036,1,1,1,'A',1,0.968193,487,830820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 1116, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1179}}',208.737,185461317,1175358,NULL,'2024-09-18 10:57:19',1726657039,NULL),(1870918679,1958559,1,3386302,1,1,1,'S',1,0.97434,682,881688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 647, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 682}}',208.757,171602646,811700,NULL,'2022-05-02 11:19:15',1651490355,NULL),(2340416531,1958559,1,511821,1,1,1,'S',1,0.996,500,947298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 496, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 500}}',208.859,182779078,563190,NULL,'2024-02-13 19:13:43',1707851623,NULL),(2253265243,1958559,1,3981518,1,1,1,'A',1,0.976642,434,855289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 657, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 685}}',208.971,182503714,719838,NULL,'2024-01-23 08:19:00',1705997940,NULL),(1874055961,1958559,1,1927763,1,1,1,'S',1,0.972171,539,872596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 509, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 539}}',209.216,176180647,609930,NULL,'2022-12-12 02:43:36',1670813016,NULL),(3468202888,1958559,1,4233388,1,1,1,'A',1,0.944158,496,783947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 528, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 582}}',209.235,185317086,562720,NULL,'2024-09-06 09:32:10',1725615130,NULL),(1876024516,1958559,1,4070867,1,1,1,'A',1,0.980412,1373,891508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 1451, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1506}}',209.309,179063923,1783404,NULL,'2023-05-26 07:04:53',1685084693,NULL),(1873671967,1958559,1,3532330,1,1,1,'S',1,0.984244,476,910941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 461, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 476}}',209.418,175525911,546920,NULL,'2022-11-06 14:39:42',1667745582,NULL),(1874199606,1958559,1,3553343,1,1,1,'S',1,0.971029,1001,879531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 943, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1001}}',209.581,176217039,1107200,NULL,'2022-12-14 09:58:09',1671011889,NULL),(1874894228,1958559,1,3507282,1,1,1,'S',1,0.969388,882,876177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 828, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 882}}',210.045,177368128,1132148,NULL,'2023-02-15 08:39:26',1676450366,NULL),(3759058547,1958559,1,4663932,1,1,1,'A',1,0.965041,392,802352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 579, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 615}}',210.778,185979451,579220,NULL,'2024-10-28 17:58:48',1730138328,NULL),(1878450831,1958559,1,4325461,1,1,1,'A',1,0.94815,517,755213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 21, \"great\": 1499, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1649}}',210.784,182322109,1485420,NULL,'2024-01-09 06:43:51',1704782631,NULL),(3696974659,1958559,1,4663932,1,1,1,'A',1,0.95935,392,797810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 570, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 615}}',211.044,185819670,598388,NULL,'2024-10-17 16:13:04',1729181584,NULL),(1878373342,1958559,1,4365626,1,1,1,'A',1,0.960684,500,828560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 542, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 585}}',211.602,182361715,581140,NULL,'2024-01-12 16:00:56',1705075256,NULL),(3683636210,1958559,1,4664349,1,1,1,'A',1,0.974398,520,864741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 631, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 664}}',211.653,185785720,706660,NULL,'2024-10-14 23:30:32',1728948632,NULL),(2887800336,1958559,1,1021969,1,1,1,'A',1,0.990317,714,920910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 1118, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1136}}',211.736,184045082,1270292,NULL,'2024-05-25 12:45:04',1716641104,NULL),(3706982889,1958559,1,4535481,1,1,1,'A',1,0.979955,1122,882970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 1299, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1347}}',211.976,185845069,1555420,NULL,'2024-10-19 11:15:28',1729336528,NULL),(1877851602,1958559,1,4319247,1,1,1,'S',1,0.995385,325,919987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 322, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 325}}',212.094,181668549,400510,NULL,'2023-11-20 06:55:17',1700463317,NULL),(3786217195,1958559,1,3610552,1,1,1,'A',1,0.948595,485,759397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 26, \"great\": 1239, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1352, \"legacy_combo_increase\": 1}}',212.322,186041500,1240370,NULL,'2024-11-02 11:06:21',1730545581,NULL),(3433978614,1958559,1,128116,0,1,1,'A',1,0.987914,1008,913696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 1091, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1117}}',212.355,185246342,1300200,NULL,'2024-08-31 08:43:22',1725093802,NULL),(3136559506,1958559,1,4573097,1,1,1,'S',1,0.98,500,903018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 480, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 500}}',212.665,184601143,595910,NULL,'2024-07-10 13:58:50',1720619930,NULL),(3099339279,1958559,1,4183514,1,1,1,'S',1,0.967936,499,871343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 467, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 499}}',212.674,184518855,548600,NULL,'2024-07-03 11:44:28',1720007068,NULL),(2266279853,1958559,1,92260,1,1,1,'S',1,0.999065,535,956876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 534, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 535}}',212.729,182610235,593480,NULL,'2024-01-31 12:31:41',1706704301,NULL),(2677794384,1958559,1,4225175,1,1,1,'A',1,0.959012,490,807674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 21, \"great\": 1600, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1720}}',212.988,183554211,1680988,NULL,'2024-04-15 17:31:08',1713202268,NULL),(3699584244,1958559,1,4550372,1,1,1,'A',1,0.993027,897,923657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 1203, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1219}}',213.074,185825173,1504468,NULL,'2024-10-18 03:28:27',1729222107,NULL),(1873054354,1958559,1,3580145,1,1,1,'A',1,0.97486,1252,888915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 1191, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1253}}',213.105,174602034,1515010,NULL,'2022-09-18 11:13:36',1663499616,NULL),(2866076830,1958559,1,4488742,1,1,1,'S',1,0.960733,191,898804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 176, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 191}}',213.285,183993916,183525,NULL,'2024-05-21 08:57:27',1716281847,NULL),(1872909210,1958559,1,3610810,1,1,1,'A',1,0.96114,392,812887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 5, \"great\": 1073, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1158}}',213.333,174365845,1267908,NULL,'2022-09-05 09:01:04',1662368464,NULL),(1876327703,1958559,1,3978322,1,1,1,'A',1,0.984562,1100,900342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 1543, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1587}}',213.53,179511414,1773884,NULL,'2023-06-23 13:26:31',1687526791,NULL),(2365948803,1958559,1,276572,1,1,1,'S',1,0.997753,445,1004552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 443, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 445}}',213.609,182836270,521094,NULL,'2024-02-18 06:48:48',1708238928,NULL),(1875419469,1958559,1,2975809,1,1,1,'A',1,0.97949,831,887207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 869, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 902}}',213.723,178118878,1013906,NULL,'2023-03-30 07:01:42',1680159702,NULL),(1874193130,1958559,1,3858240,1,1,1,'S',1,0.997006,334,951522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 332, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 334}}',213.726,176298407,391346,NULL,'2022-12-18 15:04:10',1671375850,NULL),(3642185610,1958559,1,4663932,1,1,1,'A',1,0.95935,583,839150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 569, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 615}}',213.817,185685665,693660,NULL,'2024-10-07 10:07:20',1728295640,NULL),(1870875355,1958559,1,3333086,1,1,1,'A',1,0.968358,1586,872059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 3, \"great\": 1498, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1596}}',213.959,171347182,1830040,NULL,'2022-04-21 15:43:09',1650555789,NULL),(2903863152,1958559,1,3143714,1,1,1,'A',1,0.963333,442,847771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 422, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 450}}',214.101,184081553,489210,NULL,'2024-05-28 13:47:31',1716904051,NULL),(3136641059,1958559,1,3527935,1,1,1,'S',1,0.977041,392,892692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 374, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 392}}',214.432,184601366,430100,NULL,'2024-07-10 14:16:46',1720621006,NULL),(1878452802,1958559,1,4434797,1,1,1,'S',1,0.982699,578,910057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 558, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 578}}',214.575,182361637,646210,NULL,'2024-01-12 15:55:09',1705074909,NULL),(1877387906,1958559,1,1309792,1,1,1,'S',1,0.99453,457,941714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 452, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 457}}',214.592,180949928,548930,NULL,'2023-09-26 11:12:18',1695726738,NULL),(1875461689,1958559,1,352605,1,1,1,'S',1,0.982206,562,910060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 542, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 562}}',214.821,178118426,679830,NULL,'2023-03-30 06:16:10',1680156970,NULL),(1875247993,1958559,1,3778204,1,1,1,'S',1,0.990099,1010,931201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 990, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1010}}',215.104,177703784,1198290,NULL,'2023-03-06 05:29:37',1678080577,NULL),(1876522806,1958559,1,3477836,1,1,1,'A',1,0.971047,1205,870382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 5, \"great\": 1697, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 1796}}',215.178,179630515,2177730,NULL,'2023-07-01 04:57:35',1688187455,NULL),(1874153205,1958559,1,3621017,1,1,1,'S',1,0.987403,516,923221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 503, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 516}}',215.253,176216986,561100,NULL,'2022-12-14 09:51:15',1671011475,NULL),(1877770003,1958559,1,1432137,1,1,1,'S',1,0.97455,1277,889380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1212, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1277}}',215.302,181441511,1585870,NULL,'2023-11-03 04:07:46',1698984466,NULL),(1876294009,1958559,1,3949362,1,1,1,'S',1,0.990283,1235,925194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1211, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1235}}',215.419,179485257,1549160,NULL,'2023-06-21 19:24:42',1687375482,NULL),(2833650252,1958559,1,4456221,1,1,1,'A',1,0.97184,930,865183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 1444, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 1527}}',215.508,183920438,1798400,NULL,'2024-05-15 10:31:31',1715769091,NULL),(1877563684,1958559,1,160839,0,1,1,'A',1,0.968606,1013,861524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 1023, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1083}}',215.768,181226802,1120350,NULL,'2023-10-17 08:11:42',1697530302,NULL),(3345883407,1958559,1,4463503,1,1,1,'S',1,0.981799,467,908907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 450, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 467}}',216.237,185053812,554450,NULL,'2024-08-16 10:00:41',1723802441,NULL),(2493700528,1958559,1,4339053,1,1,1,'A',1,0.961034,300,787407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 19, \"great\": 1214, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1296}}',216.468,183124982,1200260,NULL,'2024-03-12 14:28:12',1710253692,NULL),(1876041303,1958559,1,174738,0,1,1,'A',1,0.978049,377,841917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 590, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 615}}',216.638,179063498,622434,NULL,'2023-05-26 06:10:04',1685081404,NULL),(1876654139,1958559,1,3862517,1,1,1,'S',1,0.982692,520,905204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 502, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 520}}',216.776,179780620,591970,NULL,'2023-07-11 00:26:23',1689035183,NULL),(1874926612,1958559,1,3905518,1,1,1,'S',1,0.981589,516,905931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 497, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 516}}',216.828,177361522,577540,NULL,'2023-02-14 20:15:41',1676405741,NULL),(3624520614,1958559,1,4664349,1,1,1,'A',1,0.979669,491,878745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 638, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 664}}',216.968,185649226,710510,NULL,'2024-10-04 08:11:09',1728029469,NULL),(3339977391,1958559,1,3968907,1,1,1,'A',1,0.955025,789,805749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 13, \"great\": 1308, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1423}}',217.059,185040728,1471074,NULL,'2024-08-15 09:50:42',1723715442,NULL),(1876353693,1958559,1,2342551,1,1,1,'A',1,0.97022,484,839909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 12, \"great\": 1591, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1679}}',217.552,179481542,1670446,NULL,'2023-06-21 14:58:39',1687359519,NULL),(1874202241,1958559,1,3553919,1,1,1,'S',1,0.9875,480,923680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 468, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 480}}',218.134,176294487,545880,NULL,'2022-12-18 11:21:56',1671362516,NULL),(1872302298,1958559,1,3604262,1,1,1,'A',1,0.992021,902,927098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 1481, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1504}}',219.054,173383602,1825260,NULL,'2022-07-18 10:38:10',1658140690,NULL),(1875247208,1958559,1,3773734,1,1,1,'A',1,0.970359,1313,862276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 6, \"great\": 1577, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1670}}',219.107,177703874,2054722,NULL,'2023-03-06 05:38:27',1678081107,NULL),(3334142576,1958559,1,4652269,1,1,1,'A',1,0.961646,496,824123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 7, \"great\": 1331, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1434}}',219.111,185028475,1535416,NULL,'2024-08-14 09:57:03',1723629423,NULL),(1878023162,1958559,1,404294,1,1,1,'S',1,0.960076,526,853007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 484, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 526}}',219.322,181871096,605530,NULL,'2023-12-06 07:27:10',1701847630,NULL),(1876438443,1958559,1,184616,1,1,1,'A',1,0.947427,447,865548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 400, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 447}}',220.243,179677823,537108,NULL,'2023-07-04 09:20:57',1688462457,NULL),(1878329457,1958559,1,3919635,1,1,1,'A',1,0.989467,1478,922847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 1489, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1519}}',221.192,182370682,1876360,NULL,'2024-01-13 07:39:50',1705131590,NULL),(1874865427,1958559,1,3970378,1,1,1,'S',1,0.979416,753,900780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 722, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 753}}',221.33,177269405,893036,NULL,'2023-02-09 15:32:50',1675956770,NULL),(3786051870,1958559,1,4664349,1,1,1,'S',1,0.981928,664,907167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 640, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 664}}',221.733,186040961,765090,NULL,'2024-11-02 10:30:10',1730543410,NULL),(1877027893,1958559,1,4219257,1,1,1,'S',1,0.98646,517,921301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 503, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 517}}',221.874,180334187,572650,NULL,'2023-08-15 12:39:58',1692103198,NULL),(3614061977,1958559,1,4609614,1,1,1,'A',1,0.984902,418,893381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 547, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 563}}',222.01,185624642,602520,NULL,'2024-10-02 06:42:13',1727851333,NULL),(1876382705,1958559,1,126763,0,1,1,'A',1,0.964955,409,827928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 1151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1227}}',222.106,179481698,1168362,NULL,'2023-06-21 15:08:46',1687360126,NULL),(1878117194,1958559,1,278000,0,1,1,'S',1,0.99044,523,932088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 513, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 523}}',222.478,181913308,589240,NULL,'2023-12-09 12:03:32',1702123412,NULL),(1877539285,1958559,1,4222034,1,1,1,'A',1,0.988956,496,929314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 489, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 498}}',222.842,181145825,553590,NULL,'2023-10-11 02:45:50',1696992350,NULL),(1874191340,1958559,1,1666968,1,1,1,'S',1,0.964223,573,859814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 532, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 573}}',222.906,176217201,654650,NULL,'2022-12-14 10:14:19',1671012859,NULL),(1878276492,1958559,1,3670033,1,1,1,'S',1,0.987738,1101,923139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1074, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1101}}',222.975,182192337,1370340,NULL,'2023-12-30 12:04:08',1703937848,NULL),(3695885807,1958559,1,4609614,1,1,1,'A',1,0.98579,420,896708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 548, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 563}}',223.12,185816833,604920,NULL,'2024-10-17 12:31:48',1729168308,NULL),(1871275254,1958559,1,2981282,1,1,1,'S',1,0.978873,1136,898171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1088, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1136}}',223.146,171854263,1398030,NULL,'2022-05-13 11:07:30',1652440050,NULL),(1874777724,1958559,1,3530128,1,1,1,'S',1,0.983117,1155,910186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1116, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1155}}',223.149,177159738,1390620,NULL,'2023-02-03 13:49:47',1675432187,NULL),(1874856324,1958559,1,3927787,1,1,1,'S',1,0.983361,601,913985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 581, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 601}}',223.526,177162357,684650,NULL,'2023-02-03 16:06:40',1675440400,NULL),(3327934966,1958559,1,4487198,1,1,1,'A',1,0.967778,340,840055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 426}, \"maximum_statistics\": {\"great\": 450}}',223.921,185015469,433870,NULL,'2024-08-13 08:18:12',1723537092,NULL),(3000588521,1958559,1,4627682,1,1,1,'A',1,0.973926,430,864512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 619, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 652}}',224.241,184303602,680554,NULL,'2024-06-15 12:04:24',1718453064,NULL),(2414628206,1958559,1,2732076,1,1,1,'A',1,0.958635,722,806594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 16, \"great\": 1158, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1245}}',225.451,182948082,1230512,NULL,'2024-02-26 23:26:08',1708989968,NULL),(1873582355,1958559,1,3816663,1,1,1,'A',1,0.969801,1409,866015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 2, \"great\": 1371, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1457}}',225.678,175344362,1615460,NULL,'2022-10-28 08:34:02',1666946042,NULL),(1875913523,1958559,1,3273323,1,1,1,'S',1,0.991921,557,933540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 548, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 557}}',225.815,178927595,642150,NULL,'2023-05-17 13:51:17',1684331477,NULL),(2342766867,1958559,1,3266771,1,1,1,'S',1,0.989297,654,926831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 640, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 654}}',225.875,182784251,739000,NULL,'2024-02-14 06:43:42',1707893022,NULL),(3328001558,1958559,1,4535481,1,1,1,'A',1,0.986637,1213,910718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 1313, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1347}}',226.29,185015642,1616560,NULL,'2024-08-13 08:39:00',1723538340,NULL),(1876752146,1958559,1,3967219,1,1,1,'S',1,0.964333,757,862759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 703, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 757}}',226.342,179981929,870740,NULL,'2023-07-24 02:49:14',1690166954,NULL),(3624480852,1958559,1,4708858,1,1,1,'A',1,0.956897,376,805369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 586, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 638}}',226.736,185649119,652916,NULL,'2024-10-04 07:56:08',1728028568,NULL),(3701645307,1958559,1,4692783,1,1,1,'A',1,0.988255,572,906781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 874, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 894}}',227.023,185831472,1041744,NULL,'2024-10-18 14:07:16',1729260436,NULL),(1876300793,1958559,1,3877992,1,1,1,'A',1,0.951052,496,783311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 17, \"great\": 1132, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1236}}',227.126,179540087,1234256,NULL,'2023-06-25 08:27:28',1687681648,NULL),(3543034718,1958559,1,1283325,0,1,1,'A',1,0.960644,247,796222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 524, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 559}}',227.251,185471880,531700,NULL,'2024-09-19 10:24:03',1726741443,NULL),(1876121651,1958559,1,3116857,1,1,1,'S',1,0.982533,916,911512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 884, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 916}}',227.301,179063455,1065150,NULL,'2023-05-26 06:05:05',1685081105,NULL),(1874945513,1958559,1,3965852,1,1,1,'S',1,0.984028,720,910041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 697, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 720}}',227.392,177445116,840410,NULL,'2023-02-19 13:15:56',1676812556,NULL),(1876746706,1958559,1,322009,1,1,1,'S',1,0.98537,581,916643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 564, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 581}}',227.556,179983587,686780,NULL,'2023-07-24 06:09:34',1690178974,NULL),(1876722261,1958559,1,74933,0,1,1,'A',1,0.921376,402,821956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 344, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 1}}',227.886,179983535,464768,NULL,'2023-07-24 06:03:01',1690178581,NULL),(1875051556,1958559,1,3896942,1,1,1,'S',1,0.994498,727,944950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 719, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 727}}',227.994,177575208,833560,NULL,'2023-02-26 15:47:12',1677426432,NULL),(2972799446,1958559,1,4571266,1,1,1,'S',1,0.982047,557,906255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 537, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 557}}',228.197,184241817,645720,NULL,'2024-06-10 08:32:53',1718008373,NULL),(1875921209,1958559,1,186898,1,1,1,'S',1,0.990099,505,927915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 495, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 505}}',228.229,178928334,611290,NULL,'2023-05-17 14:35:42',1684334142,NULL),(2310893755,1958559,1,3775962,1,1,1,'A',1,0.976615,1567,877602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 3, \"great\": 1715, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1796}}',229.166,182712904,2071136,NULL,'2024-02-08 16:54:42',1707411282,NULL),(1877656284,1958559,1,4206450,1,1,1,'S',1,0.997132,523,951896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 520, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 523}}',229.544,181221657,606220,NULL,'2023-10-16 19:03:52',1697483032,NULL),(1877785069,1958559,1,3964446,1,1,1,'A',1,0.958469,698,826167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 4, \"great\": 1417, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1541}}',230.78,181441479,1684562,NULL,'2023-11-03 04:03:37',1698984217,NULL),(1876338643,1958559,1,3987628,1,1,1,'S',1,0.985106,470,916116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 456, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 470}}',230.825,179390643,475800,NULL,'2023-06-15 17:40:11',1686850811,NULL),(3387481590,1958559,1,4691911,1,1,1,'X',1,1,190,915898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 190}}',230.853,185144200,197120,NULL,'2024-08-23 11:48:56',1724413736,NULL),(1876657207,1958559,1,4074681,1,1,1,'A',1,0.968147,392,831235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 981, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1036}}',230.964,179870627,1055796,NULL,'2023-07-16 18:12:47',1689531167,NULL),(1876614126,1958559,1,817464,1,1,1,'S',1,0.982471,599,909043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 578, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 599}}',231.472,179792191,683510,NULL,'2023-07-11 17:15:37',1689095737,NULL),(3699553462,1958559,1,4663932,1,1,1,'A',1,0.972358,531,853220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 583, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 615}}',231.772,185825056,657652,NULL,'2024-10-18 03:16:58',1729221418,NULL),(3758942423,1958559,1,4692783,1,1,1,'A',1,0.99217,644,917913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 882, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 894}}',232.02,185979181,1047176,NULL,'2024-10-28 17:34:50',1730136890,NULL),(1877316490,1958559,1,3974473,1,1,1,'S',1,0.995697,581,947362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 576, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 581}}',233.038,180979125,643350,NULL,'2023-09-28 16:15:00',1695917700,NULL),(1876002896,1958559,1,3931550,1,1,1,'S',1,0.96714,563,870690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 526, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 563}}',233.057,178956830,612880,NULL,'2023-05-19 12:44:09',1684500249,NULL),(1873770175,1958559,1,3685772,1,1,1,'A',1,0.978868,651,879472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 1271, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1325}}',233.085,175749635,1497436,NULL,'2022-11-18 15:48:06',1668786486,NULL),(1872031099,1958559,1,1817731,1,1,1,'S',1,0.987319,552,923541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 538, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 552}}',233.529,173123373,604210,NULL,'2022-07-06 12:04:46',1657109086,NULL),(3759124302,1958559,1,4322523,1,1,1,'A',1,0.961415,321,827885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 581, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 622}}',235.774,185979583,617292,NULL,'2024-10-28 18:12:10',1730139130,NULL),(1875085369,1958559,1,3970603,1,1,1,'S',1,0.987297,1417,921330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1381, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1417}}',238.646,177621801,1664460,NULL,'2023-03-01 14:38:25',1677681505,NULL),(3761614193,1958559,1,2239274,1,1,1,'S',1,0.989964,548,929883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 537, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 548}}',239.678,185984849,626710,NULL,'2024-10-29 06:03:58',1730181838,NULL),(1875476451,1958559,1,416899,1,1,1,'S',1,0.979259,675,901884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 647, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 675}}',240.109,178101660,778220,NULL,'2023-03-29 05:35:46',1680068146,NULL),(1875776352,1958559,1,2165195,1,1,1,'A',1,0.980092,988,879463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 1673, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1733}}',241.06,178781069,1945670,NULL,'2023-05-08 10:24:25',1683541465,NULL),(3352571850,1958559,1,4566446,1,1,1,'A',1,0.974338,419,862568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 574, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 604}}',241.081,185067431,705920,NULL,'2024-08-17 12:16:05',1723896965,NULL),(3352502258,1958559,1,4397994,1,1,1,'S',1,0.968296,757,867722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 709, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 757}}',241.573,185067282,865780,NULL,'2024-08-17 12:01:14',1723896074,NULL),(3321549832,1958559,1,1274287,0,1,1,'A',1,0.951566,964,809988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 7, \"great\": 1247, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1373}}',243.358,185001836,1486448,NULL,'2024-08-12 04:34:36',1723437276,NULL),(1875052737,1958559,1,1176482,1,1,1,'S',1,0.993257,964,941213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 951, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 964}}',243.546,177691550,1131170,NULL,'2023-03-05 13:08:41',1678021721,NULL),(2342784470,1958559,1,4152415,1,1,1,'A',1,0.981514,461,875458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 552, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 568}}',243.753,182784302,581024,NULL,'2024-02-14 06:50:14',1707893414,NULL),(2343252922,1958559,1,1374578,1,1,1,'A',1,0.980337,863,872542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 1375, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1424}}',243.789,182785612,1615682,NULL,'2024-02-14 09:37:34',1707903454,NULL),(2727232094,1958559,1,4103584,1,1,1,'S',1,0.99195,559,936927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 550, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 559}}',243.807,183674420,619250,NULL,'2024-04-25 12:07:54',1714046874,NULL),(3527380412,1958559,1,4610928,1,1,1,'S',1,0.98873,976,928263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 954, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 976}}',244.302,185438570,1125250,NULL,'2024-09-16 10:35:15',1726482915,NULL),(1877700253,1958559,1,4183270,1,1,1,'S',1,0.990148,609,922561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 597, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 609}}',245.36,181504286,704340,NULL,'2023-11-07 16:42:27',1699375347,NULL),(1878431110,1958559,1,1817662,1,1,1,'S',1,0.977625,581,897785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 555, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 581}}',245.362,182371115,645320,NULL,'2024-01-13 08:30:42',1705134642,NULL),(1876363695,1958559,1,3386127,1,1,1,'A',1,0.973684,1289,885532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 1225, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1292}}',245.776,179412652,1460390,NULL,'2023-06-17 05:30:01',1686979801,NULL),(1875549819,1958559,1,3848254,1,1,1,'S',1,0.991728,544,934371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 535, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 544}}',246.946,178273893,610650,NULL,'2023-04-07 16:07:17',1680883637,NULL),(2887867631,1958559,1,3884402,1,1,1,'A',1,0.976512,612,875419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 1351, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1405}}',247.843,184045241,1515780,NULL,'2024-05-25 12:59:18',1716641958,NULL),(3667861123,1958559,1,3877795,0,1,1,'A',1,0.980798,335,866687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 655, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 677}}',248.183,185745186,696398,NULL,'2024-10-12 07:42:21',1728718941,NULL),(1875956919,1958559,1,3030938,1,1,1,'S',1,0.985395,1164,915799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1130, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1164}}',248.593,178904139,1362540,NULL,'2023-05-15 20:31:32',1684182692,NULL),(1875461093,1958559,1,1317298,1,1,1,'S',1,0.996169,783,944909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 777, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 783}}',249.634,178125708,927160,NULL,'2023-03-30 15:16:52',1680189412,NULL),(1875857533,1958559,1,3405198,1,1,1,'S',1,0.984038,1253,915030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1213, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1253}}',250.723,178787786,1434790,NULL,'2023-05-08 18:18:16',1683569896,NULL),(1876761953,1958559,1,4181948,1,1,1,'S',1,0.993433,533,940105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 526, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 533}}',251.288,179984781,593800,NULL,'2023-07-24 08:21:46',1690186906,NULL),(2405841496,1958559,1,4450012,1,1,1,'S',1,0.984787,493,907228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 478, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 493}}',251.682,182928081,581850,NULL,'2024-02-25 09:22:05',1708852925,NULL),(1874988966,1958559,1,3876598,1,1,1,'S',1,0.984663,1467,876903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1422, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1467}}',252.404,177448609,1710210,NULL,'2023-02-19 16:24:28',1676823868,NULL),(2455344873,1958559,1,1274406,0,1,1,'A',1,0.980948,602,883352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 1140, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1181}}',252.533,183039794,1305342,NULL,'2024-03-05 15:22:38',1709652158,NULL),(3786134322,1958559,1,4465173,1,1,1,'A',1,0.979675,593,885516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 1542, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1599}}',253.043,186041231,1846892,NULL,'2024-11-02 10:48:26',1730544506,NULL),(2978773423,1958559,1,4608802,1,1,1,'S',1,0.991616,1312,936489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1290, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1312}}',253.596,184255338,1559660,NULL,'2024-06-11 12:16:17',1718108177,NULL),(1875511608,1958559,1,3150663,1,1,1,'S',1,0.980946,761,905982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 732, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 761}}',254.477,178377870,908250,NULL,'2023-04-13 17:31:32',1681407092,NULL),(1875729026,1958559,1,3892272,1,1,1,'S',1,0.986786,1173,919998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1142, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1173}}',255.22,178528769,1380330,NULL,'2023-04-22 15:44:40',1682178280,NULL),(1872898669,1958559,1,3116609,1,1,1,'S',1,0.986348,586,919778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 570, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 586}}',255.453,174438202,675160,NULL,'2022-09-09 14:35:58',1662734158,NULL),(1876514022,1958559,1,3680021,1,1,1,'S',1,0.986099,1187,920131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1154, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1187}}',255.456,179712819,1418620,NULL,'2023-07-06 16:11:34',1688659894,NULL),(1877936933,1958559,1,4185004,1,1,1,'A',1,0.964111,416,814068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 572, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 613}}',255.638,181668604,605068,NULL,'2023-11-20 07:06:16',1700463976,NULL),(2811839852,1958559,1,3848157,1,1,1,'S',1,0.984902,563,913209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 546, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 563}}',258.797,183871428,639010,NULL,'2024-05-11 07:02:29',1715410949,NULL),(1875431785,1958559,1,1210484,1,1,1,'S',1,0.987342,474,919593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 462, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 474}}',259.528,178118446,565930,NULL,'2023-03-30 06:18:19',1680157099,NULL),(3345959434,1958559,1,4608803,1,1,1,'A',1,0.955351,333,786993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 14, \"great\": 1350, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1467}}',259.657,185053997,1396440,NULL,'2024-08-16 10:21:01',1723803661,NULL),(1876730952,1958559,1,3946943,1,1,1,'A',1,0.983789,1066,893556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 1525, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1573}}',260.072,179958941,1806496,NULL,'2023-07-22 14:51:37',1690037497,NULL),(3589256338,1958559,1,4242960,1,1,1,'A',1,0.987624,582,916371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 594, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 606}}',264.033,185569995,649120,NULL,'2024-09-27 18:16:20',1727460980,NULL),(1875914221,1958559,1,3877795,1,1,1,'S',1,0.98449,677,915996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 656, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 677}}',264.137,179006935,797530,NULL,'2023-05-22 10:10:48',1684750248,NULL),(3340091504,1958559,1,904516,1,1,1,'S',1,0.990982,998,934092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 980, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 998}}',264.898,185040997,1175270,NULL,'2024-08-15 10:21:18',1723717278,NULL),(2488604936,1958559,1,4288731,1,1,1,'A',1,0.977273,706,882129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 883, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 924}}',265.355,183113675,1009030,NULL,'2024-03-11 14:18:37',1710166717,NULL),(3410910465,1958559,1,4568679,1,1,1,'A',1,0.942835,656,804401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 581, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 656}}',268.258,185195840,729140,NULL,'2024-08-27 10:20:37',1724754037,NULL),(1872211273,1958559,1,2981284,1,1,1,'A',1,0.970762,1186,865984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 1276, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1351}}',268.325,173427332,1533516,NULL,'2022-07-20 11:41:20',1658317280,NULL),(1869233943,1958559,1,2390456,1,1,1,'S',1,0.975763,557,886250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 530}, \"maximum_statistics\": {\"great\": 557}}',270.621,169006710,615560,NULL,'2022-01-14 08:17:50',1642148270,NULL),(2849792215,1958559,1,4465173,1,1,1,'S',1,0.986554,1599,922279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1556, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1599}}',279.795,183955442,1972580,NULL,'2024-05-18 10:52:53',1716029573,NULL),(3667839690,1958559,1,3797322,1,1,1,'A',1,0.977909,596,878502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 654, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 679}}',310.514,185745113,757824,NULL,'2024-10-12 07:35:44',1728718544,NULL),(1874443662,1958559,1,3797322,1,1,1,'A',1,0.969809,497,859978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 639, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 679}}',316.744,176707632,758820,NULL,'2023-01-09 01:09:48',1673226588,NULL),(1822967982,1960096,1,131017,0,1,1,'D',1,0.592105,43,133874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 40, \"great\": 68}, \"maximum_statistics\": {\"great\": 152}}',7.63941,59695551,79287,NULL,'2012-09-30 15:56:15',1349020575,NULL),(1822879404,1960096,1,96694,0,1,1,'C',1,0.772727,30,336015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 35}, \"maximum_statistics\": {\"great\": 55}}',9.72045,59695397,51366,NULL,'2012-09-30 15:54:19',1349020459,NULL),(1829711130,1960096,1,96697,0,1,1,'D',1,0.654472,30,206742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 26, \"great\": 64}, \"maximum_statistics\": {\"great\": 123}}',12.3777,106357836,76849,NULL,'2014-02-26 17:10:41',1393434641,NULL),(1825323155,1960096,1,197002,0,1,1,'B',1,0.852459,36,569583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 47}, \"maximum_statistics\": {\"great\": 61}}',14.4925,77721746,116405,NULL,'2013-04-17 17:23:10',1366219390,NULL),(1823535565,1960096,1,152371,0,1,1,'C',1,0.777559,63,401352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 22, \"great\": 163}, \"maximum_statistics\": {\"great\": 254}}',14.5461,63796149,250628,NULL,'2012-11-16 16:01:35',1353081695,NULL),(1823914266,1960096,1,80987,0,1,1,'A',1,0.904762,63,636138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 51}, \"maximum_statistics\": {\"great\": 63}}',14.6054,66653233,203958,NULL,'2012-12-19 17:39:32',1355938772,NULL),(1830582038,1960096,1,181862,0,1,1,'C',1,0.702381,59,255895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 34, \"great\": 119}, \"maximum_statistics\": {\"great\": 210}}',15.1976,107849028,126808,NULL,'2014-05-08 16:49:14',1399567754,NULL),(1823515321,1960096,1,150736,0,1,1,'B',1,0.817536,61,432892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 142}, \"maximum_statistics\": {\"great\": 211}}',16.8522,63796493,207138,NULL,'2012-11-16 16:05:29',1353081929,NULL),(1823818932,1960096,1,59024,0,1,1,'D',1,0.686648,36,190625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 73, \"great\": 210}, \"maximum_statistics\": {\"great\": 367}}',17.2248,65728325,170206,NULL,'2012-12-09 12:13:36',1355055216,NULL),(1823635715,1960096,1,77307,0,1,1,'A',1,0.947917,48,714297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 43}, \"maximum_statistics\": {\"great\": 48, \"legacy_combo_increase\": 1}}',17.6412,64858323,105108,NULL,'2012-11-29 15:43:19',1354203799,NULL),(1830893545,1960096,1,166897,0,1,1,'C',1,0.759531,69,289704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 32, \"great\": 209, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 341}}',20.1316,108225847,145594,NULL,'2014-05-25 17:36:42',1401039402,NULL),(1830833832,1960096,1,105725,0,1,1,'B',1,0.896739,38,635294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 75, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 92}}',21.0918,108225906,131901,NULL,'2014-05-25 17:40:25',1401039625,NULL),(1835583565,1960096,1,604137,0,1,1,'B',1,0.802711,98,371504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 32, \"great\": 233, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 332}}',22.9385,117098847,139167,NULL,'2015-06-17 16:38:35',1434559115,NULL),(1823667852,1960096,1,105729,0,1,1,'S',1,0.96,75,785629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 69}, \"maximum_statistics\": {\"great\": 75}}',24.1524,64667914,118587,NULL,'2012-11-27 03:40:40',1353987640,NULL),(1827921580,1960096,1,56346,0,1,1,'A',1,0.903361,95,589435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 99}, \"maximum_statistics\": {\"great\": 119}}',25.2963,95714303,109363,NULL,'2013-10-12 16:37:44',1381595864,NULL),(1823594958,1960096,1,179534,0,1,1,'A',1,0.925781,128,727407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 109}, \"maximum_statistics\": {\"great\": 128}}',25.5211,63909957,102568,NULL,'2012-11-17 17:53:24',1353174804,NULL),(1830137378,1960096,1,153976,0,1,1,'B',1,0.849624,83,460783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 196}, \"maximum_statistics\": {\"great\": 266}}',26.6346,106982844,179836,NULL,'2014-03-27 16:38:38',1395938318,NULL),(1855961254,1960096,1,1555285,1,1,1,'B',1,0.833935,120,452563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 198, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 277}}',27.1889,148875258,146034,NULL,'2020-02-25 04:22:35',1582604555,NULL),(1831147387,1960096,1,93454,0,1,1,'C',1,0.780741,101,326385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 50, \"great\": 429, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 675}}',27.4269,108604156,321782,NULL,'2014-06-11 15:11:49',1402499509,NULL),(1849499516,1960096,1,1555287,0,1,1,'C',1,0.764075,68,308835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 39, \"great\": 236, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 373}}',27.4328,138761926,134822,NULL,'2018-07-09 04:04:26',1531109066,NULL),(1825207094,1960096,1,192294,0,1,1,'B',1,0.886986,146,659329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 113}, \"maximum_statistics\": {\"great\": 146}}',27.6349,76294267,129508,NULL,'2013-04-01 17:14:20',1364836460,NULL),(1823783067,1960096,1,79547,0,1,1,'B',1,0.892283,191,586537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 251}, \"maximum_statistics\": {\"great\": 311}}',28.2617,65760090,225816,NULL,'2012-12-09 18:20:42',1355077242,NULL),(1826270892,1960096,1,179533,0,1,1,'B',1,0.895288,164,646621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 154}, \"maximum_statistics\": {\"great\": 191}}',28.6984,83923910,132484,NULL,'2013-06-20 03:25:57',1371698757,NULL),(1829783336,1960096,1,71836,0,1,1,'B',1,0.847578,105,451166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 27, \"great\": 271}, \"maximum_statistics\": {\"great\": 351}}',28.8375,106606722,186528,NULL,'2014-03-09 16:02:08',1394380928,NULL),(1825223072,1960096,1,37096,0,1,1,'A',1,0.907407,126,691297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 159}, \"maximum_statistics\": {\"great\": 189}}',29.3247,76296520,138864,NULL,'2013-04-01 17:56:19',1364838979,NULL),(1830292901,1960096,1,174645,0,1,1,'B',1,0.874667,154,524419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 297}, \"maximum_statistics\": {\"great\": 375}}',29.6475,107504369,240144,NULL,'2014-04-21 13:01:32',1398085292,NULL),(1823782049,1960096,1,79468,0,1,1,'S',1,0.974026,154,795148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 146}, \"maximum_statistics\": {\"great\": 154}}',29.7732,65759704,186661,NULL,'2012-12-09 18:13:16',1355076796,NULL),(1830141232,1960096,1,31798,0,1,1,'C',1,0.790795,78,335167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 28, \"great\": 306}, \"maximum_statistics\": {\"great\": 478}}',30.3644,106983030,254250,NULL,'2014-03-27 16:49:36',1395938976,NULL),(1830340365,1960096,1,140754,0,1,1,'B',1,0.854294,92,471512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 255}, \"maximum_statistics\": {\"great\": 326}}',30.5677,107346983,171562,NULL,'2014-04-13 18:02:45',1397412165,NULL),(1830909350,1960096,1,242373,0,1,1,'B',1,0.89441,136,641239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 129, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 161}}',31.7477,108225881,166575,NULL,'2014-05-25 17:38:34',1401039514,NULL),(1830378244,1960096,1,169434,0,1,1,'A',1,0.926471,136,749430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 116}, \"maximum_statistics\": {\"great\": 136}}',32.404,107503235,110742,NULL,'2014-04-21 12:06:56',1398082016,NULL),(1830304582,1960096,1,135885,0,1,1,'A',1,0.913105,136,549454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 304}, \"maximum_statistics\": {\"great\": 351}}',32.9737,107501954,206636,NULL,'2014-04-21 10:58:52',1398077932,NULL),(1831133647,1960096,1,410473,0,1,1,'B',1,0.877323,82,510066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 213, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 269}}',33.413,108723584,130777,NULL,'2014-06-16 15:32:17',1402932737,NULL),(1841080108,1960096,1,818076,0,1,1,'B',1,0.885827,116,555451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 254}}',33.4507,125862887,134336,NULL,'2016-08-18 17:33:58',1471541638,NULL),(1831720311,1960096,1,200735,0,1,1,'A',1,0.910811,121,623364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 155, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 185}}',35.0072,109768461,128694,NULL,'2014-08-01 16:17:04',1406909824,NULL),(1829780899,1960096,1,176111,0,1,1,'S',1,0.988636,88,928188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 88}}',35.4361,106607021,49121,NULL,'2014-03-09 16:17:41',1394381861,NULL),(1831482958,1960096,1,176112,0,1,1,'B',1,0.831481,80,416531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 190, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 270}}',35.5239,109330129,114920,NULL,'2014-07-13 19:11:30',1405278690,NULL),(1830235537,1960096,1,182500,0,1,1,'B',1,0.862816,84,485158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 212}, \"maximum_statistics\": {\"great\": 277}}',35.8991,107114738,139876,NULL,'2014-04-02 16:02:35',1396454555,NULL),(1871026432,1960096,1,3507978,1,1,1,'A',1,0.953642,161,772238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 276, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 302}}',35.995,171645595,272417,NULL,'2022-05-04 11:02:35',1651662155,NULL),(1830862964,1960096,1,332673,0,1,1,'B',1,0.896,108,598216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 309, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 375}}',36.2485,108309167,387820,NULL,'2014-05-29 17:35:38',1401384938,NULL),(1834844054,1960096,1,331986,0,1,1,'A',1,0.938172,112,676310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 165, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 186}}',37.2177,115737607,128554,NULL,'2015-04-10 17:16:26',1428686186,NULL),(1830834044,1960096,1,105730,0,1,1,'B',1,0.869792,138,514244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 227, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 288}}',37.561,108225929,186879,NULL,'2014-05-25 17:42:06',1401039726,NULL),(1871026077,1960096,1,3507977,1,1,1,'B',1,0.87674,213,557169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 24, \"great\": 403, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 503}}',38.9588,171648340,376758,NULL,'2022-05-04 13:47:29',1651672049,NULL),(1849275636,1960096,1,1223877,0,1,1,'B',1,0.863905,173,519629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 264, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 338}}',40.9195,138533847,192008,NULL,'2018-06-27 05:54:29',1530078869,NULL),(1835993702,1960096,1,179535,0,1,1,'B',1,0.891045,182,611002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 335}}',43.5468,117699415,211850,NULL,'2015-07-17 16:28:07',1437150487,NULL),(1830394709,1960096,1,125799,0,1,1,'A',1,0.94,193,738392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 312}, \"maximum_statistics\": {\"great\": 350}}',44.07,107346880,307975,NULL,'2014-04-13 17:55:59',1397411759,NULL),(1876751730,1960096,1,2410311,1,1,1,'A',1,0.947644,282,762906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 347, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 1}}',44.5785,180103868,331498,NULL,'2023-07-31 16:58:43',1690822723,NULL),(1830235514,1960096,1,182495,1,1,1,'A',1,0.935135,185,835100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 161}, \"maximum_statistics\": {\"great\": 185}}',47.8674,107114605,179729,NULL,'2014-04-02 15:56:01',1396454161,NULL),(1830291925,1960096,1,69406,0,1,1,'A',1,0.912621,92,604325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 260}, \"maximum_statistics\": {\"great\": 309}}',48.0261,107504622,188451,NULL,'2014-04-21 13:13:20',1398086000,NULL),(1835714388,1960096,1,391918,0,1,1,'B',1,0.813314,147,417004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 21, \"great\": 454, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 691}}',48.1297,117340799,374092,NULL,'2015-06-30 09:00:18',1435654818,NULL),(1844139511,1960096,1,169846,0,1,1,'B',1,0.866267,74,474506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 26, \"great\": 393, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 501}}',48.3529,130754088,216970,NULL,'2017-05-20 02:30:04',1495247404,NULL),(1834845865,1960096,1,331989,0,1,1,'B',1,0.894895,125,575421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 277, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 333}}',48.7612,115738658,199932,NULL,'2015-04-10 18:20:21',1428690021,NULL),(1831159079,1960096,1,329961,1,1,1,'A',1,0.926335,260,680312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 474, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 543}}',51.2371,108703852,475259,NULL,'2014-06-15 16:04:27',1402848267,NULL),(1835258664,1960096,1,506473,0,1,1,'A',1,0.910317,276,619661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 18, \"great\": 535, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 630}}',52.1709,116364613,440858,NULL,'2015-05-10 17:38:54',1431279534,NULL),(1831758287,1960096,1,395870,0,1,1,'S',1,0.965823,395,818705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 368, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 395}}',56.5477,109769509,399950,NULL,'2014-08-01 17:12:23',1406913143,NULL),(1866618730,1961223,1,2692159,0,1,1,'B',1,0.848968,67,438001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 52, \"great\": 424, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 533}}',30.4591,165069065,236584,NULL,'2021-08-19 07:27:57',1629358077,NULL),(1823567242,1961627,1,46804,0,1,1,'C',1,0.721983,31,249094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 34, \"great\": 137}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',18.5074,63762646,74408,NULL,'2012-11-16 10:28:40',1353061720,NULL),(2781871290,1961627,1,46803,0,1,1,'B',1,0.888889,105,611738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 101}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',19.8208,183804628,94627,NULL,'2024-05-05 13:07:21',1714914441,NULL),(1876455166,1978200,1,57562,0,1,1,'D',1,0.579125,34,137636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 73, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 297}}',7.65769,179680784,192799,NULL,'2023-07-04 13:22:40',1688476960,NULL),(1876458986,1978200,1,221262,0,1,1,'D',1,0.54717,37,107509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 46, \"great\": 76, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 318}}',9.4574,179680685,80752,NULL,'2023-07-04 13:16:54',1688476614,NULL),(1823231074,1978200,1,110656,0,1,1,'D',1,0.66388,41,204145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 66, \"great\": 164}, \"maximum_statistics\": {\"great\": 299}}',12.2558,61339383,151496,NULL,'2012-10-19 10:27:32',1350642452,NULL),(1823124484,1992295,1,54352,0,1,1,'D',1,0.675532,25,199057,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 27, \"great\": 93}, \"maximum_statistics\": {\"great\": 188}}',13.9091,61020498,60151,NULL,'2012-10-15 08:58:23',1350291503,NULL),(2980131373,1992295,1,1954913,0,1,1,'A',1,0.902516,59,569689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 131, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 159}}',26.4464,184258704,72895,NULL,'2024-06-11 17:00:10',1718125210,NULL),(1824671101,2001872,1,116129,1,1,1,'D',1,0,0,20767,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23}, \"maximum_statistics\": {\"great\": 23}}',0,73238131,253800,NULL,'2013-02-27 16:15:47',1361981747,NULL),(1823522276,2001872,1,176005,0,1,1,'D',1,0.678295,25,293241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 23, \"great\": 69}, \"maximum_statistics\": {\"great\": 129}}',9.48291,64002068,130506,NULL,'2012-11-18 15:46:36',1353253596,NULL),(1824200476,2001872,1,61285,0,1,1,'B',1,0.88,24,520720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 20}, \"maximum_statistics\": {\"great\": 25}}',10.5991,68871281,128284,NULL,'2013-01-13 05:00:06',1358053206,NULL),(1824726211,2001872,1,172619,0,1,1,'D',1,0.639706,23,182929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 30}, \"maximum_statistics\": {\"great\": 68}}',15.8084,73050870,21336,NULL,'2013-02-25 13:25:15',1361798715,NULL),(1824272806,2001872,1,78612,0,1,1,'D',1,0.673267,43,212104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 45, \"great\": 115}, \"maximum_statistics\": {\"great\": 202}}',16.3443,70313636,84242,NULL,'2013-01-28 16:22:54',1359390174,NULL),(1824258249,2001872,1,155559,0,1,1,'B',1,0.847534,70,480786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 163}, \"maximum_statistics\": {\"great\": 223, \"legacy_combo_increase\": 1}}',17.3261,68867912,121536,NULL,'2013-01-13 04:16:20',1358050580,NULL),(1824153810,2001872,1,56660,0,1,1,'S',1,0.953125,96,781105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 87}, \"maximum_statistics\": {\"great\": 96}}',19.2131,68871065,73314,NULL,'2013-01-13 04:58:00',1358053080,NULL),(1824201384,2001872,1,187590,0,1,1,'B',1,0.815013,101,344767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 17, \"great\": 252}, \"maximum_statistics\": {\"great\": 373}}',19.9099,68869005,203670,NULL,'2013-01-13 04:31:33',1358051493,NULL),(1824695061,2001872,1,147406,0,1,1,'B',1,0.802273,112,411243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 150}, \"maximum_statistics\": {\"great\": 220}}',19.9592,73238910,155449,NULL,'2013-02-27 16:25:23',1361982323,NULL),(1824199815,2001872,1,73461,0,1,1,'B',1,0.883838,114,568053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 155}, \"maximum_statistics\": {\"great\": 198}}',20.1492,68871839,215203,NULL,'2013-01-13 05:06:48',1358053608,NULL),(1824183297,2001872,1,160565,0,1,1,'B',1,0.825153,65,395915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 22, \"great\": 234}, \"maximum_statistics\": {\"great\": 326}}',20.5821,68866874,151221,NULL,'2013-01-13 04:02:35',1358049755,NULL),(1824330418,2001872,1,162922,0,1,1,'S',1,0.962121,66,850227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 61}, \"maximum_statistics\": {\"great\": 66}}',20.6423,70140719,285315,NULL,'2013-01-26 23:09:28',1359241768,NULL),(1824380308,2001872,1,102442,1,1,1,'S',1,0.98,50,884839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 48}, \"maximum_statistics\": {\"great\": 50}}',20.9574,70029791,113315,NULL,'2013-01-25 22:03:23',1359151403,NULL),(1824368011,2001872,1,165862,0,1,1,'B',1,0.829582,78,395167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 15, \"great\": 220}, \"maximum_statistics\": {\"great\": 311}}',20.9956,70246172,140431,NULL,'2013-01-27 23:30:36',1359329436,NULL),(1824242113,2001872,1,154208,0,1,1,'B',1,0.80786,108,342439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 41, \"great\": 323}, \"maximum_statistics\": {\"great\": 458}}',21.0685,68867625,177574,NULL,'2013-01-13 04:12:25',1358050345,NULL),(1824311779,2001872,1,94243,0,1,1,'A',1,0.926136,176,734542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 150}, \"maximum_statistics\": {\"great\": 176}}',21.1306,70245088,306740,NULL,'2013-01-27 22:48:54',1359326934,NULL),(1824218030,2001872,1,130337,0,1,1,'A',1,0.934483,118,692159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 127}, \"maximum_statistics\": {\"great\": 145}}',21.7633,69034778,288523,NULL,'2013-01-14 22:31:49',1358202709,NULL),(1824254068,2001872,1,28650,0,1,1,'B',1,0.863636,45,424741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 124}, \"maximum_statistics\": {\"great\": 154}}',22.13,69034631,78184,NULL,'2013-01-14 22:26:50',1358202410,NULL),(1828931758,2001872,1,57330,0,1,1,'C',1,0.756477,69,280509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 46, \"great\": 244}, \"maximum_statistics\": {\"great\": 386}}',22.2261,102986830,219501,NULL,'2013-12-29 14:13:04',1388326384,NULL),(1824661544,2001872,1,155930,0,1,1,'S',1,0.96875,80,829497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 75}, \"maximum_statistics\": {\"great\": 80}}',22.2527,73234749,210902,NULL,'2013-02-27 15:39:38',1361979578,NULL),(1824295521,2001872,1,46803,0,1,1,'A',1,0.912698,99,657852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 107}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',22.4693,70245148,95232,NULL,'2013-01-27 22:50:53',1359327053,NULL),(1827063933,2001872,1,175716,0,1,1,'A',1,0.94,50,753134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 44}, \"maximum_statistics\": {\"great\": 50}}',22.6893,89005394,27092,NULL,'2013-08-05 13:26:58',1375709218,NULL),(1824754436,2001872,1,202759,0,1,1,'B',1,0.899254,92,648961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 110}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 13}}',23.0201,73235787,430919,NULL,'2013-02-27 15:50:40',1361980240,NULL),(1824735590,2001872,1,182932,0,1,1,'A',1,0.949275,50,844397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 64}, \"maximum_statistics\": {\"great\": 69}}',23.1359,73053083,185170,NULL,'2013-02-25 13:46:04',1361799964,NULL),(1824329766,2001872,1,96042,0,1,1,'S',1,0.962766,94,719103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 87}, \"maximum_statistics\": {\"great\": 94, \"legacy_combo_increase\": 1}}',23.5079,70316139,250647,NULL,'2013-01-28 17:00:18',1359392418,NULL),(1824685947,2001872,1,60103,0,1,1,'S',1,0.963768,69,785938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 64}, \"maximum_statistics\": {\"great\": 69}}',23.587,73235326,189732,NULL,'2013-02-27 15:45:41',1361979941,NULL),(1824736681,2001872,1,200749,1,1,1,'S',1,0.954545,55,855874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 50}, \"maximum_statistics\": {\"great\": 55, \"legacy_combo_increase\": 1}}',24.3305,73233710,152515,NULL,'2013-02-27 15:28:58',1361978938,NULL),(1830480413,2001872,1,364921,0,1,1,'C',1,0.736486,55,255756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 93, \"great\": 338}, \"maximum_statistics\": {\"great\": 518}}',24.5581,107686053,154157,NULL,'2014-04-30 17:10:17',1398877817,NULL),(1824286307,2001872,1,67896,0,1,1,'A',1,0.943548,60,780903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 62, \"legacy_combo_increase\": 1}}',24.9101,70141861,261846,NULL,'2013-01-26 23:36:25',1359243385,NULL),(1824267419,2001872,1,204321,0,1,1,'B',1,0.836705,74,435625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 23, \"great\": 256}, \"maximum_statistics\": {\"great\": 346}}',25.2142,69034580,270540,NULL,'2013-01-14 22:24:46',1358202286,NULL),(1829503000,2001872,1,69200,0,1,1,'A',1,0.905172,116,644933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 242}, \"maximum_statistics\": {\"great\": 290, \"legacy_combo_increase\": 17}}',25.2763,105947820,435853,NULL,'2014-02-07 01:26:30',1391736390,NULL),(1824661239,2001872,1,195170,1,1,1,'S',1,0.969925,133,857593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 125}, \"maximum_statistics\": {\"great\": 133}}',25.8329,73236896,260736,NULL,'2013-02-27 16:01:50',1361980910,NULL),(1828990220,2001872,1,126772,0,1,1,'A',1,0.917808,73,666462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 61}, \"maximum_statistics\": {\"great\": 73}}',26.2222,103086860,191732,NULL,'2013-12-30 14:14:35',1388412875,NULL),(1824327894,2001872,1,84307,0,1,1,'B',1,0.872852,133,561388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 228}, \"maximum_statistics\": {\"great\": 291}}',26.2605,70245801,287763,NULL,'2013-01-27 23:14:13',1359328453,NULL),(1824204030,2001872,1,73981,0,1,1,'A',1,0.916667,114,591159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 95}, \"maximum_statistics\": {\"great\": 114}}',26.5632,68870116,104531,NULL,'2013-01-13 04:46:53',1358052413,NULL),(1825403715,2001872,1,235503,0,1,1,'A',1,0.931624,115,704126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 117}}',26.7409,77417636,115627,NULL,'2013-04-14 01:02:40',1365901360,NULL),(1824319109,2001872,1,95222,0,1,1,'A',1,0.912791,112,689027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 151}, \"maximum_statistics\": {\"great\": 172}}',26.799,70140587,290305,NULL,'2013-01-26 23:06:31',1359241591,NULL),(1824272704,2001872,1,78598,0,1,1,'A',1,0.932432,67,733780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 67}, \"maximum_statistics\": {\"great\": 74}}',27.7511,70313544,76372,NULL,'2013-01-28 16:21:39',1359390099,NULL),(1824359671,2001872,1,131118,0,1,1,'A',1,0.905263,95,601307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 77}, \"maximum_statistics\": {\"great\": 95}}',27.7526,70316477,86764,NULL,'2013-01-28 17:05:18',1359392718,NULL),(1829232231,2001872,1,81595,0,1,1,'S',1,0.994898,98,893046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 98, \"legacy_combo_increase\": 7}}',27.8793,104376635,271985,NULL,'2014-01-13 15:41:23',1389627683,NULL),(1824500294,2001872,1,27884,0,1,1,'A',1,0.908333,152,673380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 148}, \"maximum_statistics\": {\"great\": 180, \"legacy_combo_increase\": 7}}',28.0909,70923139,240114,NULL,'2013-02-03 17:56:52',1359914212,NULL),(1824283042,2001872,1,156832,0,1,1,'B',1,0.846875,74,481104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 243}, \"maximum_statistics\": {\"great\": 320, \"legacy_combo_increase\": 1}}',28.7471,70245695,254978,NULL,'2013-01-27 23:09:51',1359328191,NULL),(1828895712,2001872,1,69388,0,1,1,'A',1,0.906122,205,602548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 206}, \"maximum_statistics\": {\"great\": 245, \"legacy_combo_increase\": 5}}',28.8982,102903252,230844,NULL,'2013-12-28 17:46:45',1388252805,NULL),(1824691880,2001872,1,119851,1,1,1,'S',1,0.988506,87,854996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 85}, \"maximum_statistics\": {\"great\": 87, \"legacy_combo_increase\": 2}}',29.5035,73248673,200792,NULL,'2013-02-27 19:20:45',1361992845,NULL),(1829002931,2001872,1,244822,0,1,1,'S',1,0.955645,124,789808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 113}, \"maximum_statistics\": {\"great\": 124}}',30.1336,102804059,121650,NULL,'2013-12-27 18:53:20',1388170400,NULL),(1824238872,2001872,1,26727,0,1,1,'A',1,0.902597,154,691421,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 124}, \"maximum_statistics\": {\"great\": 154}}',30.1834,69473189,206700,NULL,'2013-01-19 19:07:35',1358622455,NULL),(1824384003,2001872,1,133639,1,1,1,'A',1,0.909283,138,665368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 196}, \"maximum_statistics\": {\"great\": 237}}',30.2908,70313313,184371,NULL,'2013-01-28 16:18:31',1359389911,NULL),(1824201831,2001872,1,112840,0,1,1,'A',1,0.926316,95,628439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 168}, \"maximum_statistics\": {\"great\": 190, \"legacy_combo_increase\": 1}}',30.2997,68868173,162302,NULL,'2013-01-13 04:19:53',1358050793,NULL),(1824749716,2001872,1,139572,1,1,1,'S',1,0.971154,156,832606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 147}, \"maximum_statistics\": {\"great\": 156}}',30.3863,73239811,331041,NULL,'2013-02-27 16:36:52',1361983012,NULL),(1824150560,2001872,1,45432,0,1,1,'A',1,0.90301,201,575250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 245}, \"maximum_statistics\": {\"great\": 299}}',30.3887,68869276,185757,NULL,'2013-01-13 04:35:24',1358051724,NULL),(1824144010,2001872,1,66902,0,1,1,'B',1,0.897233,156,550220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 208}, \"maximum_statistics\": {\"great\": 253}}',30.6313,69034871,168748,NULL,'2013-01-14 22:35:24',1358202924,NULL),(1830460553,2001872,1,342215,0,1,1,'C',1,0.793956,77,357821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 37, \"great\": 251}, \"maximum_statistics\": {\"great\": 364}}',30.9054,107585505,229612,NULL,'2014-04-25 22:09:15',1398463755,NULL),(1824385078,2001872,1,27881,0,1,1,'S',1,0.955446,101,764946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 92}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 8}}',31.3654,70031020,177566,NULL,'2013-01-25 22:38:44',1359153524,NULL),(1824381827,2001872,1,133475,0,1,1,'A',1,0.924324,109,640134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 160}, \"maximum_statistics\": {\"great\": 185}}',31.395,70140121,132058,NULL,'2013-01-26 22:55:46',1359240946,NULL),(1824280319,2001872,1,145570,0,1,1,'B',1,0.894737,148,626751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 156}, \"maximum_statistics\": {\"great\": 190}}',31.8007,70139841,194880,NULL,'2013-01-26 22:48:55',1359240535,NULL),(1825353609,2001872,1,217251,0,1,1,'A',1,0.982143,72,838800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',32.3462,77418736,174992,NULL,'2013-04-14 01:22:33',1365902553,NULL),(1824812839,2001872,1,179074,0,1,1,'A',1,0.946512,215,778047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 192}, \"maximum_statistics\": {\"great\": 215}}',32.4219,73422687,170646,NULL,'2013-03-01 16:00:54',1362153654,NULL),(1824281832,2001872,1,91493,0,1,1,'B',1,0.840909,68,441853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 27, \"great\": 252}, \"maximum_statistics\": {\"great\": 330}}',32.842,70140293,220702,NULL,'2013-01-26 22:59:52',1359241192,NULL),(1835399987,2001872,1,128870,0,1,1,'B',1,0.832707,160,476667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 192}, \"maximum_statistics\": {\"great\": 266, \"legacy_combo_increase\": 2}}',33.3721,116566898,228162,NULL,'2015-05-21 11:31:55',1432207915,NULL),(1824723891,2001872,1,150379,0,1,1,'S',1,0.962312,199,832549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 184}, \"maximum_statistics\": {\"great\": 199, \"legacy_combo_increase\": 1}}',33.5498,73248389,268731,NULL,'2013-02-27 19:14:15',1361992455,NULL),(1824697637,2001872,1,206850,1,1,1,'S',1,0.967742,124,938735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 116}, \"maximum_statistics\": {\"great\": 124}}',33.9599,73247290,220350,NULL,'2013-02-27 18:53:02',1361991182,NULL),(1824373759,2001872,1,142446,0,1,1,'A',1,0.920863,111,655957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 139}}',33.9714,70315939,95629,NULL,'2013-01-28 16:57:09',1359392229,NULL),(1828922988,2001872,1,172617,0,1,1,'B',1,0.823596,103,456957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 32, \"great\": 320}, \"maximum_statistics\": {\"great\": 445}}',34.2748,103094452,364182,NULL,'2013-12-30 15:30:51',1388417451,NULL),(1824369528,2001872,1,41287,1,1,1,'A',1,0.954545,74,728891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 88, \"legacy_combo_increase\": 1}}',34.4059,70030167,101030,NULL,'2013-01-25 22:13:31',1359152011,NULL),(1824186035,2001872,1,47946,0,1,1,'B',1,0.894737,121,615881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 187}, \"maximum_statistics\": {\"great\": 228}}',35.2288,69035748,247497,NULL,'2013-01-14 23:06:09',1358204769,NULL),(1828962693,2001872,1,45709,0,1,1,'C',1,0.794872,116,401546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 35, \"great\": 288}, \"maximum_statistics\": {\"great\": 429}}',35.5109,103183719,319644,NULL,'2013-12-31 14:08:55',1388498935,NULL),(1825137829,2001872,1,41284,1,1,1,'C',1,0.75436,107,296335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 32, \"great\": 207}, \"maximum_statistics\": {\"great\": 344}}',35.5703,75904693,173770,NULL,'2013-03-28 23:23:43',1364513023,NULL),(1835403464,2001872,1,41884,1,1,1,'C',1,0.760148,122,299496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 45, \"great\": 327}, \"maximum_statistics\": {\"great\": 542}}',35.7427,116566826,343194,NULL,'2015-05-21 11:27:47',1432207667,NULL),(1826775295,2001872,1,175714,0,1,1,'A',1,0.910256,113,665253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 100}, \"maximum_statistics\": {\"great\": 117}}',35.754,87963485,85954,NULL,'2013-07-26 22:36:54',1374878214,NULL),(1824378089,2001872,1,54376,0,1,1,'S',1,0.967249,229,783492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 214}, \"maximum_statistics\": {\"great\": 229}}',36.5747,70245397,329760,NULL,'2013-01-27 22:59:03',1359327543,NULL),(1824285612,2001872,1,105964,0,1,1,'S',1,0.983254,209,862740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 202}, \"maximum_statistics\": {\"great\": 209}}',37.4533,70314771,287886,NULL,'2013-01-28 16:39:45',1359391185,NULL),(1824329484,2001872,1,96037,0,1,1,'A',1,0.925725,140,678277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 237}, \"maximum_statistics\": {\"great\": 276}}',37.9902,70316366,316507,NULL,'2013-01-28 17:03:31',1359392611,NULL),(1824772779,2001872,1,204115,1,1,1,'S',1,0.987288,118,1017519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 115}, \"maximum_statistics\": {\"great\": 118}}',38.6259,73232328,207490,NULL,'2013-02-27 15:15:20',1361978120,NULL),(1835355524,2001872,1,29430,1,1,1,'B',1,0.813305,151,432224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 24, \"great\": 316}, \"maximum_statistics\": {\"great\": 466, \"legacy_combo_increase\": 3}}',39.4012,116566773,356338,NULL,'2015-05-21 11:23:56',1432207436,NULL),(1824281837,2001872,1,56652,0,1,1,'B',1,0.87766,133,487148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 224}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',39.4187,70315145,165430,NULL,'2013-01-28 16:44:59',1359391499,NULL),(1824750609,2001872,1,153197,0,1,1,'S',1,0.994382,178,905576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 176}, \"maximum_statistics\": {\"great\": 178}}',39.4835,73237256,282513,NULL,'2013-02-27 16:05:28',1361981128,NULL),(1828924512,2001872,1,73591,0,1,1,'A',1,0.943223,273,730656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 242}, \"maximum_statistics\": {\"great\": 273}}',41.3776,103093069,323507,NULL,'2013-12-30 15:16:27',1388416587,NULL),(1824369514,2001872,1,41285,1,1,1,'A',1,0.940972,119,702839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 130}, \"maximum_statistics\": {\"great\": 144}}',42.0399,70245933,136538,NULL,'2013-01-27 23:19:37',1359328777,NULL),(1824323712,2001872,1,83976,0,1,1,'A',1,0.960177,262,711108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 315}, \"maximum_statistics\": {\"great\": 339}}',42.0909,70246043,286241,NULL,'2013-01-27 23:24:37',1359329077,NULL),(1824692978,2001872,1,160258,1,1,1,'S',1,0.982558,172,988809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 166}, \"maximum_statistics\": {\"great\": 172}}',42.5912,73233341,231670,NULL,'2013-02-27 15:25:17',1361978717,NULL),(1824778289,2001872,1,205791,1,1,1,'S',1,0.957265,234,814354,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 214}, \"maximum_statistics\": {\"great\": 234}}',42.7663,73249933,248211,NULL,'2013-02-27 19:46:03',1361994363,NULL),(1824811265,2001872,1,179072,0,1,1,'A',1,0.923193,320,729758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 282}, \"maximum_statistics\": {\"great\": 332}}',43.5785,73421897,313482,NULL,'2013-03-01 15:54:18',1362153258,NULL),(1824709473,2001872,1,121613,0,1,1,'A',1,0.926667,191,647666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 332}, \"maximum_statistics\": {\"great\": 375}}',43.5976,73240581,358404,NULL,'2013-02-27 16:47:57',1361983677,NULL),(1828882730,2001872,1,104147,1,1,1,'S',1,0.982222,225,898889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 217}, \"maximum_statistics\": {\"great\": 225}}',43.8616,103089023,276218,NULL,'2013-12-30 14:35:45',1388414145,NULL),(1824721055,2001872,1,199658,0,1,1,'A',1,0.936937,222,749741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 194}, \"maximum_statistics\": {\"great\": 222}}',44.5527,73248021,187434,NULL,'2013-02-27 19:06:30',1361991990,NULL),(1825512167,2001872,1,230311,0,1,1,'A',1,0.910468,208,625043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 311}, \"maximum_statistics\": {\"great\": 363}}',45.2487,78706410,242980,NULL,'2013-04-28 12:50:28',1367153428,NULL),(1828929115,2001872,1,136242,0,1,1,'S',1,0.975207,242,778555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 230}, \"maximum_statistics\": {\"great\": 242, \"legacy_combo_increase\": 1}}',45.6566,103092563,376406,NULL,'2013-12-30 15:10:49',1388416249,NULL),(1872901907,2001872,1,1022108,1,1,1,'A',1,0.915529,186,660112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 506}, \"maximum_statistics\": {\"great\": 586}}',46.1928,174421335,410494,NULL,'2022-09-08 15:30:19',1662651019,NULL),(1824689622,2001872,1,160055,0,1,1,'A',1,0.903047,361,688889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 291}, \"maximum_statistics\": {\"great\": 361}}',46.2086,73238686,384830,NULL,'2013-02-27 16:22:51',1361982171,NULL),(1828929020,2001872,1,136241,0,1,1,'B',1,0.848958,119,448651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 29, \"great\": 431}, \"maximum_statistics\": {\"great\": 576}}',46.3859,103181824,383384,NULL,'2013-12-31 13:49:14',1388497754,NULL),(1824311623,2001872,1,109938,0,1,1,'A',1,0.910047,188,618123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 364}, \"maximum_statistics\": {\"great\": 428}}',47.4639,70031151,294850,NULL,'2013-01-25 22:42:57',1359153777,NULL),(1828958376,2001872,1,161374,0,1,1,'A',1,0.950637,254,708017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 286}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',48.7183,102803574,311748,NULL,'2013-12-27 18:44:33',1388169873,NULL),(1824275126,2001872,1,29621,0,1,1,'S',1,0.951163,215,778329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 194}, \"maximum_statistics\": {\"great\": 215}}',49.2116,70313732,205464,NULL,'2013-01-28 16:24:44',1359390284,NULL),(1824705355,2001872,1,161777,1,1,1,'S',1,0.959337,332,835734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 305}, \"maximum_statistics\": {\"great\": 332}}',50.9951,73247758,300097,NULL,'2013-02-27 19:01:26',1361991686,NULL),(1824776199,2001872,1,184451,0,1,1,'S',1,0.976959,434,865892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 414}, \"maximum_statistics\": {\"great\": 434}}',51.1144,73236442,331703,NULL,'2013-02-27 15:57:02',1361980622,NULL),(1828902855,2001872,1,132414,0,1,1,'B',1,0.835616,177,489504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 27, \"great\": 321}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',51.6271,103180763,329186,NULL,'2013-12-31 13:37:48',1388497068,NULL),(1828914061,2001872,1,134119,0,1,1,'A',1,0.961679,232,761473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 254}, \"maximum_statistics\": {\"great\": 274}}',52.4165,103091543,274696,NULL,'2013-12-30 14:59:56',1388415596,NULL),(1828987624,2001872,1,145132,0,1,1,'B',1,0.849699,206,478492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 36, \"great\": 385}, \"maximum_statistics\": {\"great\": 499}}',55.5215,103182559,346420,NULL,'2013-12-31 13:56:58',1388498218,NULL),(1828982537,2001872,1,164769,0,1,1,'A',1,0.938281,367,711731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 564}, \"maximum_statistics\": {\"great\": 640}}',56.9035,102803190,515647,NULL,'2013-12-27 18:37:13',1388169433,NULL),(1828967713,2001872,1,61836,0,1,1,'S',1,0.962687,335,767176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 310}, \"maximum_statistics\": {\"great\": 335}}',59.4894,103085632,426222,NULL,'2013-12-30 14:03:04',1388412184,NULL),(1828955478,2001872,1,160825,0,1,1,'A',1,0.900831,256,626176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 12, \"great\": 687}, \"maximum_statistics\": {\"great\": 842, \"legacy_combo_increase\": 1}}',60.4983,102892991,721874,NULL,'2013-12-28 15:41:22',1388245282,NULL),(1828911071,2001872,1,133840,0,1,1,'S',1,0.953682,421,803795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 382}, \"maximum_statistics\": {\"great\": 421}}',61.6517,103092076,485350,NULL,'2013-12-30 15:05:18',1388415918,NULL),(1829142983,2001872,1,279729,0,1,1,'A',1,0.950464,639,790621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 583}, \"maximum_statistics\": {\"great\": 646}}',62.9307,104377307,659241,NULL,'2014-01-13 15:48:58',1389628138,NULL),(1829392182,2001872,1,132413,0,1,1,'A',1,0.912577,212,655422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 285}, \"maximum_statistics\": {\"great\": 326}}',66.7295,105947687,337300,NULL,'2014-02-07 01:11:14',1391735474,NULL),(1829498680,2001872,1,128941,1,1,1,'B',1,0.891614,171,592151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 16, \"great\": 511}, \"maximum_statistics\": {\"great\": 632, \"legacy_combo_increase\": 1}}',66.8235,105947640,566436,NULL,'2014-02-07 01:04:57',1391735097,NULL),(1828922165,2001872,1,172460,0,1,1,'A',1,0.941638,574,791341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 507}, \"maximum_statistics\": {\"great\": 574}}',70.7145,103182165,591132,NULL,'2013-12-31 13:53:06',1388497986,NULL),(1829494801,2001872,1,103758,0,1,1,'A',1,0.952103,184,750015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 394}, \"maximum_statistics\": {\"great\": 428}}',80.8783,105947742,357328,NULL,'2014-02-07 01:17:22',1391735842,NULL),(1830626536,2036845,1,219958,0,1,1,'D',1,0.622881,21,233004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 53}, \"maximum_statistics\": {\"great\": 118}}',6.99564,107929646,133368,NULL,'2014-05-12 11:15:56',1399893356,NULL),(1830640757,2036845,1,222556,0,1,1,'D',1,0.637931,39,155202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 76, \"great\": 188}, \"maximum_statistics\": {\"great\": 406}}',10.6743,107822806,104755,NULL,'2014-05-07 09:26:41',1399454801,NULL),(1826539118,2036845,1,248187,0,1,1,'C',1,0.78169,30,444597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 71}}',11.0228,85665411,135928,NULL,'2013-07-06 04:47:32',1373086052,NULL),(1830643249,2036845,1,50659,1,1,1,'D',1,0.625442,29,174219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 62, \"great\": 133}, \"maximum_statistics\": {\"great\": 283}}',13.1598,107929088,113708,NULL,'2014-05-12 10:44:50',1399891490,NULL),(1830917319,2036845,1,243677,0,1,1,'C',1,0.731183,44,287780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 104}, \"maximum_statistics\": {\"great\": 186}}',13.8359,108321618,85918,NULL,'2014-05-30 11:09:43',1401448183,NULL),(1830681739,2036845,1,345217,1,1,1,'C',1,0.725352,33,319048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 78}, \"maximum_statistics\": {\"great\": 142, \"legacy_combo_increase\": 1}}',14.0568,107963147,174440,NULL,'2014-05-14 08:24:11',1400055851,NULL),(1830575550,2036845,1,233824,0,1,1,'B',1,0.801158,36,345344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 23, \"great\": 179}, \"maximum_statistics\": {\"great\": 259}}',14.2767,107929522,105515,NULL,'2014-05-12 11:08:53',1399892933,NULL),(1826511715,2036845,1,220190,0,1,1,'B',1,0.827381,43,483470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 59}, \"maximum_statistics\": {\"great\": 84, \"legacy_combo_increase\": 1}}',14.4971,85673158,128729,NULL,'2013-07-06 06:09:55',1373090995,NULL),(1830584830,2036845,1,235314,0,1,1,'D',1,0.66499,69,193957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 73, \"great\": 237}, \"maximum_statistics\": {\"great\": 497}}',14.562,107929754,151538,NULL,'2014-05-12 11:21:30',1399893690,NULL),(1830564887,2036845,1,231180,0,1,1,'D',1,0.688889,53,235218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 35, \"great\": 120}, \"maximum_statistics\": {\"great\": 225}}',14.7978,107822397,102672,NULL,'2014-05-07 08:55:30',1399452930,NULL),(1830858274,2036845,1,179125,0,1,1,'C',1,0.738971,30,310760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 76}, \"maximum_statistics\": {\"great\": 136}}',15.0311,108342409,86805,NULL,'2014-05-31 06:10:07',1401516607,NULL),(1826911707,2036845,1,154554,0,1,1,'C',1,0.774306,89,388609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 31, \"great\": 189}, \"maximum_statistics\": {\"great\": 288}}',15.6942,88143322,226518,NULL,'2013-07-28 11:59:49',1375012789,NULL),(1832273135,2036845,1,354119,0,1,1,'C',1,0.703125,38,240303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 44, \"great\": 148}, \"maximum_statistics\": {\"great\": 256}}',16.2042,110535118,97458,NULL,'2014-09-05 12:49:52',1409921392,NULL),(1826545450,2036845,1,185285,0,1,1,'B',1,0.849057,60,467435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 78}, \"maximum_statistics\": {\"great\": 106}}',16.5444,85890006,101990,NULL,'2013-07-08 04:44:16',1373258656,NULL),(1872877596,2036845,1,3483979,1,1,1,'D',1,0.655594,36,167711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 63, \"great\": 152}, \"maximum_statistics\": {\"great\": 286}}',16.7374,174392272,66848,NULL,'2022-09-06 20:12:21',1662495141,NULL),(1830612580,2036845,1,217617,0,1,1,'C',1,0.74053,41,305383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 30, \"great\": 157}, \"maximum_statistics\": {\"great\": 264}}',17.9848,107929036,156314,NULL,'2014-05-12 10:41:44',1399891304,NULL),(1830656625,2036845,1,177704,0,1,1,'C',1,0.718103,57,235586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 71, \"great\": 324}, \"maximum_statistics\": {\"great\": 580}}',18.4172,107929794,181013,NULL,'2014-05-12 11:24:50',1399893890,NULL),(1830646715,2036845,1,135620,0,1,1,'C',1,0.770936,55,297676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 49, \"great\": 379}, \"maximum_statistics\": {\"great\": 609}}',19.1193,107822450,228103,NULL,'2014-05-07 09:00:34',1399453234,NULL),(1849696560,2036845,1,1537171,0,1,1,'C',1,0.786713,70,348977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 88}, \"maximum_statistics\": {\"great\": 143}}',19.4685,139161220,58672,NULL,'2018-07-28 12:36:30',1532781390,NULL),(1826511269,2036845,1,219982,0,1,1,'C',1,0.730203,44,245540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 80, \"great\": 330}, \"maximum_statistics\": {\"great\": 543}}',19.6362,85683776,145502,NULL,'2013-07-06 08:02:33',1373097753,NULL),(1828943824,2036845,1,238500,0,1,1,'C',1,0.778082,66,309119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 68, \"great\": 474}, \"maximum_statistics\": {\"great\": 730}}',20.6503,102953030,255903,NULL,'2013-12-29 07:46:41',1388303201,NULL),(1831942425,2036845,1,319812,0,1,1,'C',1,0.790476,72,353951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 24, \"great\": 146}, \"maximum_statistics\": {\"great\": 210}}',20.7534,110042256,84629,NULL,'2014-08-13 12:49:51',1407934191,NULL),(1826466466,2036845,1,227119,0,1,1,'C',1,0.759542,57,321553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 66, \"great\": 338}, \"maximum_statistics\": {\"great\": 524}}',20.8626,85889882,271354,NULL,'2013-07-08 04:42:34',1373258554,NULL),(1872942010,2036845,1,2133968,1,1,1,'C',1,0.730835,65,248244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 78, \"great\": 349}, \"maximum_statistics\": {\"great\": 587}}',21.1912,174392445,196342,NULL,'2022-09-06 20:25:54',1662495954,NULL),(1830797850,2036845,1,179202,0,1,1,'C',1,0.753153,87,275033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 61, \"great\": 342}, \"maximum_statistics\": {\"great\": 555}}',21.5308,107963214,232644,NULL,'2014-05-14 08:28:54',1400056134,NULL),(1832043886,2036845,1,288555,0,1,1,'B',1,0.830409,38,422423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 131}, \"maximum_statistics\": {\"great\": 171}}',23.2961,110143139,93501,NULL,'2014-08-18 01:45:05',1408326305,NULL),(1830578074,2036845,1,166029,0,1,1,'C',1,0.764605,84,330947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 35, \"great\": 189}, \"maximum_statistics\": {\"great\": 291}}',23.6794,107863242,144453,NULL,'2014-05-09 13:17:25',1399641445,NULL),(1828956481,2036845,1,120774,0,1,1,'C',1,0.779661,60,316393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 29, \"great\": 194}, \"maximum_statistics\": {\"great\": 295}}',23.7972,102951750,112115,NULL,'2013-12-29 07:32:02',1388302322,NULL),(1850205554,2036845,1,1030907,0,1,1,'B',1,0.84359,43,413420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 147}, \"maximum_statistics\": {\"great\": 195}}',23.9034,139827060,64778,NULL,'2018-08-29 11:13:20',1535541200,NULL),(1830606752,2036845,1,291839,0,1,1,'B',1,0.815909,82,378113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 151}, \"maximum_statistics\": {\"great\": 220}}',24.4605,107863072,84738,NULL,'2014-05-09 13:11:11',1399641071,NULL),(1872979058,2036845,1,3330567,1,1,1,'C',1,0.728956,79,270379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 93, \"great\": 365}, \"maximum_statistics\": {\"great\": 594}}',24.5633,174567858,240496,NULL,'2022-09-16 19:15:01',1663355701,NULL),(1832268914,2036845,1,353296,0,1,1,'B',1,0.805556,52,339749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 23, \"great\": 199}, \"maximum_statistics\": {\"great\": 288}}',24.8344,110535071,97708,NULL,'2014-09-05 12:47:56',1409921276,NULL),(1828222895,2036845,1,241859,0,1,1,'B',1,0.857488,60,443729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 155}, \"maximum_statistics\": {\"great\": 207}}',25.0566,97722394,85667,NULL,'2013-11-03 03:38:38',1383449918,NULL),(1872868885,2036845,1,1391724,1,1,1,'C',1,0.782497,64,316581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 95, \"great\": 534}, \"maximum_statistics\": {\"great\": 777}}',25.7707,174392500,287507,NULL,'2022-09-06 20:31:05',1662496265,NULL),(1831926379,2036845,1,356941,0,1,1,'B',1,0.846004,73,416440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 30, \"great\": 385}, \"maximum_statistics\": {\"great\": 513}}',27.175,109949466,237869,NULL,'2014-08-09 12:32:57',1407587577,NULL),(1826570663,2036845,1,258675,0,1,1,'B',1,0.860465,174,517850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 267}, \"maximum_statistics\": {\"great\": 344}}',27.2203,85671959,213310,NULL,'2013-07-06 05:56:21',1373090181,NULL),(1830709192,2036845,1,217969,0,1,1,'B',1,0.874161,152,578530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 234}, \"maximum_statistics\": {\"great\": 298}}',27.9251,108160342,369774,NULL,'2014-05-23 12:43:51',1400849031,NULL),(1830704032,2036845,1,241794,0,1,1,'B',1,0.84296,123,457283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 196}, \"maximum_statistics\": {\"great\": 277}}',28.0111,108160223,140046,NULL,'2014-05-23 12:39:29',1400848769,NULL),(1830747181,2036845,1,303141,0,1,1,'B',1,0.894523,184,555045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 402}, \"maximum_statistics\": {\"great\": 493}}',28.7578,107961423,275651,NULL,'2014-05-14 05:26:58',1400045218,NULL),(1826542418,2036845,1,204751,0,1,1,'A',1,0.916949,107,660301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 252}, \"maximum_statistics\": {\"great\": 295}}',31.3332,85820293,257262,NULL,'2013-07-07 10:55:15',1373194515,NULL),(1830912993,2036845,1,170043,0,1,1,'B',1,0.863636,186,536582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 199}, \"maximum_statistics\": {\"great\": 264}}',31.4172,108239425,212624,NULL,'2014-05-26 12:00:44',1401105644,NULL),(1830747123,2036845,1,303140,0,1,1,'B',1,0.841789,98,416834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 45, \"great\": 557}, \"maximum_statistics\": {\"great\": 749, \"legacy_combo_increase\": 1}}',32.5078,108160114,301449,NULL,'2014-05-23 12:35:09',1400848509,NULL),(1830787359,2036845,1,205313,0,1,1,'B',1,0.856695,213,471550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 10, \"great\": 351}, \"maximum_statistics\": {\"great\": 478}}',33.3863,107961368,274970,NULL,'2014-05-14 05:20:46',1400044846,NULL),(1849951758,2036845,1,1030838,0,1,1,'S',1,0.985981,107,833586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 104}, \"maximum_statistics\": {\"great\": 107}}',33.7909,139450680,74433,NULL,'2018-08-11 06:56:27',1533970587,NULL),(1872821680,2036845,1,136820,1,1,1,'B',1,0.876582,84,464309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 21, \"great\": 378}, \"maximum_statistics\": {\"great\": 474}}',34.2012,174392327,257807,NULL,'2022-09-06 20:16:34',1662495394,NULL),(1872868644,2036845,1,1886664,1,1,1,'B',1,0.872581,155,533986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 241}, \"maximum_statistics\": {\"great\": 310}}',36.9905,174392368,224489,NULL,'2022-09-06 20:19:45',1662495585,NULL),(1872949669,2036845,1,3282489,1,1,1,'B',1,0.854934,114,494014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 39, \"great\": 521}, \"maximum_statistics\": {\"great\": 679}}',45.0419,174484397,328407,NULL,'2022-09-11 20:39:50',1662928790,NULL),(1830557866,2036845,1,229656,0,1,1,'A',1,0.927239,303,663351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 461}, \"maximum_statistics\": {\"great\": 536}}',45.1449,107863009,403976,NULL,'2014-05-09 13:08:49',1399640929,NULL),(1872861332,2036845,1,1864359,1,1,1,'A',1,0.942529,174,772265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 154}, \"maximum_statistics\": {\"great\": 174}}',48.1825,174392393,150455,NULL,'2022-09-06 20:22:09',1662495729,NULL),(1824319810,2134967,1,48926,0,1,1,'C',1,0.745872,137,289781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 40, \"great\": 308}, \"maximum_statistics\": {\"great\": 545}}',31.2377,70226906,236110,NULL,'2013-01-27 16:23:47',1359303827,NULL),(1824382999,2134967,1,154280,0,1,1,'C',1,0.770423,109,329716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 29, \"great\": 413}, \"maximum_statistics\": {\"great\": 710}}',52.3887,70227334,312310,NULL,'2013-01-27 16:29:40',1359304180,NULL),(1824337014,2134967,1,36953,0,1,1,'B',1,0.853139,171,509656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 9, \"great\": 324}, \"maximum_statistics\": {\"great\": 446}}',60.5012,70227118,347540,NULL,'2013-01-27 16:26:31',1359303991,NULL),(1872797546,2134967,1,119375,1,1,1,'C',1,0.789406,117,360065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 38, \"great\": 486, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 774}}',60.6934,174124858,317100,NULL,'2022-08-23 14:05:26',1661263526,NULL),(1824289932,2134967,1,68726,0,1,1,'C',1,0.788813,124,374879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 19, \"great\": 272}, \"maximum_statistics\": {\"great\": 438}}',60.9278,70227675,225660,NULL,'2013-01-27 16:34:09',1359304449,NULL),(1872792450,2134967,1,1109797,1,1,1,'B',1,0.816901,179,415077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 35, \"great\": 440, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 639}}',70.8952,174124992,372546,NULL,'2022-08-23 14:13:24',1661264004,NULL),(1825779846,2134967,1,103022,0,1,1,'B',1,0.852163,369,516741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 65, \"great\": 651}, \"maximum_statistics\": {\"great\": 832}}',71.1214,80848006,563684,NULL,'2013-05-20 05:21:11',1369027271,NULL),(1824772561,2134967,1,141563,0,1,1,'B',1,0.852535,262,548666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 9, \"great\": 621}, \"maximum_statistics\": {\"great\": 868}}',73.2609,72986761,759986,NULL,'2013-02-24 17:58:20',1361728700,NULL),(1832494359,2134967,1,66474,0,1,1,'B',1,0.863687,284,543445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 69, \"great\": 728, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 906}}',77.5793,110986831,647730,NULL,'2014-09-28 15:03:06',1411916586,NULL),(1852044892,2134967,1,143803,1,1,1,'B',1,0.860632,126,521838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 261}, \"maximum_statistics\": {\"great\": 348}}',81.0979,142585767,227678,NULL,'2019-02-04 17:48:53',1549302533,NULL),(1825037299,2134967,1,130067,0,1,1,'B',1,0.857097,200,512096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 325, \"miss\": 59, \"great\": 1166}, \"maximum_statistics\": {\"great\": 1550}}',89.884,75589892,926560,NULL,'2013-03-25 11:37:00',1364211420,NULL),(1832478878,2134967,1,85607,0,1,1,'B',1,0.871669,216,544925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 38, \"great\": 568, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 713}}',98.7673,110987329,482068,NULL,'2014-09-28 15:30:22',1411918222,NULL),(1824995932,2134967,1,184615,0,1,1,'A',1,0.91,350,726617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 287}, \"maximum_statistics\": {\"great\": 350}}',98.9169,75259763,375640,NULL,'2013-03-22 08:08:50',1363939730,NULL),(1825158792,2134967,1,56587,0,1,1,'B',1,0.851471,198,491647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 20, \"great\": 498}, \"maximum_statistics\": {\"great\": 680}}',99.2553,75503279,419350,NULL,'2013-03-24 11:48:10',1364125690,NULL),(1823712319,2134967,1,126812,0,1,1,'A',1,0.9,545,707210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"great\": 436}, \"maximum_statistics\": {\"great\": 545}}',110.54,64793715,516330,NULL,'2012-11-28 17:37:19',1354124239,NULL),(1851821019,2134967,1,156539,1,1,1,'A',1,0.948808,618,800602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 648, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 713}}',112.473,142463288,738710,NULL,'2019-01-28 13:54:40',1548683680,NULL),(1825903841,2134967,1,71107,0,1,1,'A',1,0.968436,690,847322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 655}, \"maximum_statistics\": {\"great\": 697}}',117.595,81097885,871210,NULL,'2013-05-22 18:24:44',1369247084,NULL),(1823663709,2134967,1,67957,0,1,1,'A',1,0.935484,496,788735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 432}, \"maximum_statistics\": {\"great\": 496}}',129.367,64793804,521150,NULL,'2012-11-28 17:39:23',1354124363,NULL),(1825843965,2134967,1,50772,0,1,1,'A',1,0.941176,510,804089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 450}, \"maximum_statistics\": {\"great\": 510}}',134.884,81098169,540630,NULL,'2013-05-22 18:30:44',1369247444,NULL),(1825905432,2134967,1,71408,0,1,1,'A',1,0.935811,1019,832564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 1, \"great\": 904}, \"maximum_statistics\": {\"great\": 1036}}',144.138,81177258,1156102,NULL,'2013-05-23 15:49:42',1369324182,NULL),(1825743849,2134967,1,177630,0,1,1,'S',1,0.963609,1003,859222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 930}, \"maximum_statistics\": {\"great\": 1003}}',149.569,80847856,1164260,NULL,'2013-05-20 05:17:13',1369027033,NULL),(1825031050,2134967,1,156539,0,1,1,'S',1,0.955821,713,883256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 650}, \"maximum_statistics\": {\"great\": 713}}',150.896,75284697,816324,NULL,'2013-03-22 12:41:18',1363956078,NULL),(1825056393,2134967,1,132265,0,1,1,'A',1,0.943447,1114,807177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"great\": 988}, \"maximum_statistics\": {\"great\": 1114}}',154.344,75411760,1287950,NULL,'2013-03-23 14:40:53',1364049653,NULL),(1825146621,2134967,1,128116,0,1,1,'A',1,0.934199,373,741096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 6, \"great\": 976}, \"maximum_statistics\": {\"great\": 1117}}',156.891,75705559,1083160,NULL,'2013-03-26 17:11:28',1364317888,NULL),(1825058881,2134967,1,132624,0,1,1,'S',1,0.990196,255,927454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 250}, \"maximum_statistics\": {\"great\": 255}}',161.303,75666159,288148,NULL,'2013-03-26 09:54:04',1364291644,NULL),(1825121914,2134967,1,184616,0,1,1,'A',1,0.934004,447,782986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 388}, \"maximum_statistics\": {\"great\": 447}}',166.438,75542240,506630,NULL,'2013-03-24 19:59:47',1364155187,NULL),(1825114358,2134967,1,65313,0,1,1,'S',1,0.969626,1284,871822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 1206}, \"maximum_statistics\": {\"great\": 1284}}',189.455,75670028,1425360,NULL,'2013-03-26 10:37:57',1364294277,NULL),(1842466934,2180608,1,458674,0,1,1,'B',1,0.85,33,401089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 37}, \"maximum_statistics\": {\"great\": 50}}',13.8162,128136954,28134,NULL,'2016-12-26 19:23:49',1482780229,NULL),(1831428704,2180608,1,95694,0,1,1,'C',1,0.771739,54,367118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 92, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 138}}',14.257,109062130,115116,NULL,'2014-07-02 06:42:17',1404283337,NULL),(3674590317,2180608,1,61332,1,1,1,'D',1,0.692523,85,287294,'{\"mods\": [], \"statistics\": {\"ok\": 199, \"miss\": 65, \"great\": 271, \"ignore_hit\": 12, \"ignore_miss\": 112, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 535, \"ignore_hit\": 12, \"large_bonus\": 152}, \"total_score_without_mods\": 287294}',21.2375,NULL,0,'2024-10-13 09:33:24','2024-10-13 09:35:30',1728812130,7676),(3674556450,2180608,1,1619998,1,1,1,'B',1,0.802013,125,469189,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 17, \"great\": 197, \"ignore_hit\": 34, \"ignore_miss\": 12, \"large_bonus\": 21, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 298, \"ignore_hit\": 34, \"large_bonus\": 28, \"small_bonus\": 31}, \"total_score_without_mods\": 469189}',21.7631,NULL,0,'2024-10-13 09:25:36','2024-10-13 09:27:08',1728811628,7676),(3674537269,2180608,1,2014471,1,1,1,'C',1,0.795238,76,435518,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 31, \"great\": 217, \"ignore_hit\": 4, \"ignore_miss\": 17, \"large_bonus\": 2, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 315, \"ignore_hit\": 17, \"large_bonus\": 4, \"small_bonus\": 15}, \"total_score_without_mods\": 435518}',24.3216,NULL,0,'2024-10-13 09:20:51','2024-10-13 09:22:20',1728811340,7676),(1831080810,2180608,1,225590,0,1,1,'B',1,0.803109,80,377319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 131}, \"maximum_statistics\": {\"great\": 193}}',25.0737,108649232,83174,NULL,'2014-06-13 17:04:07',1402679047,NULL),(1854016585,2180608,1,819683,0,1,1,'B',1,0.86,38,471783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 135, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 175}}',28.9184,145932955,65005,NULL,'2019-08-20 05:53:30',1566280410,NULL),(1831071641,2180608,1,39752,0,1,1,'A',1,0.928571,70,632304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 60}, \"maximum_statistics\": {\"great\": 70}}',32.0687,108650585,33708,NULL,'2014-06-13 18:31:29',1402684289,NULL),(3674818001,2180608,1,190047,1,1,1,'B',1,0.801136,66,451732,'{\"mods\": [], \"statistics\": {\"ok\": 102, \"miss\": 19, \"great\": 231, \"ignore_hit\": 18, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 352, \"ignore_hit\": 18, \"large_bonus\": 12}, \"total_score_without_mods\": 451732}',32.0972,NULL,0,'2024-10-13 10:28:48','2024-10-13 10:30:31',1728815431,7676),(3674543833,2180608,1,2014471,1,1,1,'B',1,0.861905,107,582287,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 244, \"ignore_hit\": 17, \"ignore_miss\": 5, \"large_bonus\": 3, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 315, \"ignore_hit\": 17, \"large_bonus\": 4, \"small_bonus\": 15}, \"total_score_without_mods\": 582287}',34.0117,NULL,0,'2024-10-13 09:22:28','2024-10-13 09:23:59',1728811439,7676),(1828394073,2186698,1,51743,0,1,1,'D',1,0.684211,17,253997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 39}, \"maximum_statistics\": {\"great\": 76, \"legacy_combo_increase\": 3}}',7.30477,99123211,89352,NULL,'2013-11-17 22:27:04',1384727224,NULL),(1825126840,2186698,1,196695,0,1,1,'C',1,0.761364,17,417993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 30}, \"maximum_statistics\": {\"great\": 44}}',8.74542,75331705,137406,NULL,'2013-03-22 22:48:47',1363992527,NULL),(1823851319,2186698,1,161456,0,1,1,'D',1,0.683486,23,272332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 61}, \"maximum_statistics\": {\"great\": 109}}',9.90435,66375629,133650,NULL,'2012-12-16 13:46:41',1355665601,NULL),(1824162085,2186698,1,3516,0,1,1,'B',1,0.878788,33,581265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 25}, \"maximum_statistics\": {\"great\": 33}}',10.2518,68932116,52776,NULL,'2013-01-13 16:03:14',1358092994,NULL),(1823779581,2186698,1,133475,0,1,1,'D',1,0.686486,34,206965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 29, \"great\": 98}, \"maximum_statistics\": {\"great\": 185}}',10.8969,66374353,74521,NULL,'2012-12-16 13:36:09',1355664969,NULL),(1829345918,2186698,1,235348,0,1,1,'C',1,0.767857,42,321463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 107}, \"maximum_statistics\": {\"great\": 168, \"legacy_combo_increase\": 1}}',15.2692,105775657,105181,NULL,'2014-01-29 20:21:20',1391026880,NULL),(1823771441,2186698,1,103153,0,1,1,'C',1,0.71656,53,245693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 44, \"great\": 180}, \"maximum_statistics\": {\"great\": 314}}',15.9741,66376246,111036,NULL,'2012-12-16 13:51:58',1355665918,NULL),(1823771603,2186698,1,103154,0,1,1,'B',1,0.860696,56,450215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 156}, \"maximum_statistics\": {\"great\": 201}}',17.5017,66373857,110448,NULL,'2012-12-16 13:31:52',1355664712,NULL),(1823778464,2186698,1,2744,0,1,1,'C',1,0.796358,84,367407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 14, \"great\": 193}, \"maximum_statistics\": {\"great\": 302}}',18.2396,66375307,113494,NULL,'2012-12-16 13:44:03',1355665443,NULL),(1828409037,2186698,1,106125,0,1,1,'B',1,0.804615,47,329193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 37, \"great\": 235}, \"maximum_statistics\": {\"great\": 325}}',19.491,99433160,131174,NULL,'2013-11-21 22:27:53',1385072873,NULL),(1823778275,2186698,1,2743,0,1,1,'B',1,0.89,149,643473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 150}}',19.5512,66374895,93938,NULL,'2012-12-16 13:40:53',1355665253,NULL),(1823775747,2186698,1,133133,0,1,1,'C',1,0.788462,51,335854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 29, \"great\": 164}, \"maximum_statistics\": {\"great\": 234}}',21.3152,66479635,99839,NULL,'2012-12-17 17:23:51',1355765031,NULL),(1837258577,2186698,1,203060,0,1,1,'C',1,0.759563,49,312069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 54, \"great\": 244}, \"maximum_statistics\": {\"great\": 366}}',22.9341,119765486,164012,NULL,'2015-10-30 17:16:28',1446225388,NULL),(1838783619,2186698,1,488043,1,1,1,'A',1,0.908602,65,648918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 80}, \"maximum_statistics\": {\"great\": 93}}',23.2722,122188836,183095,NULL,'2016-02-26 15:52:29',1456501949,NULL),(1838655825,2186698,1,173869,1,1,1,'A',1,0.914894,55,643553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 164}, \"maximum_statistics\": {\"great\": 188}}',24.1522,122039653,268766,NULL,'2016-02-19 13:00:11',1455886811,NULL),(1829740456,2186698,1,254043,0,1,1,'A',1,0.933333,134,635443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 157}, \"maximum_statistics\": {\"great\": 180}}',24.7459,106401929,212988,NULL,'2014-02-28 19:40:29',1393616429,NULL),(1838976659,2186698,1,538312,0,1,1,'B',1,0.833333,25,393956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 72}, \"maximum_statistics\": {\"great\": 93}}',24.9147,122443806,25890,NULL,'2016-03-10 01:51:21',1457574681,NULL),(1831210138,2186698,1,223982,0,1,1,'C',1,0.797222,121,368109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 38, \"great\": 252}, \"maximum_statistics\": {\"great\": 360}}',25.0565,109000890,242960,NULL,'2014-06-29 10:36:37',1404038197,NULL),(1838975033,2186698,1,538311,0,1,1,'X',1,1,37,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',25.1131,122443788,13548,NULL,'2016-03-10 01:49:57',1457574597,NULL),(1823768389,2186698,1,612,0,1,1,'B',1,0.889583,208,512068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 14, \"great\": 388}, \"maximum_statistics\": {\"great\": 480}}',27.9589,66479453,259960,NULL,'2012-12-17 17:20:18',1355764818,NULL),(1830550664,2186698,1,34920,0,1,1,'C',1,0.780397,73,332609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 45, \"great\": 271}, \"maximum_statistics\": {\"great\": 403, \"legacy_combo_increase\": 3}}',28.2658,107795473,249559,NULL,'2014-05-05 16:46:56',1399308416,NULL),(1830641268,2186698,1,69071,1,1,1,'S',1,0.980583,103,670927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 99}, \"maximum_statistics\": {\"great\": 103}}',30.9802,107952969,103455,NULL,'2014-05-13 15:07:44',1399993664,NULL),(1830550685,2186698,1,34921,0,1,1,'B',1,0.866044,160,496739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 241}, \"maximum_statistics\": {\"great\": 321}}',30.9938,107795424,222111,NULL,'2014-05-05 16:43:37',1399308217,NULL),(1838967083,2186698,1,161052,0,1,1,'B',1,0.877724,92,507410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 338}, \"maximum_statistics\": {\"great\": 413}}',31.6011,122424071,206073,NULL,'2016-03-08 23:42:41',1457480561,NULL),(1842108118,2186698,1,822946,0,1,1,'A',1,0.964286,65,739434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 93}, \"maximum_statistics\": {\"great\": 98}}',32.8431,127618555,41662,NULL,'2016-11-26 15:57:23',1480175843,NULL),(1830218640,2186698,1,22621,0,1,1,'A',1,0.942478,113,699452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 100}, \"maximum_statistics\": {\"great\": 113, \"legacy_combo_increase\": 2}}',34.5507,107276282,78042,NULL,'2014-04-10 15:30:53',1397143853,NULL),(1831203052,2186698,1,3671,0,1,1,'B',1,0.881201,192,563911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 3, \"great\": 295}, \"maximum_statistics\": {\"great\": 383}}',34.8681,109001006,273490,NULL,'2014-06-29 10:43:18',1404038598,NULL),(1837211119,2186698,1,151570,0,1,1,'A',1,0.958929,93,619103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 9, \"great\": 266}, \"maximum_statistics\": {\"great\": 280}}',37.3237,119765585,175469,NULL,'2015-10-30 17:21:54',1446225714,NULL),(1831202640,2186698,1,3670,0,1,1,'A',1,0.979245,143,788219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 255}, \"maximum_statistics\": {\"great\": 265}}',38.4133,109000939,207606,NULL,'2014-06-29 10:39:54',1404038394,NULL),(1838842197,2186698,1,315098,0,1,1,'S',1,0.976562,128,890347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 122}, \"maximum_statistics\": {\"great\": 128}}',42.4747,122188776,90451,NULL,'2016-02-26 15:49:31',1456501771,NULL),(1838973490,2186698,1,538310,1,1,1,'X',1,1,57,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',45.3989,122443800,25740,NULL,'2016-03-10 01:50:40',1457574640,NULL),(1838925639,2186698,1,293782,0,1,1,'A',1,0.975976,152,798130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 323}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 1}}',46.3333,122443730,231115,NULL,'2016-03-10 01:44:47',1457574287,NULL),(1824374853,2225347,1,153850,1,1,1,'A',1,0.911111,45,721626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 37}, \"maximum_statistics\": {\"great\": 45}}',15.4455,69835248,137925,NULL,'2013-01-23 17:59:51',1358963991,NULL),(1824349095,2225347,1,129750,0,1,1,'X',1,1,16,784829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 16}, \"maximum_statistics\": {\"great\": 16}}',16.6218,69835616,207020,NULL,'2013-01-23 18:06:48',1358964408,NULL),(1824295807,2225347,1,107409,0,1,1,'S',1,0.97619,42,933974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 42}}',18.7078,69836258,114976,NULL,'2013-01-23 18:21:52',1358965312,NULL),(1824186942,2225347,1,149890,0,1,1,'B',1,0.820416,146,30886,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 178, \"great\": 1286}, \"maximum_statistics\": {\"great\": 1729}}',24.5842,69036282,470312,NULL,'2013-01-14 23:25:13',1358205913,NULL),(1824340075,2225347,1,85599,0,1,1,'X',1,1,38,962729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',24.7344,69835984,157500,NULL,'2013-01-23 18:15:19',1358964919,NULL),(1824806722,2225347,1,131891,0,1,1,'C',1,0.770237,170,48781,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 166, \"great\": 827}, \"maximum_statistics\": {\"great\": 1223}}',24.8816,74020377,346923,NULL,'2013-03-08 15:06:00',1362755160,NULL),(1824335307,2225347,1,96824,0,1,1,'A',1,0.914141,99,705701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 82}, \"maximum_statistics\": {\"great\": 99}}',25.4202,69835811,123610,NULL,'2013-01-23 18:10:54',1358964654,NULL),(1824436275,2225347,1,34207,0,1,1,'A',1,0.936508,63,737881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 55}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 8}}',26.2771,70634732,293695,NULL,'2013-02-01 06:40:09',1359700809,NULL),(1824313973,2225347,1,48095,0,1,1,'C',1,0.787942,77,331978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 27, \"great\": 304}, \"maximum_statistics\": {\"great\": 481}}',29.5014,69834940,221874,NULL,'2013-01-23 17:54:17',1358963657,NULL),(1824479576,2225347,1,40101,0,1,1,'C',1,0.747692,62,271183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 42, \"great\": 203}, \"maximum_statistics\": {\"great\": 325}}',33.9257,70636746,115922,NULL,'2013-02-01 07:08:39',1359702519,NULL),(1828695871,2225347,1,217735,0,1,1,'C',1,0.779698,67,319351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 53, \"great\": 312}, \"maximum_statistics\": {\"great\": 463}}',35.0454,101180031,148680,NULL,'2013-12-11 00:47:09',1386722829,NULL),(1825300474,2225347,1,172024,0,1,1,'B',1,0.886598,97,708663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 75}, \"maximum_statistics\": {\"great\": 97}}',38.1452,77222834,116886,NULL,'2013-04-12 06:40:51',1365748851,NULL),(1824762512,2225347,1,190767,0,1,1,'C',1,0.726695,61,280332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 89, \"great\": 410}, \"maximum_statistics\": {\"great\": 708}}',40.901,72961257,262284,NULL,'2013-02-24 12:38:17',1361709497,NULL),(1824193397,2225347,1,127785,0,1,1,'C',1,0.792705,120,344105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 51, \"great\": 380}, \"maximum_statistics\": {\"great\": 562, \"legacy_combo_increase\": 1}}',41.6804,68947470,292242,NULL,'2013-01-13 20:43:15',1358109795,NULL),(1824098801,2225347,1,187901,0,1,1,'C',1,0.776673,96,331609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 50, \"great\": 356}, \"maximum_statistics\": {\"great\": 553}}',42.0564,68200170,212762,NULL,'2013-01-05 08:45:08',1357375508,NULL),(1824126940,2225347,1,65313,0,1,1,'C',1,0.790498,130,354549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 326, \"miss\": 106, \"great\": 852}, \"maximum_statistics\": {\"great\": 1284}}',44.7912,68229861,519100,NULL,'2013-01-05 14:09:54',1357394994,NULL),(1824747152,2225347,1,127013,0,1,1,'B',1,0.846897,99,451411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 34, \"great\": 537}, \"maximum_statistics\": {\"great\": 725}}',44.922,73072777,343106,NULL,'2013-02-25 18:11:03',1361815863,NULL),(1824573886,2225347,1,131291,0,1,1,'C',1,0.742927,82,137122,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 125, \"great\": 623}, \"maximum_statistics\": {\"great\": 1025}}',45.4553,72389760,277830,NULL,'2013-02-18 14:36:22',1361198182,NULL),(1824535026,2225347,1,181314,0,1,1,'S',1,0.994565,184,887346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 182}, \"maximum_statistics\": {\"great\": 184}}',45.5694,72276278,287395,NULL,'2013-02-17 10:14:17',1361096057,NULL),(1827076380,2225347,1,191664,0,1,1,'C',1,0.744823,163,318666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 329, \"miss\": 45, \"great\": 447}, \"maximum_statistics\": {\"great\": 821}}',46.5136,89113811,392260,NULL,'2013-08-06 14:00:11',1375797611,NULL),(1824096253,2225347,1,62154,0,1,1,'B',1,0.849383,112,478769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 16, \"great\": 299}, \"maximum_statistics\": {\"great\": 405}}',49.1446,68291476,227050,NULL,'2013-01-06 06:57:19',1357455439,NULL),(1824544814,2225347,1,58716,0,1,1,'A',1,0.919614,311,753410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 261}, \"maximum_statistics\": {\"great\": 311}}',49.1493,72215735,299980,NULL,'2013-02-16 20:03:54',1361045034,NULL),(1824085776,2225347,1,49881,0,1,1,'B',1,0.816558,92,399545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 42, \"great\": 432}, \"maximum_statistics\": {\"great\": 616}}',49.6367,67725766,277026,NULL,'2012-12-30 23:46:17',1356911177,NULL),(1825451053,2225347,1,75184,0,1,1,'B',1,0.813312,216,436235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 75, \"great\": 461}, \"maximum_statistics\": {\"great\": 616}}',50.0576,78912530,350920,NULL,'2013-04-30 15:18:03',1367335083,NULL),(1826025899,2225347,1,138935,0,1,1,'B',1,0.834112,164,455884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 27, \"great\": 313}, \"maximum_statistics\": {\"great\": 428}}',51.852,81839903,217660,NULL,'2013-05-30 11:22:26',1369912946,NULL),(1824174355,2225347,1,148786,0,1,1,'B',1,0.850267,98,226471,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 17, \"great\": 279}, \"maximum_statistics\": {\"great\": 374}}',53.6065,68845214,168264,NULL,'2013-01-12 20:48:58',1358023738,NULL),(1824329632,2225347,1,127725,0,1,1,'B',1,0.841623,119,450951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 5, \"great\": 266}, \"maximum_statistics\": {\"great\": 382}}',54.141,70177446,238414,NULL,'2013-01-27 07:54:12',1359273252,NULL),(1840676581,2225347,1,53846,0,1,1,'B',1,0.810976,80,359041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 84, \"great\": 543}, \"maximum_statistics\": {\"great\": 738}}',54.5066,125310378,248044,NULL,'2016-07-21 14:03:58',1469109838,NULL),(1824146842,2225347,1,177011,0,1,1,'B',1,0.805643,150,398692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 366, \"miss\": 65, \"great\": 845}, \"maximum_statistics\": {\"great\": 1276}}',56.0496,68946983,665242,NULL,'2013-01-13 20:31:42',1358109102,NULL),(1840562006,2225347,1,95812,0,1,1,'B',1,0.823132,100,384787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 117, \"great\": 835}, \"maximum_statistics\": {\"great\": 1111}}',59.1353,125175834,394122,NULL,'2016-07-14 12:09:27',1468498167,NULL),(1824423232,2225347,1,148093,0,1,1,'B',1,0.816635,96,394135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 40, \"great\": 375}, \"maximum_statistics\": {\"great\": 529}}',59.4796,70636438,227806,NULL,'2013-02-01 07:03:54',1359702234,NULL),(1824181385,2225347,1,169369,0,1,1,'B',1,0.849246,151,495747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 28, \"great\": 445}, \"maximum_statistics\": {\"great\": 597, \"legacy_combo_increase\": 1}}',59.7857,68658509,370934,NULL,'2013-01-10 22:50:04',1357858204,NULL),(1877092543,2225347,1,779319,0,1,1,'B',1,0.869213,148,521937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 25, \"great\": 344}, \"maximum_statistics\": {\"great\": 432}}',60.891,180580620,247194,NULL,'2023-09-01 12:37:44',1693571864,NULL),(1824602809,2225347,1,177630,0,1,1,'B',1,0.817049,199,415283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 297, \"miss\": 35, \"great\": 671}, \"maximum_statistics\": {\"great\": 1003}}',62.2446,71577035,516138,NULL,'2013-02-10 09:40:15',1360489215,NULL),(1824287930,2225347,1,157261,0,1,1,'A',1,0.908537,195,624719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 274}, \"maximum_statistics\": {\"great\": 328}}',62.365,70177773,235356,NULL,'2013-01-27 07:57:56',1359273476,NULL),(1824283893,2225347,1,56924,0,1,1,'B',1,0.827381,244,221946,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 15, \"great\": 455}, \"maximum_statistics\": {\"great\": 672}}',62.9273,69672073,325418,NULL,'2013-01-21 22:42:59',1358808179,NULL),(1824811920,2225347,1,117426,0,1,1,'A',1,0.939954,345,737571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 386}, \"maximum_statistics\": {\"great\": 433}}',64.3047,73775931,446775,NULL,'2013-03-05 15:28:58',1362497338,NULL),(1824503395,2225347,1,183487,0,1,1,'A',1,0.916107,235,690596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 249}, \"maximum_statistics\": {\"great\": 298}}',64.425,70635242,250746,NULL,'2013-02-01 06:48:21',1359701301,NULL),(1824337504,2225347,1,61369,0,1,1,'B',1,0.80774,106,372847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 53, \"great\": 546}, \"maximum_statistics\": {\"great\": 801}}',65.1869,70033016,311820,NULL,'2013-01-25 23:39:08',1359157148,NULL),(1824227571,2225347,1,39112,0,1,1,'B',1,0.829243,133,445765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 17, \"great\": 339}, \"maximum_statistics\": {\"great\": 489}}',65.2687,68654498,266196,NULL,'2013-01-10 21:00:26',1357851626,NULL),(1824822946,2225347,1,87172,0,1,1,'S',1,0.984894,331,908157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 321}, \"maximum_statistics\": {\"great\": 331}}',66.6965,73775534,361103,NULL,'2013-03-05 15:24:08',1362497048,NULL),(1824361932,2225347,1,190395,0,1,1,'B',1,0.842342,111,450190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 22, \"great\": 402}, \"maximum_statistics\": {\"great\": 555}}',66.9803,70178158,279692,NULL,'2013-01-27 08:01:59',1359273719,NULL),(1831438418,2225347,1,97507,0,1,1,'B',1,0.881799,370,628831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 9, \"great\": 374, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478}}',68.8018,109026111,433016,NULL,'2014-06-30 13:30:14',1404135014,NULL),(1824436904,2225347,1,48096,0,1,1,'B',1,0.886425,268,273649,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 11, \"great\": 586}, \"maximum_statistics\": {\"great\": 744}}',69.1872,70814228,386824,NULL,'2013-02-02 17:28:54',1359826134,NULL),(1840889149,2225347,1,127735,0,1,1,'B',1,0.838562,266,467963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 79, \"great\": 597}, \"maximum_statistics\": {\"great\": 765}}',70.7226,125459688,443714,NULL,'2016-07-29 10:19:32',1469787572,NULL),(1824387125,2225347,1,144407,0,1,1,'B',1,0.818736,126,410060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 47, \"great\": 622}, \"maximum_statistics\": {\"great\": 902}}',72.5611,70031981,439772,NULL,'2013-01-25 23:08:22',1359155302,NULL),(1827035551,2225347,1,99114,0,1,1,'B',1,0.846838,145,462547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 31, \"great\": 382}, \"maximum_statistics\": {\"great\": 506}}',73.4296,89117220,273128,NULL,'2013-08-06 14:27:11',1375799231,NULL),(1824260299,2225347,1,190833,0,1,1,'B',1,0.825818,255,227030,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 55, \"great\": 792}, \"maximum_statistics\": {\"great\": 1131}}',76.1217,68845085,523854,NULL,'2013-01-12 20:45:36',1358023536,NULL),(1832591142,2225347,1,386782,0,1,1,'B',1,0.864198,64,463092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 33, \"great\": 505, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 648}}',76.2978,111064619,254598,NULL,'2014-10-03 07:39:55',1412321995,NULL),(1824077878,2225347,1,186184,0,1,1,'B',1,0.864143,222,552116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 19, \"great\": 346}, \"maximum_statistics\": {\"great\": 449}}',77.0639,68229417,342568,NULL,'2013-01-05 14:05:36',1357394736,NULL),(1824337834,2225347,1,180418,0,1,1,'B',1,0.804348,245,404582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 42, \"great\": 546}, \"maximum_statistics\": {\"great\": 828}}',78.0575,69754876,445558,NULL,'2013-01-22 21:30:10',1358890210,NULL),(1825238022,2225347,1,39076,0,1,1,'B',1,0.810526,332,446552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 52, \"great\": 406}, \"maximum_statistics\": {\"great\": 570}}',78.3132,76698656,389062,NULL,'2013-04-05 21:14:51',1365196491,NULL),(1824545196,2225347,1,192051,0,1,1,'A',1,0.903017,232,736168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 187}, \"maximum_statistics\": {\"great\": 232}}',79.5223,72277200,237662,NULL,'2013-02-17 10:24:55',1361096695,NULL),(1824512701,2225347,1,133961,0,1,1,'B',1,0.825954,80,203895,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 34, \"great\": 461}, \"maximum_statistics\": {\"great\": 655}}',81.4916,70782178,227698,NULL,'2013-02-02 12:17:01',1359807421,NULL),(1824535843,2225347,1,190394,0,1,1,'A',1,0.945652,230,810673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 205}, \"maximum_statistics\": {\"great\": 230}}',83.2588,72278008,202244,NULL,'2013-02-17 10:33:35',1361097215,NULL),(1841738013,2225347,1,540257,0,1,1,'B',1,0.839286,154,440954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 71, \"great\": 755}, \"maximum_statistics\": {\"great\": 1008, \"legacy_combo_increase\": 2}}',83.3953,126921404,485422,NULL,'2016-10-16 14:41:15',1476628875,NULL),(1824180966,2225347,1,59582,0,1,1,'B',1,0.892132,247,648256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 1, \"great\": 310}, \"maximum_statistics\": {\"great\": 394}}',86.4526,69426875,314750,NULL,'2013-01-19 11:38:26',1358595506,NULL),(1831371555,2225347,1,137164,0,1,1,'B',1,0.866729,191,504204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 69, \"great\": 856, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1073}}',86.5927,109025685,571406,NULL,'2014-06-30 13:13:21',1404134001,NULL),(1827063254,2225347,1,126390,0,1,1,'B',1,0.866162,213,523187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 32, \"great\": 612}, \"maximum_statistics\": {\"great\": 792}}',89.2247,89031562,491670,NULL,'2013-08-05 18:18:49',1375726729,NULL),(1877122212,2225347,1,99462,0,1,1,'B',1,0.86423,149,510104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 64, \"great\": 901}, \"maximum_statistics\": {\"great\": 1149}}',89.6713,180580662,642820,NULL,'2023-09-01 12:41:03',1693572063,NULL),(1840374656,2225347,1,335015,0,1,1,'B',1,0.858564,172,485306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 58, \"great\": 707}, \"maximum_statistics\": {\"great\": 905}}',90.5095,124741295,465422,NULL,'2016-06-22 09:43:18',1466588598,NULL),(1825729212,2225347,1,206273,0,1,1,'B',1,0.886182,362,566164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 31, \"great\": 998}, \"maximum_statistics\": {\"great\": 1252}}',92.0384,80585833,882738,NULL,'2013-05-17 21:20:29',1368825629,NULL),(1826248634,2225347,1,132640,0,1,1,'B',1,0.863506,209,503987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 69, \"great\": 1081}, \"maximum_statistics\": {\"great\": 1392}}',92.1065,84058994,785860,NULL,'2013-06-21 10:55:04',1371812104,NULL),(1832435421,2225347,1,289176,0,1,1,'B',1,0.864232,120,499578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 57, \"great\": 835}, \"maximum_statistics\": {\"great\": 1068, \"legacy_combo_increase\": 3}}',92.8266,110755855,651896,NULL,'2014-09-16 09:24:07',1410859447,NULL),(1825095162,2225347,1,76245,0,1,1,'B',1,0.890891,173,573483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 44, \"great\": 825}, \"maximum_statistics\": {\"great\": 999}}',94.4614,75836094,611570,NULL,'2013-03-28 07:27:59',1364455679,NULL),(1824583996,2225347,1,117706,0,1,1,'B',1,0.835766,164,484518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 21, \"great\": 389}, \"maximum_statistics\": {\"great\": 548}}',95.1034,71862360,299719,NULL,'2013-02-13 10:05:09',1360749909,NULL),(1824621860,2225347,1,136526,0,1,1,'B',1,0.833333,135,425549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 295, \"miss\": 43, \"great\": 805}, \"maximum_statistics\": {\"great\": 1143}}',95.4915,72227718,495890,NULL,'2013-02-17 00:30:43',1361061043,NULL),(1824120670,2225347,1,154056,0,1,1,'B',1,0.873104,144,529551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 25, \"great\": 763}, \"maximum_statistics\": {\"great\": 989}}',96.8337,68223255,585850,NULL,'2013-01-05 13:04:35',1357391075,NULL),(1848362391,2225347,1,644447,0,1,1,'B',1,0.844423,174,498272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 11, \"great\": 363, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 511}}',96.9481,137158502,343238,NULL,'2018-04-20 14:35:06',1524234906,NULL),(1827076932,2225347,1,163846,0,1,1,'B',1,0.889,346,585417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 35, \"great\": 813}, \"maximum_statistics\": {\"great\": 1000}}',96.9557,89113277,679702,NULL,'2013-08-06 13:55:29',1375797329,NULL),(1825832504,2225347,1,164075,0,1,1,'B',1,0.845721,217,485350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 47, \"great\": 661}, \"maximum_statistics\": {\"great\": 888}}',97.1609,81605114,519144,NULL,'2013-05-27 16:18:53',1369671533,NULL),(1840880354,2225347,1,124599,0,1,1,'B',1,0.854248,118,483835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 51, \"great\": 593}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',100.053,125500438,416486,NULL,'2016-07-31 09:39:40',1469957980,NULL),(1824192374,2225347,1,138683,0,1,1,'B',1,0.885078,193,536537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 32, \"great\": 672}, \"maximum_statistics\": {\"great\": 831}}',101.52,68855175,481520,NULL,'2013-01-13 00:53:11',1358038391,NULL),(1841835023,2225347,1,435143,1,1,1,'B',1,0.871303,179,518812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 66, \"great\": 744}, \"maximum_statistics\": {\"great\": 913}}',101.614,127083530,503640,NULL,'2016-10-26 08:47:29',1477471649,NULL),(1826264685,2225347,1,166898,0,1,1,'A',1,0.907583,403,654875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 12, \"great\": 528}, \"maximum_statistics\": {\"great\": 633}}',102.176,84060366,551742,NULL,'2013-06-21 11:08:20',1371812900,NULL),(1824098310,2225347,1,187900,0,1,1,'S',1,0.961749,366,824106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 338}, \"maximum_statistics\": {\"great\": 366}}',102.469,68144656,390380,NULL,'2013-01-04 16:29:08',1357316948,NULL),(1826971687,2225347,1,234673,0,1,1,'B',1,0.881465,110,530496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 23, \"great\": 554}, \"maximum_statistics\": {\"great\": 696}}',102.872,89116521,396766,NULL,'2013-08-06 14:21:30',1375798890,NULL),(1825998241,2225347,1,81802,0,1,1,'B',1,0.850538,200,492973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 41, \"great\": 693}, \"maximum_statistics\": {\"great\": 930}}',103.28,81836401,529154,NULL,'2013-05-30 10:51:07',1369911067,NULL),(1825078662,2225347,1,61450,0,1,1,'B',1,0.821326,298,463346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 37, \"great\": 483}, \"maximum_statistics\": {\"great\": 694}}',103.295,75445784,427740,NULL,'2013-03-23 23:33:15',1364081595,NULL),(1840983671,2225347,1,627829,0,1,1,'B',1,0.863636,195,509358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 50, \"great\": 658, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 836}}',104.562,125641416,478188,NULL,'2016-08-07 09:41:27',1470562887,NULL),(1824457232,2225347,1,50694,0,1,1,'A',1,0.911351,719,677883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 14, \"great\": 891}, \"maximum_statistics\": {\"great\": 1066}}',105.526,70636045,948396,NULL,'2013-02-01 06:58:37',1359701917,NULL),(1840989325,2225347,1,444423,0,1,1,'B',1,0.86741,253,533328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 57, \"great\": 650, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 807}}',107.24,125641501,558472,NULL,'2016-08-07 09:46:56',1470563216,NULL),(1836372578,2225347,1,28306,0,1,1,'B',1,0.873684,315,553797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 25, \"great\": 451, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 570}}',107.297,118375587,441992,NULL,'2015-08-17 17:55:12',1439834112,NULL),(1824348131,2225347,1,181155,0,1,1,'A',1,0.931472,591,764632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 510}, \"maximum_statistics\": {\"great\": 591}}',108.606,70032508,668920,NULL,'2013-01-25 23:24:20',1359156260,NULL),(1841018937,2225347,1,378178,1,1,1,'B',1,0.859456,183,515249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 34, \"great\": 589, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 772}}',109.234,125725950,504106,NULL,'2016-08-11 16:55:39',1470934539,NULL),(1824386151,2225347,1,143931,0,1,1,'B',1,0.867727,223,534836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 18, \"great\": 827}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',111.045,70006180,807538,NULL,'2013-01-25 15:31:40',1359127900,NULL),(1824580710,2225347,1,196945,0,1,1,'B',1,0.878922,323,565189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 341, \"miss\": 34, \"great\": 1314}, \"maximum_statistics\": {\"great\": 1689}}',112.07,72310011,1198966,NULL,'2013-02-17 16:27:18',1361118438,NULL),(1840646263,2225347,1,128791,0,1,1,'B',1,0.889078,160,569568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 36, \"great\": 720}, \"maximum_statistics\": {\"great\": 879}}',113.336,125137778,546186,NULL,'2016-07-12 10:02:35',1468317755,NULL),(1840355990,2225347,1,116000,0,1,1,'B',1,0.883372,638,579703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 72, \"great\": 1068, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1299}}',118.246,124724313,943340,NULL,'2016-06-21 12:21:33',1466511693,NULL),(1840365741,2225347,1,76538,0,1,1,'A',1,0.900602,338,605533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 22, \"great\": 554}, \"maximum_statistics\": {\"great\": 664}}',119.109,124741152,489474,NULL,'2016-06-22 09:32:08',1466587928,NULL),(1840913343,2225347,1,178067,0,1,1,'B',1,0.894796,264,590640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 78, \"great\": 1489}, \"maximum_statistics\": {\"great\": 1787}}',119.703,125478491,1159410,NULL,'2016-07-30 08:42:13',1469868133,NULL),(1840783366,2225347,1,131290,0,1,1,'B',1,0.878759,273,541174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 70, \"great\": 876}, \"maximum_statistics\": {\"great\": 1064}}',120.511,125420850,584460,NULL,'2016-07-27 09:58:30',1469613510,NULL),(1840293509,2225347,1,91698,0,1,1,'B',1,0.866732,139,513567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 42, \"great\": 785}, \"maximum_statistics\": {\"great\": 1013}}',120.753,124781810,635622,NULL,'2016-06-24 10:24:59',1466763899,NULL),(1869068761,2225347,1,293511,0,1,1,'A',1,0.910214,180,631863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 518, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 607}}',121.513,168764484,420206,NULL,'2022-01-04 10:08:50',1641290930,NULL),(1840495112,2225347,1,667471,0,1,1,'B',1,0.893788,301,597726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 24, \"great\": 417}, \"maximum_statistics\": {\"great\": 499}}',122.342,124963798,371256,NULL,'2016-07-03 09:21:19',1467537679,NULL),(1824745836,2225347,1,54145,0,1,1,'B',1,0.872872,264,556416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 13, \"great\": 670}, \"maximum_statistics\": {\"great\": 881}}',124.811,73072359,665308,NULL,'2013-02-25 18:02:04',1361815324,NULL),(1834883998,2225347,1,173361,0,1,1,'A',1,0.926913,245,681634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 11, \"great\": 636, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 732}}',128.694,115832550,552928,NULL,'2015-04-14 22:41:36',1429051296,NULL),(1840409763,2225347,1,281918,1,1,1,'B',1,0.877898,337,589305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 8, \"great\": 497, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 647}}',129.344,124946650,597787,NULL,'2016-07-02 13:32:16',1467466336,NULL),(1840989629,2225347,1,218190,0,1,1,'B',1,0.875694,151,548320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 38, \"great\": 715}, \"maximum_statistics\": {\"great\": 901}}',132.218,125641223,571806,NULL,'2016-08-07 09:27:34',1470562054,NULL),(1824700320,2225347,1,87205,0,1,1,'A',1,0.90611,335,641489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 14, \"great\": 918}, \"maximum_statistics\": {\"great\": 1113, \"legacy_combo_increase\": 2}}',132.271,72962216,871314,NULL,'2013-02-24 12:49:15',1361710155,NULL),(1840908210,2225347,1,134337,0,1,1,'A',1,0.907514,174,598411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 31, \"great\": 736, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 865}}',132.56,125500522,532544,NULL,'2016-07-31 09:45:12',1469958312,NULL),(1840447848,2225347,1,310734,0,1,1,'A',1,0.905547,182,589577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 26, \"great\": 567}, \"maximum_statistics\": {\"great\": 667}}',133.049,124963726,405828,NULL,'2016-07-03 09:16:07',1467537367,NULL),(1840590243,2225347,1,152857,0,1,1,'A',1,0.909893,389,630553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 54, \"great\": 1355}, \"maximum_statistics\": {\"great\": 1587}}',136.041,125102582,1149434,NULL,'2016-07-10 11:33:58',1468150438,NULL),(1840594984,2225347,1,154558,0,1,1,'A',1,0.922619,421,691919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 39, \"great\": 1033}, \"maximum_statistics\": {\"great\": 1176}}',137.129,125137828,1042204,NULL,'2016-07-12 10:06:28',1468317988,NULL),(1834940650,2225347,1,196672,0,1,1,'A',1,0.909791,370,654266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 20, \"great\": 924, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1103}}',138.022,116068580,886736,NULL,'2015-04-26 11:05:22',1430046322,NULL),(1840683681,2225347,1,179248,0,1,1,'S',1,0.958015,524,839972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 480}, \"maximum_statistics\": {\"great\": 524}}',139.27,125307688,569322,NULL,'2016-07-21 11:18:33',1469099913,NULL),(1837705221,2225347,1,284038,0,1,1,'A',1,0.90866,186,619787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 24, \"great\": 713, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 843}}',140.215,120293789,581918,NULL,'2015-11-27 08:47:21',1448614041,NULL),(1844457243,2225347,1,87497,0,1,1,'A',1,0.90621,266,649154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 12, \"great\": 653, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 789}}',142.632,131045723,644284,NULL,'2017-06-04 14:02:20',1496584940,NULL),(1840926408,2225347,1,139780,0,1,1,'B',1,0.891304,227,595321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 32, \"great\": 752}, \"maximum_statistics\": {\"great\": 920, \"legacy_combo_increase\": 1}}',143.212,125717262,674674,NULL,'2016-08-11 07:51:44',1470901904,NULL),(1840515650,2225347,1,216148,0,1,1,'A',1,0.92,270,630708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 25, \"great\": 1075, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1250}}',151.138,124903171,825898,NULL,'2016-06-30 12:33:05',1467289985,NULL),(1840453015,2225347,1,314179,0,1,1,'A',1,0.90287,282,620626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 23, \"great\": 753}, \"maximum_statistics\": {\"great\": 906}}',151.552,124947308,656482,NULL,'2016-07-02 14:06:28',1467468388,NULL),(1840210027,2225347,1,250579,0,1,1,'A',1,0.919929,298,665339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 41, \"great\": 1221, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1405}}',152.476,124515118,1073516,NULL,'2016-06-11 12:39:46',1465648786,NULL),(1840474886,2225347,1,153830,0,1,1,'A',1,0.937381,331,733940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 467}, \"maximum_statistics\": {\"great\": 527}}',153.321,124903049,455974,NULL,'2016-06-30 12:26:13',1467289573,NULL),(1840515973,2225347,1,167737,0,1,1,'A',1,0.929549,265,664122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 16, \"great\": 644}, \"maximum_statistics\": {\"great\": 731}}',154.573,124963949,486810,NULL,'2016-07-03 09:31:55',1467538315,NULL),(1840964445,2225347,1,155355,0,1,1,'A',1,0.923934,599,700420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 22, \"great\": 1354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1571}}',160.501,125774684,1375450,NULL,'2016-08-14 05:00:33',1471150833,NULL),(1840333390,2225347,1,105917,0,1,1,'A',1,0.926829,267,678798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 39, \"great\": 1404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1599}}',161.107,124781761,1194110,NULL,'2016-06-24 10:21:38',1466763698,NULL),(1845292515,2225347,1,179102,0,1,1,'A',1,0.919858,180,664080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 11, \"great\": 603}, \"maximum_statistics\": {\"great\": 705}}',166.441,132540026,518804,NULL,'2017-08-22 10:43:33',1503398613,NULL),(1840893961,2225347,1,224171,0,1,1,'A',1,0.900433,340,618252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 32, \"great\": 772, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 924}}',169.378,125500483,670710,NULL,'2016-07-31 09:42:53',1469958173,NULL),(1840634522,2225347,1,168534,0,1,1,'A',1,0.922527,354,662891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 27, \"great\": 796}, \"maximum_statistics\": {\"great\": 910}}',171.857,125212423,667284,NULL,'2016-07-16 09:21:19',1468660879,NULL),(1840847950,2225347,1,562332,0,1,1,'A',1,0.92125,287,652003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 19, \"great\": 693, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 800}}',172.872,125502777,615302,NULL,'2016-07-31 12:12:19',1469967139,NULL),(1840317745,2225347,1,61235,0,1,1,'A',1,0.93263,219,718362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 540}, \"maximum_statistics\": {\"great\": 616}}',179.654,124766841,493910,NULL,'2016-06-23 15:04:28',1466694268,NULL),(1840450808,2225347,1,144267,0,1,1,'A',1,0.947951,534,779428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 11, \"great\": 1388}, \"maximum_statistics\": {\"great\": 1537}}',189.272,124963913,1450746,NULL,'2016-07-03 09:29:43',1467538183,NULL),(1840499326,2225347,1,263683,0,1,1,'A',1,0.933075,376,699008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 12, \"great\": 795}, \"maximum_statistics\": {\"great\": 904}}',189.299,124903090,693122,NULL,'2016-06-30 12:28:32',1467289712,NULL),(1840622309,2225347,1,217280,0,1,1,'A',1,0.95,406,757067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 23, \"great\": 1256}, \"maximum_statistics\": {\"great\": 1370}}',194.829,125120157,1181850,NULL,'2016-07-11 11:00:15',1468234815,NULL),(1841033311,2225347,1,281558,0,1,1,'S',1,0.967391,598,868360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 559, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 598}}',196.585,125793852,649350,NULL,'2016-08-15 02:57:37',1471229857,NULL),(1841025152,2225347,1,132889,0,1,1,'A',1,0.934002,455,743779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 17, \"great\": 839}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',204.162,125718493,921364,NULL,'2016-08-11 09:17:53',1470907073,NULL),(1840448326,2225347,1,183596,0,1,1,'A',1,0.952739,390,781810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 856}, \"maximum_statistics\": {\"great\": 931}}',204.256,124963757,852674,NULL,'2016-07-03 09:18:43',1467537523,NULL),(1841496095,2225347,1,75621,0,1,1,'A',1,0.937177,375,769912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 511, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 581, \"legacy_combo_increase\": 1}}',223.309,126621152,566750,NULL,'2016-09-29 09:31:43',1475141503,NULL),(1840773374,2225347,1,361159,0,1,1,'A',1,0.952806,425,764950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 717}, \"maximum_statistics\": {\"great\": 784}}',237.319,125307792,719554,NULL,'2016-07-21 11:25:08',1469100308,NULL),(1846747300,2249297,1,158448,1,1,1,'S',1,0.986726,678,923216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 660}, \"maximum_statistics\": {\"great\": 678}}',NULL,134601127,784640,NULL,'2017-12-13 04:10:37',1513138237,NULL),(1854788481,2249297,1,427931,1,1,1,'A',1,0.96,534,790944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 823, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 875}}',NULL,147068081,807210,NULL,'2019-11-06 10:59:06',1573037946,NULL),(1849433624,2249297,1,429396,1,1,1,'B',1,0.880145,83,503638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 32, \"great\": 346}, \"maximum_statistics\": {\"great\": 413}}',NULL,138777718,201014,NULL,'2018-07-09 22:16:03',1531174563,NULL),(1857857591,2249297,1,486193,1,1,1,'B',1,0.88913,354,622106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 20, \"great\": 557}, \"maximum_statistics\": {\"great\": 690}}',NULL,151862975,545780,NULL,'2020-06-12 14:50:43',1591973443,NULL),(1854281727,2249297,1,505584,1,1,1,'S',1,0.985905,674,919398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 655, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 674}}',NULL,146245442,777230,NULL,'2019-09-09 16:46:17',1568047577,NULL),(1853496875,2249297,1,506333,1,1,1,'S',1,0.979739,691,900056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 663, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 691, \"legacy_combo_increase\": 1}}',NULL,145105823,847320,NULL,'2019-06-29 20:51:21',1561841481,NULL),(1876981555,2249297,1,727859,1,1,1,'A',1,0.946648,612,765679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 37, \"great\": 1636, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1790}}',NULL,180312617,1667890,NULL,'2023-08-14 02:00:09',1691978409,NULL),(1876985783,2249297,1,743086,0,1,1,'A',1,0.950956,219,118738,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 59, \"great\": 1521, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1621}}',NULL,180313535,632585,NULL,'2023-08-14 03:56:47',1691985407,NULL),(1854773043,2249297,1,801015,1,1,1,'B',1,0.873887,92,515219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 273, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 337}}',NULL,147068008,179490,NULL,'2019-11-06 10:51:02',1573037462,NULL),(1853919638,2249297,1,878078,1,1,1,'A',1,0.959859,639,828627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 659, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 710}}',NULL,145613230,770146,NULL,'2019-07-31 09:05:16',1564563916,NULL),(1857209659,2249297,1,1199356,1,1,1,'B',1,0.89225,129,552111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 29, \"great\": 444}, \"maximum_statistics\": {\"great\": 529, \"legacy_combo_increase\": 4}}',NULL,150769765,333270,NULL,'2020-05-06 05:37:02',1588743422,NULL),(1854379858,2249297,1,1208447,1,1,1,'A',1,0.923529,146,645558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 524, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 595}}',NULL,146485426,393930,NULL,'2019-09-27 14:41:37',1569595297,NULL),(1855074178,2249297,1,1574728,1,1,1,'B',1,0.846264,243,487918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 78, \"great\": 801, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1044}}',NULL,147510896,618974,NULL,'2019-12-04 17:32:44',1575480764,NULL),(1876998533,2249297,1,2443234,1,1,1,'C',1,0.789954,159,402316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 52, \"great\": 433}, \"maximum_statistics\": {\"great\": 657}}',NULL,180296361,355284,NULL,'2023-08-13 01:51:46',1691891506,NULL),(1878219356,2249297,1,2443238,1,1,1,'A',1,0.911483,222,640490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 14, \"great\": 530, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 627}}',NULL,182145630,453336,NULL,'2023-12-27 02:29:03',1703644143,NULL),(1878219424,2249297,1,2443240,1,1,1,'B',1,0.852976,148,497606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 52, \"great\": 645}, \"maximum_statistics\": {\"great\": 840}}',NULL,182145677,496606,NULL,'2023-12-27 02:37:24',1703644644,NULL),(1878219450,2249297,1,2443241,1,1,1,'B',1,0.848674,176,487565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 52, \"great\": 499, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 641}}',NULL,182145661,377690,NULL,'2023-12-27 02:34:16',1703644456,NULL),(1876998843,2249297,1,2443245,1,1,1,'S',1,0.952427,515,833449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 466, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 515}}',NULL,180296439,552132,NULL,'2023-08-13 02:00:21',1691892021,NULL),(1826604890,2249297,1,134043,0,1,1,'D',1,0.566667,12,217235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 14, \"great\": 20}, \"maximum_statistics\": {\"great\": 45}}',6.02979,86461205,60072,NULL,'2013-07-13 12:19:28',1373717968,NULL),(1830999072,2249297,1,116129,0,1,1,'A',1,0.934783,23,659557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 20}, \"maximum_statistics\": {\"great\": 23}}',11.9587,108580173,197746,NULL,'2014-06-10 12:20:58',1402402858,NULL),(1831098867,2249297,1,107877,0,1,1,'B',1,0.859375,32,486564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 23}, \"maximum_statistics\": {\"great\": 32}}',12.1588,108758470,107730,NULL,'2014-06-18 10:46:11',1403088371,NULL),(1826943375,2249297,1,73984,0,1,1,'C',1,0.744565,32,338551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 59}, \"maximum_statistics\": {\"great\": 92}}',12.7485,88573827,157865,NULL,'2013-08-01 13:47:07',1375364827,NULL),(1826270610,2249297,1,52812,0,1,1,'C',1,0.792553,41,372046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 62}, \"maximum_statistics\": {\"great\": 94}}',13.4203,83998869,61731,NULL,'2013-06-20 17:45:56',1371750356,NULL),(1828782778,2249297,1,54874,0,1,1,'C',1,0.79085,89,399680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 97}, \"maximum_statistics\": {\"great\": 153}}',13.7903,101633508,145816,NULL,'2013-12-15 13:50:41',1387115441,NULL),(1828781797,2249297,1,134030,0,1,1,'C',1,0.718182,32,284625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 64}, \"maximum_statistics\": {\"great\": 110}}',14.0162,102019603,71078,NULL,'2013-12-19 23:13:50',1387494830,NULL),(1829669312,2249297,1,241505,0,1,1,'B',1,0.885135,63,613720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 60}, \"maximum_statistics\": {\"great\": 74, \"legacy_combo_increase\": 1}}',16.1607,106377217,179984,NULL,'2014-02-27 17:02:48',1393520568,NULL),(1835881629,2249297,1,517477,0,1,1,'C',1,0.742775,37,265852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 108}, \"maximum_statistics\": {\"great\": 173}}',17.8716,117507914,51866,NULL,'2015-07-08 14:51:31',1436367091,NULL),(1828859338,2249297,1,81908,0,1,1,'B',1,0.831707,89,422636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 148}, \"maximum_statistics\": {\"great\": 205, \"legacy_combo_increase\": 2}}',17.9383,101633969,229511,NULL,'2013-12-15 13:54:54',1387115694,NULL),(1831123894,2249297,1,207848,0,1,1,'C',1,0.783077,88,384640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 41, \"great\": 225}, \"maximum_statistics\": {\"great\": 325}}',18.7196,108648963,303957,NULL,'2014-06-13 16:48:02',1402678082,NULL),(1836261273,2249297,1,387075,0,1,1,'B',1,0.800614,69,370304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 27, \"great\": 125}, \"maximum_statistics\": {\"great\": 163}}',18.8434,118032030,65719,NULL,'2015-08-01 20:02:14',1438459334,NULL),(1829387225,2249297,1,318994,0,1,1,'S',1,0.956989,93,718813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 85}, \"maximum_statistics\": {\"great\": 93}}',19.2567,105281446,132948,NULL,'2014-01-23 20:09:44',1390507784,NULL),(1831132475,2249297,1,393158,0,1,1,'B',1,0.872093,63,588003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 70}, \"maximum_statistics\": {\"great\": 86, \"legacy_combo_increase\": 1}}',20.7484,108653086,149159,NULL,'2014-06-13 21:49:18',1402696158,NULL),(1828823414,2249297,1,241097,0,1,1,'A',1,0.907801,61,638502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 120}, \"maximum_statistics\": {\"great\": 141}}',21.7523,102000050,124015,NULL,'2013-12-19 17:02:28',1387472548,NULL),(1828793100,2249297,1,89668,0,1,1,'B',1,0.86875,68,514657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 189}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 22}}',21.8189,101618281,238316,NULL,'2013-12-15 11:24:29',1387106669,NULL),(1829353218,2249297,1,179703,0,1,1,'S',1,0.963855,83,775973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 77}, \"maximum_statistics\": {\"great\": 83}}',23.7446,105201579,156756,NULL,'2014-01-22 20:39:56',1390423196,NULL),(1826314884,2249297,1,252047,0,1,1,'B',1,0.84375,69,450444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 117}, \"maximum_statistics\": {\"great\": 160}}',23.8008,84222440,74171,NULL,'2013-06-22 17:11:28',1371921088,NULL),(1829707542,2249297,1,96042,0,1,1,'S',1,0.968085,94,707235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 88}, \"maximum_statistics\": {\"great\": 94, \"legacy_combo_increase\": 1}}',24.385,106377137,232071,NULL,'2014-02-27 16:57:17',1393520237,NULL),(1827734793,2249297,1,175362,0,1,1,'A',1,0.93578,107,692818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 194}, \"maximum_statistics\": {\"great\": 218}}',24.9409,94932858,296249,NULL,'2013-10-04 18:54:18',1380912858,NULL),(1871497461,2249297,1,1134793,1,1,1,'A',1,0.920139,144,753037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 121, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 144}}',25.0231,172231238,123414,NULL,'2022-05-28 23:03:30',1653779010,NULL),(1826858646,2249297,1,150827,0,1,1,'B',1,0.823194,100,198595,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 36, \"great\": 376}, \"maximum_statistics\": {\"great\": 526}}',25.0777,88800573,190951,NULL,'2013-08-03 15:29:28',1375543768,NULL),(1826955664,2249297,1,163533,0,1,1,'B',1,0.887784,92,480168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 282}, \"maximum_statistics\": {\"great\": 352}}',25.9792,88799931,195598,NULL,'2013-08-03 15:23:08',1375543388,NULL),(1826935230,2249297,1,254650,0,1,1,'S',1,0.963964,111,815416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 103}, \"maximum_statistics\": {\"great\": 111}}',26.2474,88658037,247240,NULL,'2013-08-02 10:55:10',1375440910,NULL),(1829314646,2249297,1,116877,0,1,1,'A',1,0.954955,57,665327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 104}, \"maximum_statistics\": {\"great\": 111}}',26.4727,105349016,111588,NULL,'2014-01-24 15:06:31',1390575991,NULL),(1828867180,2249297,1,268892,0,1,1,'B',1,0.896635,101,579133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 170}, \"maximum_statistics\": {\"great\": 208}}',26.5534,101999732,220290,NULL,'2013-12-19 16:58:00',1387472280,NULL),(1828831020,2249297,1,95588,0,1,1,'A',1,0.958333,81,720175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 84}}',26.6602,101523321,164595,NULL,'2013-12-14 14:59:37',1387033177,NULL),(1829943880,2249297,1,250976,0,1,1,'B',1,0.891892,173,577713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 209}, \"maximum_statistics\": {\"great\": 259}}',27.0853,106875970,172809,NULL,'2014-03-22 14:21:05',1395498065,NULL),(1831080962,2249297,1,61868,0,1,1,'C',1,0.785714,49,325116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 45, \"great\": 257}, \"maximum_statistics\": {\"great\": 371}}',28.1701,108651523,129520,NULL,'2014-06-13 19:36:06',1402688166,NULL),(1871454175,2249297,1,972256,1,1,1,'S',1,0.984615,65,916322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 65}}',28.8365,172231374,37143,NULL,'2022-05-28 23:11:28',1653779488,NULL),(1831218483,2249297,1,192633,0,1,1,'B',1,0.843882,83,453392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 24, \"great\": 187, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 237}}',28.9304,108833327,165607,NULL,'2014-06-21 15:15:05',1403363705,NULL),(1829372581,2249297,1,240255,0,1,1,'A',1,0.936842,262,748838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 252}, \"maximum_statistics\": {\"great\": 285}}',28.9729,105287121,336561,NULL,'2014-01-23 22:50:45',1390517445,NULL),(1831277335,2249297,1,52274,1,1,1,'S',1,0.978723,94,861477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94, \"legacy_combo_increase\": 2}}',29.3952,108874608,112650,NULL,'2014-06-23 13:07:09',1403528829,NULL),(1829699435,2249297,1,178762,0,1,1,'A',1,0.950262,111,758343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 177}, \"maximum_statistics\": {\"great\": 191}}',29.7336,106377260,243237,NULL,'2014-02-27 17:06:49',1393520809,NULL),(1877042467,2249297,1,4231468,1,1,1,'C',1,0.763158,67,319302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 93}, \"maximum_statistics\": {\"great\": 152}}',29.8328,180296483,53724,NULL,'2023-08-13 02:05:22',1691892322,NULL),(1829314996,2249297,1,116942,0,1,1,'A',1,0.9375,82,696762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 96}}',30.766,105286815,138828,NULL,'2014-01-23 22:40:36',1390516836,NULL),(1831150266,2249297,1,396455,0,1,1,'B',1,0.842742,55,413574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 26, \"great\": 196}, \"maximum_statistics\": {\"great\": 248}}',30.9278,108653126,109192,NULL,'2014-06-13 21:52:10',1402696330,NULL),(1827658592,2249297,1,70167,0,1,1,'A',1,0.932692,115,358733,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 140}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',31.0844,94080176,130461,NULL,'2013-09-25 12:58:10',1380113890,NULL),(1829330400,2249297,1,77785,0,1,1,'S',1,0.978495,186,844515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 178}, \"maximum_statistics\": {\"great\": 186, \"legacy_combo_increase\": 1}}',31.0925,105201093,173678,NULL,'2014-01-22 20:28:10',1390422490,NULL),(1828793356,2249297,1,112840,0,1,1,'A',1,0.931579,95,648634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 168}, \"maximum_statistics\": {\"great\": 190, \"legacy_combo_increase\": 1}}',31.1344,101998756,169090,NULL,'2013-12-19 16:40:45',1387471245,NULL),(1831744755,2249297,1,111295,0,1,1,'B',1,0.883758,87,534527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 26, \"great\": 267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314}}',31.1454,109850844,185403,NULL,'2014-08-05 07:28:00',1407223680,NULL),(1831154862,2249297,1,145577,0,1,1,'B',1,0.858065,73,505594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 23, \"great\": 245}, \"maximum_statistics\": {\"great\": 310}}',31.2422,108653231,218597,NULL,'2014-06-13 22:00:17',1402696817,NULL),(1834617759,2249297,1,88040,0,1,1,'C',1,0.761842,56,294413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 59, \"great\": 258}, \"maximum_statistics\": {\"great\": 380}}',32.1123,115378350,170392,NULL,'2015-03-25 13:07:48',1427288868,NULL),(1830039679,2249297,1,274152,0,1,1,'A',1,0.910256,176,652921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 264}, \"maximum_statistics\": {\"great\": 312, \"legacy_combo_increase\": 1}}',32.2493,107024091,272153,NULL,'2014-03-29 12:37:09',1396096629,NULL),(1829837466,2249297,1,124434,0,1,1,'B',1,0.869637,78,489058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 23, \"great\": 247}, \"maximum_statistics\": {\"great\": 303}}',32.4342,106496231,190158,NULL,'2014-03-04 18:09:50',1393956590,NULL),(1831411517,2249297,1,239629,1,1,1,'A',1,0.987395,97,881105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',33.0012,109079708,423613,NULL,'2014-07-03 01:58:14',1404352694,NULL),(1828831118,2249297,1,95591,0,1,1,'A',1,0.957895,45,727194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 95}}',33.0791,101523590,168955,NULL,'2013-12-14 15:01:47',1387033307,NULL),(1831131100,2249297,1,164826,1,1,1,'A',1,0.946429,196,764795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',33.2131,108653185,454290,NULL,'2014-06-13 21:56:54',1402696614,NULL),(1831090063,2249297,1,229181,0,1,1,'A',1,0.9375,69,706568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 121}, \"maximum_statistics\": {\"great\": 136}}',33.361,108651466,199100,NULL,'2014-06-13 19:30:57',1402687857,NULL),(1830865784,2249297,1,163398,0,1,1,'B',1,0.850549,181,489316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 11, \"great\": 330}, \"maximum_statistics\": {\"great\": 455}}',33.6222,108226496,289620,NULL,'2014-05-25 18:19:26',1401041966,NULL),(1836192608,2249297,1,351358,1,1,1,'S',1,0.961538,169,869710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 156}, \"maximum_statistics\": {\"great\": 169}}',33.7617,118032127,177431,NULL,'2015-08-01 20:08:52',1438459732,NULL),(1831084316,2249297,1,11516,0,1,1,'A',1,0.908815,100,607049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 273}, \"maximum_statistics\": {\"great\": 329}}',34.3576,108651502,219491,NULL,'2014-06-13 19:34:10',1402688050,NULL),(1831266029,2249297,1,116130,0,1,1,'A',1,0.948649,185,721182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 166, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 185}}',34.5029,108920419,280280,NULL,'2014-06-25 18:07:58',1403719678,NULL),(1828751672,2249297,1,184664,0,1,1,'S',1,0.971429,140,937768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 132}, \"maximum_statistics\": {\"great\": 140}}',34.9554,101999383,221095,NULL,'2013-12-19 16:52:33',1387471953,NULL),(1830986099,2249297,1,235314,0,1,1,'B',1,0.865191,92,484406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 35, \"great\": 398}, \"maximum_statistics\": {\"great\": 497}}',35.1404,108566093,226703,NULL,'2014-06-09 15:43:04',1402328584,NULL),(1871491258,2249297,1,235074,0,1,1,'A',1,0.904762,52,555331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',35.2854,172232392,68201,NULL,'2022-05-29 00:12:48',1653783168,NULL),(1831077020,2249297,1,102416,1,1,1,'S',1,0.978022,182,872105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 182}}',35.4004,108672149,145342,NULL,'2014-06-14 13:34:08',1402752848,NULL),(1830020424,2249297,1,154207,0,1,1,'B',1,0.83595,115,430942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 39, \"great\": 467}, \"maximum_statistics\": {\"great\": 637}}',35.5806,106876656,292166,NULL,'2014-03-22 14:44:31',1395499471,NULL),(1829284346,2249297,1,153492,0,1,1,'A',1,0.940678,163,708416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 263}, \"maximum_statistics\": {\"great\": 295}}',36.1568,105200944,297818,NULL,'2014-01-22 20:24:10',1390422250,NULL),(1828998366,2249297,1,65658,0,1,1,'B',1,0.85974,91,529204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 11, \"great\": 288}, \"maximum_statistics\": {\"great\": 385}}',36.4432,102603375,345222,NULL,'2013-12-25 16:11:47',1387987907,NULL),(1829289791,2249297,1,54777,0,1,1,'A',1,0.920792,170,671332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 263}, \"maximum_statistics\": {\"great\": 303}}',36.4574,105286426,265626,NULL,'2014-01-23 22:28:45',1390516125,NULL),(1871467194,2249297,1,625817,1,1,1,'S',1,0.97619,126,860530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',36.7541,172231523,110716,NULL,'2022-05-28 23:19:27',1653779967,NULL),(1828969908,2249297,1,62133,0,1,1,'A',1,0.940092,99,688038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 193}, \"maximum_statistics\": {\"great\": 217}}',37.0574,102327284,222175,NULL,'2013-12-22 17:33:50',1387733630,NULL),(1830978860,2249297,1,206863,0,1,1,'A',1,0.908683,146,590160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 287}, \"maximum_statistics\": {\"great\": 334}}',37.6203,108465935,222820,NULL,'2014-06-05 13:40:59',1401975659,NULL),(1830185068,2249297,1,177000,0,1,1,'B',1,0.877517,108,615447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 239}, \"maximum_statistics\": {\"great\": 298}}',38.3074,107114358,324061,NULL,'2014-04-02 15:44:13',1396453453,NULL),(1830261240,2249297,1,67792,0,1,1,'A',1,0.92,126,680907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 214}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 2}}',38.3809,107182551,283561,NULL,'2014-04-05 16:08:55',1396714135,NULL),(1831047342,2249297,1,259257,0,1,1,'S',1,0.989011,182,838539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 178}, \"maximum_statistics\": {\"great\": 182}}',38.596,108586180,172740,NULL,'2014-06-10 17:27:42',1402421262,NULL),(1834686153,2249297,1,371377,0,1,1,'C',1,0.796533,134,370300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 53, \"great\": 378}, \"maximum_statistics\": {\"great\": 548}}',38.6295,115657802,247822,NULL,'2015-04-06 15:48:24',1428335304,NULL),(1831240176,2249297,1,281669,1,1,1,'S',1,0.966912,136,825428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 127, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 136}}',39.0606,108920328,208228,NULL,'2014-06-25 17:57:42',1403719062,NULL),(1829405984,2249297,1,88634,0,1,1,'A',1,0.927632,88,632815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 202}, \"maximum_statistics\": {\"great\": 228}}',39.5193,106013765,206080,NULL,'2014-02-09 20:39:03',1391978343,NULL),(1829292785,2249297,1,309320,0,1,1,'A',1,0.936047,126,676135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 304}, \"maximum_statistics\": {\"great\": 344}}',39.6582,105286296,357624,NULL,'2014-01-23 22:24:36',1390515876,NULL),(1831303215,2249297,1,271776,0,1,1,'A',1,0.924731,134,707256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 165, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 186}}',39.6808,108920396,207276,NULL,'2014-06-25 18:05:22',1403719522,NULL),(1830286539,2249297,1,51681,0,1,1,'S',1,0.953333,150,765918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 136}, \"maximum_statistics\": {\"great\": 150}}',40.1142,107153732,160559,NULL,'2014-04-04 14:05:56',1396620356,NULL),(1829363527,2249297,1,225661,0,1,1,'A',1,0.952922,207,764178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 280}, \"maximum_statistics\": {\"great\": 308}}',40.1767,105367658,366590,NULL,'2014-01-24 20:34:13',1390595653,NULL),(1831021438,2249297,1,51806,0,1,1,'B',1,0.848649,38,419413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 33, \"great\": 291}, \"maximum_statistics\": {\"great\": 370}}',40.431,108566280,164012,NULL,'2014-06-09 15:54:34',1402329274,NULL),(1844024685,2249297,1,731230,0,1,1,'A',1,0.982301,59,810830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 113}}',40.4427,130559834,61335,NULL,'2017-05-09 08:28:09',1494318489,NULL),(1829750951,2249297,1,104134,0,1,1,'A',1,0.945902,174,671312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 277}, \"maximum_statistics\": {\"great\": 305}}',40.682,106377302,211822,NULL,'2014-02-27 17:09:24',1393520964,NULL),(1831681508,2249297,1,344326,1,1,1,'S',1,0.986842,190,909191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 185, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 190}}',40.6926,109564908,286770,NULL,'2014-07-23 20:46:59',1406148419,NULL),(1831024120,2249297,1,52338,0,1,1,'A',1,0.920082,138,638188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 213}, \"maximum_statistics\": {\"great\": 244}}',41.073,108580119,235341,NULL,'2014-06-10 12:18:07',1402402687,NULL),(1831037159,2249297,1,75931,0,1,1,'A',1,0.952381,114,706731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 153}, \"maximum_statistics\": {\"great\": 168}}',41.0881,108586155,248940,NULL,'2014-06-10 17:25:42',1402421142,NULL),(1871524251,2249297,1,1230366,1,1,1,'S',1,0.984314,255,916596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 247}, \"maximum_statistics\": {\"great\": 255}}',41.3712,172231460,216107,NULL,'2022-05-28 23:16:17',1653779777,NULL),(1830820720,2249297,1,192631,1,1,1,'S',1,0.990385,104,908844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 102}, \"maximum_statistics\": {\"great\": 104}}',41.6896,108331900,177825,NULL,'2014-05-30 17:45:25',1401471925,NULL),(1830304695,2249297,1,245318,0,1,1,'B',1,0.897982,137,586523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 372}, \"maximum_statistics\": {\"great\": 446}}',41.7041,107403616,306110,NULL,'2014-04-16 22:38:53',1397687933,NULL),(1830258193,2249297,1,151009,0,1,1,'S',1,0.968978,274,847495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 257}, \"maximum_statistics\": {\"great\": 274}}',41.7776,107114231,368790,NULL,'2014-04-02 15:37:13',1396453033,NULL),(1831594472,2249297,1,8541,1,1,1,'B',1,0.873762,165,579632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 154, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 202}}',42.337,109558419,161280,NULL,'2014-07-23 14:18:56',1406125136,NULL),(1834869729,2249297,1,296441,1,1,1,'S',1,0.976744,129,935383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 123}, \"maximum_statistics\": {\"great\": 129}}',42.7404,115755912,187000,NULL,'2015-04-11 12:04:39',1428753879,NULL),(1831367508,2249297,1,66511,0,1,1,'S',1,0.954545,275,790488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 275}}',43.1318,109035023,299756,NULL,'2014-06-30 23:30:30',1404171030,NULL),(1834569984,2249297,1,25643,1,1,1,'A',1,0.9375,66,734144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 129}, \"maximum_statistics\": {\"great\": 144, \"legacy_combo_increase\": 2}}',43.5068,115417590,287567,NULL,'2015-03-27 13:49:16',1427464156,NULL),(1829273476,2249297,1,305080,0,1,1,'S',1,0.955947,227,777629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 207}, \"maximum_statistics\": {\"great\": 227}}',43.5123,105281524,215548,NULL,'2014-01-23 20:11:50',1390507910,NULL),(1871427782,2249297,1,1611739,1,1,1,'A',1,0.950262,104,708079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',43.6484,172232429,155104,NULL,'2022-05-29 00:15:03',1653783303,NULL),(1837768040,2249297,1,215383,0,1,1,'C',1,0.791309,120,360255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 132, \"great\": 675}, \"maximum_statistics\": {\"great\": 932}}',43.9006,120618132,411072,NULL,'2015-12-13 22:40:31',1450046431,NULL),(1829352415,2249297,1,63616,0,1,1,'S',1,0.991279,172,834604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 169}, \"maximum_statistics\": {\"great\": 172}}',43.9951,105286682,224709,NULL,'2014-01-23 22:36:39',1390516599,NULL),(1844024125,2249297,1,813834,1,1,1,'S',1,0.984277,159,961462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 154}, \"maximum_statistics\": {\"great\": 159}}',44.0355,130559872,150367,NULL,'2017-05-09 08:32:14',1494318734,NULL),(1829387990,2249297,1,243984,0,1,1,'S',1,0.971983,232,834648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 219}, \"maximum_statistics\": {\"great\": 232}}',44.3169,105349477,242090,NULL,'2014-01-24 15:11:48',1390576308,NULL),(1832602608,2249297,1,110175,0,1,1,'B',1,0.80303,156,406527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 45, \"great\": 345}, \"maximum_statistics\": {\"great\": 495}}',44.3976,111203552,289854,NULL,'2014-10-10 14:00:25',1412949625,NULL),(1830970911,2249297,1,179050,0,1,1,'B',1,0.827423,89,406999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 39, \"great\": 316}, \"maximum_statistics\": {\"great\": 423}}',44.4354,108562222,214940,NULL,'2014-06-09 12:53:11',1402318391,NULL),(1831646602,2249297,1,328812,1,1,1,'S',1,0.991525,118,865316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 116, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 118}}',44.4583,109564453,147433,NULL,'2014-07-23 20:07:01',1406146021,NULL),(1835303811,2249297,1,134626,0,1,1,'S',1,0.976879,173,832401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 165}, \"maximum_statistics\": {\"great\": 173}}',44.6277,116538117,248574,NULL,'2015-05-19 17:13:51',1432055631,NULL),(1829962791,2249297,1,256094,0,1,1,'A',1,0.951282,139,732863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 177}, \"maximum_statistics\": {\"great\": 195}}',45.2736,106875919,159110,NULL,'2014-03-22 14:19:15',1395497955,NULL),(1871488797,2249297,1,713305,1,1,1,'S',1,0.996124,129,902650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 129}}',45.342,172231693,112454,NULL,'2022-05-28 23:29:30',1653780570,NULL),(1871449811,2249297,1,1405053,1,1,1,'A',1,0.982051,142,827983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 190, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',45.5447,172231647,162383,NULL,'2022-05-28 23:26:28',1653780388,NULL),(1831169677,2249297,1,77784,0,1,1,'B',1,0.837975,165,452549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 26, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 395}}',45.6718,108758659,245764,NULL,'2014-06-18 10:56:06',1403088966,NULL),(1831095069,2249297,1,255689,1,1,1,'A',1,0.929338,201,697263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 28, \"great\": 508}, \"maximum_statistics\": {\"great\": 559}}',46.1556,108671640,546594,NULL,'2014-06-14 13:18:11',1402751891,NULL),(1834591943,2249297,1,204971,0,1,1,'A',1,0.947674,74,760616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 86}}',46.2754,115417491,75710,NULL,'2015-03-27 13:44:50',1427463890,NULL),(1837693565,2249297,1,279373,0,1,1,'C',1,0.794872,88,359294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 74, \"great\": 442}, \"maximum_statistics\": {\"great\": 624}}',46.2931,120456762,266768,NULL,'2015-12-05 19:32:50',1449343970,NULL),(1831122516,2249297,1,207441,1,1,1,'S',1,0.984375,288,917028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 279}, \"maximum_statistics\": {\"great\": 288}}',46.4993,108758627,225596,NULL,'2014-06-18 10:53:58',1403088838,NULL),(1835874643,2249297,1,514687,0,1,1,'A',1,0.949561,137,702654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 207}, \"maximum_statistics\": {\"great\": 228}}',46.9201,117504903,143368,NULL,'2015-07-08 12:31:08',1436358668,NULL),(1835200880,2249297,1,51077,0,1,1,'C',1,0.798144,79,356259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 38, \"great\": 295}, \"maximum_statistics\": {\"great\": 431}}',47.0255,116479978,178922,NULL,'2015-05-16 17:45:56',1431798356,NULL),(1835844665,2249297,1,172362,0,1,1,'B',1,0.896199,174,570101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 24, \"great\": 295}, \"maximum_statistics\": {\"great\": 342}}',47.1281,117508717,197607,NULL,'2015-07-08 15:32:53',1436369573,NULL),(1831076383,2249297,1,174335,0,1,1,'B',1,0.847107,136,464193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 39, \"great\": 459}, \"maximum_statistics\": {\"great\": 605}}',47.281,108648885,390408,NULL,'2014-06-13 16:43:46',1402677826,NULL),(1831904185,2249297,1,314669,0,1,1,'A',1,0.937075,148,683511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 294}}',47.3572,110026032,179068,NULL,'2014-08-12 18:07:30',1407866850,NULL),(1836302676,2249297,1,281082,1,1,1,'S',1,0.986014,143,953324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 139}, \"maximum_statistics\": {\"great\": 143}}',47.6389,118032303,118751,NULL,'2015-08-01 20:20:12',1438460412,NULL),(1830950167,2249297,1,103220,0,1,1,'B',1,0.875171,176,528189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 42, \"great\": 589}, \"maximum_statistics\": {\"great\": 729}}',47.7986,108545205,499484,NULL,'2014-06-08 14:56:57',1402239417,NULL),(1831272553,2249297,1,117515,0,1,1,'A',1,0.958543,169,773665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 374, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 398}}',47.9439,108934352,340386,NULL,'2014-06-26 12:58:58',1403787538,NULL),(1830054485,2249297,1,178732,0,1,1,'A',1,0.902941,188,575180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 434}, \"maximum_statistics\": {\"great\": 510}}',47.9673,107050992,329810,NULL,'2014-03-30 12:06:17',1396181177,NULL),(1830969444,2249297,1,178986,0,1,1,'S',1,0.981818,220,812450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 212}, \"maximum_statistics\": {\"great\": 220}}',48.0317,108580975,308121,NULL,'2014-06-10 12:58:40',1402405120,NULL),(1831712213,2249297,1,131364,1,1,1,'A',1,0.989583,162,855696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 189, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 5}}',48.0458,109728127,308955,NULL,'2014-07-31 01:42:02',1406770922,NULL),(1831198338,2249297,1,127232,0,1,1,'A',1,0.938849,277,685727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 507, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 556}}',48.1027,108986028,371630,NULL,'2014-06-28 18:30:43',1403980243,NULL),(1831142520,2249297,1,119490,0,1,1,'A',1,0.941634,202,747652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 13, \"great\": 240, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',48.3002,108672680,291832,NULL,'2014-06-14 13:51:20',1402753880,NULL),(1831115606,2249297,1,67836,0,1,1,'S',1,0.974832,298,850684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 283, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',48.605,108652064,313936,NULL,'2014-06-13 20:22:23',1402690943,NULL),(1831638890,2249297,1,182258,1,1,1,'A',1,0.946565,99,662320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 356, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 393}}',48.7449,109565139,373220,NULL,'2014-07-23 21:09:35',1406149775,NULL),(1835980536,2249297,1,405716,0,1,1,'B',1,0.806452,146,419356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 43, \"great\": 290}, \"maximum_statistics\": {\"great\": 403}}',49.289,117702904,263972,NULL,'2015-07-17 20:39:44',1437165584,NULL),(1831004465,2249297,1,117425,0,1,1,'A',1,0.976395,82,786588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 226}, \"maximum_statistics\": {\"great\": 233}}',49.8019,108580883,275593,NULL,'2014-06-10 12:54:56',1402404896,NULL),(1836188571,2249297,1,293782,1,1,1,'S',1,0.987988,333,926322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 325}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 1}}',50.1486,118032427,325032,NULL,'2015-08-01 20:29:47',1438460987,NULL),(1831110312,2249297,1,204446,1,1,1,'S',1,0.964396,323,834105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 323}}',50.3193,108672572,483350,NULL,'2014-06-14 13:48:14',1402753694,NULL),(1834570297,2249297,1,196122,1,1,1,'B',1,0.853268,128,467111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 50, \"great\": 558}, \"maximum_statistics\": {\"great\": 719}}',50.5871,115378427,395998,NULL,'2015-03-25 13:11:56',1427289116,NULL),(1831266166,2249297,1,69466,0,1,1,'A',1,0.907676,263,616174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 416, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 482}}',50.7431,108986058,337819,NULL,'2014-06-28 18:34:02',1403980442,NULL),(1831163716,2249297,1,96037,0,1,1,'S',1,0.972826,276,821033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 261}, \"maximum_statistics\": {\"great\": 276}}',50.8453,108672052,363937,NULL,'2014-06-14 13:31:11',1402752671,NULL),(1876949808,2249297,1,2609640,1,1,1,'S',1,0.964286,84,864337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 78}, \"maximum_statistics\": {\"great\": 84}}',50.9449,180377939,48500,NULL,'2023-08-18 13:39:26',1692365966,NULL),(1831099726,2249297,1,257165,0,1,1,'A',1,0.932014,130,638732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 23, \"great\": 525}, \"maximum_statistics\": {\"great\": 581}}',51.0852,108671477,353526,NULL,'2014-06-14 13:13:14',1402751594,NULL),(1838935252,2249297,1,150050,0,1,1,'B',1,0.833034,96,428310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 60, \"great\": 431}, \"maximum_statistics\": {\"great\": 557}}',51.3975,122480847,247348,NULL,'2016-03-11 22:55:05',1457736905,NULL),(1831118011,2249297,1,24733,0,1,1,'A',1,0.935331,134,636310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 281}, \"maximum_statistics\": {\"great\": 317, \"legacy_combo_increase\": 1}}',51.5255,108611372,205122,NULL,'2014-06-12 01:04:06',1402535046,NULL),(1831276099,2249297,1,140894,1,1,1,'B',1,0.897727,128,588249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 396}}',51.5803,108986110,250694,NULL,'2014-06-28 18:38:35',1403980715,NULL),(1834045694,2249297,1,405061,1,1,1,'A',1,0.940154,94,668200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 238, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 259}}',51.5996,114585435,213504,NULL,'2015-02-15 19:53:38',1424030018,NULL),(1834618837,2249297,1,88455,1,1,1,'S',1,0.975155,161,822114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 153}, \"maximum_statistics\": {\"great\": 161}}',51.8298,115417326,210944,NULL,'2015-03-27 13:36:53',1427463413,NULL),(1837575260,2249297,1,407484,1,1,1,'X',1,1,113,874813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113}}',51.916,120233469,106713,NULL,'2015-11-23 18:42:31',1448304151,NULL),(1831635846,2249297,1,181528,1,1,1,'A',1,0.951923,170,756613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 240, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',52.1728,109636641,234188,NULL,'2014-07-26 21:46:15',1406411175,NULL),(1831189417,2249297,1,125799,0,1,1,'S',1,0.981429,350,853585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 337, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 350}}',52.261,108939677,395778,NULL,'2014-06-26 17:31:42',1403803902,NULL),(1836269734,2249297,1,332281,1,1,1,'S',1,0.991713,181,971092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 178}, \"maximum_statistics\": {\"great\": 181}}',52.3511,118032207,168862,NULL,'2015-08-01 20:14:33',1438460073,NULL),(1830998442,2249297,1,89250,0,1,1,'S',1,0.987047,193,864964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 188}, \"maximum_statistics\": {\"great\": 193}}',52.5458,108566187,231512,NULL,'2014-06-09 15:48:27',1402328907,NULL),(1837541124,2249297,1,717064,0,1,1,'A',1,0.966667,108,734561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 186}, \"maximum_statistics\": {\"great\": 195}}',52.6602,120188725,134620,NULL,'2015-11-21 16:27:57',1448123277,NULL),(1834579546,2249297,1,200274,0,1,1,'A',1,0.923077,101,624112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 398}, \"maximum_statistics\": {\"great\": 455}}',53.0773,115453917,312464,NULL,'2015-03-28 22:57:51',1427583471,NULL),(1831261884,2249297,1,115053,1,1,1,'S',1,0.980769,312,831650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 312}}',53.2392,108920305,388368,NULL,'2014-06-25 17:55:32',1403718932,NULL),(1837502867,2249297,1,203303,0,1,1,'A',1,0.976695,177,832863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 227}, \"maximum_statistics\": {\"great\": 236}}',53.6819,120188519,176024,NULL,'2015-11-21 16:20:10',1448122810,NULL),(1834908855,2249297,1,509358,0,1,1,'A',1,0.926154,214,666368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 283}, \"maximum_statistics\": {\"great\": 325}}',53.8437,116025466,235079,NULL,'2015-04-24 16:03:53',1429891433,NULL),(1831212960,2249297,1,102490,0,1,1,'A',1,0.953333,278,816535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 274, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',53.8442,109006284,286152,NULL,'2014-06-29 14:52:27',1404053547,NULL),(1835953593,2249297,1,17249,1,1,1,'S',1,0.993119,218,917196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 215}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 7}}',54.0769,117594964,300030,NULL,'2015-07-12 15:21:12',1436714472,NULL),(1854653931,2249297,1,188846,0,1,1,'B',1,0.873636,145,526298,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 43, \"great\": 454}, \"maximum_statistics\": {\"great\": 550}}',54.141,146833786,261850,NULL,'2019-10-22 08:26:42',1571732802,NULL),(1831170831,2249297,1,368932,1,1,1,'A',1,0.934823,385,691927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 476, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 537}}',54.6046,108653331,513354,NULL,'2014-06-13 22:07:51',1402697271,NULL),(1831375001,2249297,1,87172,0,1,1,'A',1,0.97281,124,763913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 331}}',54.6861,109047500,283642,NULL,'2014-07-01 12:58:43',1404219523,NULL),(1871538516,2249297,1,415685,0,1,1,'A',1,0.98419,192,819441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 246, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 253}}',54.7492,172468243,214777,NULL,'2022-06-08 01:06:44',1654650404,NULL),(1835866569,2249297,1,308007,0,1,1,'A',1,0.97318,168,789436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 248}, \"maximum_statistics\": {\"great\": 261}}',55.0911,117504948,227161,NULL,'2015-07-08 12:33:45',1436358825,NULL),(1831286517,2249297,1,93324,0,1,1,'S',1,0.97151,351,844538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 331}, \"maximum_statistics\": {\"great\": 351}}',55.2455,108939747,354842,NULL,'2014-06-26 17:37:26',1403804246,NULL),(1849533827,2249297,1,529992,0,1,1,'C',1,0.768987,34,346095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',55.762,138940318,58844,NULL,'2018-07-17 18:21:30',1531851690,NULL),(1835976509,2249297,1,147327,0,1,1,'B',1,0.813505,94,386509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 51, \"great\": 441}, \"maximum_statistics\": {\"great\": 622, \"legacy_combo_increase\": 7}}',56.398,117765148,360214,NULL,'2015-07-20 17:44:50',1437414290,NULL),(1854812334,2249297,1,670300,1,1,1,'S',1,0.969697,99,879915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 93, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 99}}',56.4251,147068361,68480,NULL,'2019-11-06 11:26:22',1573039582,NULL),(1831122929,2249297,1,207660,0,1,1,'S',1,0.983456,272,862574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 272, \"legacy_combo_increase\": 2}}',56.4759,108678165,376821,NULL,'2014-06-14 17:25:47',1402766747,NULL),(1835970857,2249297,1,298138,0,1,1,'A',1,0.938819,237,798858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 208}, \"maximum_statistics\": {\"great\": 237}}',56.6216,117600230,239150,NULL,'2015-07-12 21:41:01',1436737261,NULL),(1834585015,2249297,1,427284,0,1,1,'S',1,0.974619,197,840422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 187}, \"maximum_statistics\": {\"great\": 197}}',57.0069,115364028,174760,NULL,'2015-03-24 17:47:19',1427219239,NULL),(1834371755,2249297,1,287995,0,1,1,'A',1,0.956338,196,738300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 329}, \"maximum_statistics\": {\"great\": 355}}',57.5454,114941814,277834,NULL,'2015-03-04 15:33:46',1425483226,NULL),(1834527290,2249297,1,223670,1,1,1,'A',1,0.962094,249,788607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 261}, \"maximum_statistics\": {\"great\": 277, \"legacy_combo_increase\": 4}}',57.8918,115417043,353390,NULL,'2015-03-27 13:23:49',1427462629,NULL),(1835851294,2249297,1,173558,0,1,1,'A',1,0.922078,77,806430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 65}, \"maximum_statistics\": {\"great\": 77}}',57.9429,117492784,49402,NULL,'2015-07-07 21:14:30',1436303670,NULL),(1831350761,2249297,1,279758,1,1,1,'A',1,0.952107,187,754731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 484, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 522}}',57.9702,109052494,476935,NULL,'2014-07-01 16:48:00',1404233280,NULL),(1831281227,2249297,1,119953,0,1,1,'S',1,0.980867,392,903713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 377}, \"maximum_statistics\": {\"great\": 392}}',58.3257,108874743,373636,NULL,'2014-06-23 13:11:48',1403529108,NULL),(1837476991,2249297,1,298152,1,1,1,'S',1,0.990566,159,936812,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 156}, \"maximum_statistics\": {\"great\": 159}}',58.4078,120233537,133635,NULL,'2015-11-23 18:46:56',1448304416,NULL),(1831076118,2249297,1,174334,0,1,1,'S',1,0.986111,432,875970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 420}, \"maximum_statistics\": {\"great\": 432}}',59.9215,108648807,500568,NULL,'2014-06-13 16:40:03',1402677603,NULL),(1831710215,2249297,1,175714,0,1,1,'S',1,0.987179,117,924230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 114, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 117}}',60.1199,109766736,115062,NULL,'2014-08-01 14:54:00',1406904840,NULL),(1877517631,2249297,1,404824,0,1,1,'B',1,0.861687,81,504554,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 47, \"great\": 570, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 723}}',60.6213,181146025,367109,NULL,'2023-10-11 03:15:28',1696994128,NULL),(1831070504,2249297,1,81171,0,1,1,'A',1,0.928832,128,655971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 245}, \"maximum_statistics\": {\"great\": 274}}',60.6776,108652031,280082,NULL,'2014-06-13 20:19:27',1402690767,NULL),(1834531340,2249297,1,224480,1,1,1,'A',1,0.974189,392,787420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 648}, \"maximum_statistics\": {\"great\": 678}}',61.7199,115401237,574948,NULL,'2015-03-26 17:14:56',1427390096,NULL),(1831134878,2249297,1,117104,0,1,1,'A',1,0.977597,377,847587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 477, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 491, \"legacy_combo_increase\": 2}}',61.914,108648647,511686,NULL,'2014-06-13 16:32:10',1402677130,NULL),(1831913910,2249297,1,173158,0,1,1,'A',1,0.980634,251,853978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 274, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 284}}',62.177,109975659,369494,NULL,'2014-08-10 13:36:24',1407677784,NULL),(1836018372,2249297,1,531959,0,1,1,'A',1,0.944767,139,735000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 309}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',62.2718,117596497,307202,NULL,'2015-07-12 16:51:22',1436719882,NULL),(1831307041,2249297,1,146923,0,1,1,'S',1,0.985549,173,897164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 173}}',62.5075,109006509,187353,NULL,'2014-06-29 15:02:37',1404054157,NULL),(1836013911,2249297,1,157000,1,1,1,'S',1,0.994898,196,899387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 194}, \"maximum_statistics\": {\"great\": 196}}',62.6379,117765564,299128,NULL,'2015-07-20 18:13:04',1437415984,NULL),(1847053967,2249297,1,1319601,0,1,1,'B',1,0.831704,143,453058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 58, \"great\": 533, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 716}}',62.6523,135038337,381602,NULL,'2018-01-02 20:20:32',1514924432,NULL),(1834571446,2249297,1,238700,1,1,1,'A',1,0.981481,186,918514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 210}, \"maximum_statistics\": {\"great\": 216}}',62.6952,115417165,321023,NULL,'2015-03-27 13:29:22',1427462962,NULL),(1837737077,2249297,1,163972,0,1,1,'B',1,0.872,223,560058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 37, \"great\": 409}, \"maximum_statistics\": {\"great\": 500}}',62.8495,120594482,368564,NULL,'2015-12-12 21:38:18',1449956298,NULL),(1837471120,2249297,1,414857,0,1,1,'A',1,0.947427,192,697038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 19, \"great\": 419}, \"maximum_statistics\": {\"great\": 447}}',63.169,120188465,304122,NULL,'2015-11-21 16:17:35',1448122655,NULL),(1837516335,2249297,1,385427,1,1,1,'S',1,0.981605,299,956508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 288}, \"maximum_statistics\": {\"great\": 299}}',63.2909,120233608,371121,NULL,'2015-11-23 18:51:58',1448304718,NULL),(1876761413,2249297,1,4039502,1,1,1,'S',1,0.98855,131,887997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 128}, \"maximum_statistics\": {\"great\": 131}}',63.3726,180073237,98810,NULL,'2023-07-29 18:34:58',1690655698,NULL),(1831206030,2249297,1,128323,0,1,1,'A',1,0.983562,187,827758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 356, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',64.8414,109006458,428755,NULL,'2014-06-29 14:59:51',1404053991,NULL),(1835883694,2249297,1,152647,0,1,1,'B',1,0.885099,193,569762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 31, \"great\": 460}, \"maximum_statistics\": {\"great\": 557}}',64.8492,117401144,371754,NULL,'2015-07-03 11:16:23',1435922183,NULL),(1838014882,2249297,1,769728,1,1,1,'S',1,0.983146,89,954722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 86}, \"maximum_statistics\": {\"great\": 89}}',66.2825,121071755,66486,NULL,'2016-01-04 07:47:03',1451893623,NULL),(1831070831,2249297,1,192182,1,1,1,'A',1,0.977636,311,854064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 300}, \"maximum_statistics\": {\"great\": 313}}',66.6215,108786201,336116,NULL,'2014-06-19 15:00:24',1403190024,NULL),(1831712203,2249297,1,131363,0,1,1,'A',1,0.913613,177,634566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 485, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 573}}',66.6487,109862802,490902,NULL,'2014-08-05 17:12:07',1407258727,NULL),(1831078184,2249297,1,279729,1,1,1,'A',1,0.960526,448,814056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 596, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 646}}',66.6702,108678270,662685,NULL,'2014-06-14 17:31:24',1402767084,NULL),(1836066996,2249297,1,296194,0,1,1,'A',1,0.935867,294,729333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 369}, \"maximum_statistics\": {\"great\": 421}}',66.9406,117936441,370904,NULL,'2015-07-28 13:29:56',1438090196,NULL),(1834981228,2249297,1,290768,0,1,1,'S',1,0.984375,320,917614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 310}, \"maximum_statistics\": {\"great\": 320}}',67.0234,116028224,353690,NULL,'2015-04-24 18:49:46',1429901386,NULL),(1847014534,2249297,1,1302300,0,1,1,'B',1,0.864356,107,511543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 32, \"great\": 400, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 505}}',67.5002,134999479,291890,NULL,'2017-12-31 22:32:32',1514759552,NULL),(1830977800,2249297,1,233869,0,1,1,'A',1,0.9625,165,779604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 416}, \"maximum_statistics\": {\"great\": 440}}',67.5979,108586606,380286,NULL,'2014-06-10 18:01:43',1402423303,NULL),(1835191467,2249297,1,316679,1,1,1,'A',1,0.967557,203,814511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 497}, \"maximum_statistics\": {\"great\": 524, \"legacy_combo_increase\": 3}}',67.8985,116385385,532327,NULL,'2015-05-11 21:14:42',1431378882,NULL),(1841032169,2249297,1,667471,0,1,1,'B',1,0.828657,160,461477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 48, \"great\": 376}, \"maximum_statistics\": {\"great\": 499}}',68.429,125712667,319552,NULL,'2016-08-11 00:50:00',1470876600,NULL),(1835828932,2249297,1,547920,1,1,1,'S',1,0.986486,296,923615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 288}, \"maximum_statistics\": {\"great\": 296}}',68.502,117492584,304393,NULL,'2015-07-07 20:59:44',1436302784,NULL),(1835898673,2249297,1,468991,0,1,1,'A',1,0.953901,216,783609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 260}, \"maximum_statistics\": {\"great\": 282}}',68.6696,117526631,277032,NULL,'2015-07-09 13:10:33',1436447433,NULL),(1835401168,2249297,1,414464,0,1,1,'A',1,0.941619,286,708357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 28, \"great\": 792}, \"maximum_statistics\": {\"great\": 865}}',68.9128,116540932,709274,NULL,'2015-05-19 21:18:05',1432070285,NULL),(1837561427,2249297,1,281081,0,1,1,'S',1,0.993088,217,939556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 214}, \"maximum_statistics\": {\"great\": 217}}',69.1968,120188654,215570,NULL,'2015-11-21 16:25:15',1448123115,NULL),(1835444184,2249297,1,17251,0,1,1,'A',1,0.901452,145,603112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 399}, \"maximum_statistics\": {\"great\": 482, \"legacy_combo_increase\": 3}}',69.6627,116812934,373050,NULL,'2015-06-02 18:34:47',1433270087,NULL),(1838039984,2249297,1,280626,0,1,1,'A',1,0.914773,88,811180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 73}, \"maximum_statistics\": {\"great\": 88}}',69.7898,121071816,60976,NULL,'2016-01-04 07:54:00',1451894040,NULL),(1839303147,2249297,1,819623,0,1,1,'A',1,0.928571,105,848469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 90}, \"maximum_statistics\": {\"great\": 105}}',70.353,123106319,75888,NULL,'2016-04-08 18:05:43',1460138743,NULL),(1831149948,2249297,1,52946,0,1,1,'A',1,0.907202,162,581739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 34, \"great\": 622, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 722}}',70.5194,108672960,490730,NULL,'2014-06-14 14:00:36',1402754436,NULL),(1839230726,2249297,1,331987,0,1,1,'B',1,0.857369,79,464129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 40, \"great\": 491}, \"maximum_statistics\": {\"great\": 631}}',70.7796,122847621,276274,NULL,'2016-03-28 06:47:07',1459147627,NULL),(1876751651,2249297,1,3697856,1,1,1,'S',1,0.963415,123,862182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 114}, \"maximum_statistics\": {\"great\": 123}}',70.9287,180072861,88270,NULL,'2023-07-29 18:03:35',1690653815,NULL),(1836421795,2249297,1,349889,1,1,1,'S',1,0.978417,417,900001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 399}, \"maximum_statistics\": {\"great\": 417}}',71.4227,118370432,493310,NULL,'2015-08-17 13:07:21',1439816841,NULL),(1850399735,2249297,1,524408,0,1,1,'B',1,0.84183,113,444408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 63, \"great\": 586, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 765}}',71.7829,140173683,377870,NULL,'2018-09-16 18:09:33',1537121373,NULL),(1837635553,2249297,1,89251,0,1,1,'B',1,0.871961,206,584983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 56, \"great\": 515}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',72.0769,120474349,479698,NULL,'2015-12-06 14:24:02',1449411842,NULL),(1840922306,2249297,1,315098,1,1,1,'S',1,0.96875,128,957610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 120}, \"maximum_statistics\": {\"great\": 128}}',73.6055,125652758,96187,NULL,'2016-08-07 22:08:52',1470607732,NULL),(1834928281,2249297,1,99414,0,1,1,'B',1,0.889892,187,620979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 18, \"great\": 450}, \"maximum_statistics\": {\"great\": 554}}',73.7312,116028103,474708,NULL,'2015-04-24 18:40:01',1429900801,NULL),(1835573513,2249297,1,269964,1,1,1,'S',1,0.950192,261,858636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 235}, \"maximum_statistics\": {\"great\": 261}}',73.9405,117081909,323359,NULL,'2015-06-16 17:44:51',1434476691,NULL),(1854654506,2249297,1,1467705,1,1,1,'A',1,0.92449,245,764581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 208}, \"maximum_statistics\": {\"great\": 245}}',74.07,146784631,215780,NULL,'2019-10-19 03:55:33',1571457333,NULL),(1839383319,2249297,1,82722,0,1,1,'B',1,0.863399,112,488875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 54, \"great\": 610}, \"maximum_statistics\": {\"great\": 765}}',74.3557,122990620,401936,NULL,'2016-04-03 10:25:58',1459679158,NULL),(1842018306,2249297,1,298151,1,1,1,'A',1,0.931734,271,785800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 234}, \"maximum_statistics\": {\"great\": 271, \"legacy_combo_increase\": 1}}',74.5518,127381285,308504,NULL,'2016-11-12 16:51:10',1478969470,NULL),(1853233418,2249297,1,1241994,0,1,1,'B',1,0.842405,123,456516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 67, \"great\": 608, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 790}}',74.5929,144757422,398976,NULL,'2019-06-09 15:54:52',1560095692,NULL),(1831126135,2249297,1,89350,0,1,1,'A',1,0.969613,218,794824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 344}, \"maximum_statistics\": {\"great\": 362}}',74.6568,108608651,332192,NULL,'2014-06-11 20:18:23',1402517903,NULL),(1831114335,2249297,1,137165,0,1,1,'A',1,0.98481,380,827663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 384}, \"maximum_statistics\": {\"great\": 395}}',74.936,108645637,417515,NULL,'2014-06-13 14:36:18',1402670178,NULL),(1836000820,2249297,1,314436,1,1,1,'S',1,0.984956,565,898476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 548}, \"maximum_statistics\": {\"great\": 565}}',75.1116,117703110,689080,NULL,'2015-07-17 20:57:18',1437166638,NULL),(1837612210,2249297,1,368400,0,1,1,'B',1,0.842986,169,454910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 59, \"great\": 592}, \"maximum_statistics\": {\"great\": 777}}',75.4397,120456665,420872,NULL,'2015-12-05 19:25:22',1449343522,NULL),(1840914153,2249297,1,461059,1,1,1,'S',1,0.97043,186,942157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 175}, \"maximum_statistics\": {\"great\": 186}}',76.4655,125538344,179464,NULL,'2016-08-02 08:53:33',1470128013,NULL),(1840922915,2249297,1,138551,0,1,1,'B',1,0.857759,157,508973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 52, \"great\": 467}, \"maximum_statistics\": {\"great\": 580}}',76.5648,125784834,352082,NULL,'2016-08-14 15:45:41',1471189541,NULL),(1869696746,2249297,1,2788478,1,1,1,'A',1,0.962838,124,803676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148}}',76.8246,169626651,101910,NULL,'2022-02-07 21:37:28',1644269848,NULL),(1871442272,2249297,1,936961,1,1,1,'S',1,0.997312,186,938042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 185, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 186}}',77.1075,172232470,212030,NULL,'2022-05-29 00:17:04',1653783424,NULL),(1835970938,2249297,1,214250,0,1,1,'A',1,0.941911,179,676426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 25, \"great\": 839}, \"maximum_statistics\": {\"great\": 921}}',77.303,117616824,594661,NULL,'2015-07-13 17:03:19',1436806999,NULL),(1871632084,2249297,1,1148621,1,1,1,'A',1,0.984894,202,868830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 324, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 331}}',77.5102,172468304,344288,NULL,'2022-06-08 01:11:05',1654650665,NULL),(1836003184,2249297,1,315035,0,1,1,'S',1,0.969974,383,877709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 360}, \"maximum_statistics\": {\"great\": 383}}',77.5566,117763121,414700,NULL,'2015-07-20 15:48:16',1437407296,NULL),(1837882325,2249297,1,169530,0,1,1,'B',1,0.886201,144,567228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 36, \"great\": 467}, \"maximum_statistics\": {\"great\": 558}}',78.1687,120880765,360814,NULL,'2015-12-26 10:42:37',1451126557,NULL),(1846994521,2249297,1,1095691,1,1,1,'A',1,0.921875,126,688410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 221, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 256}}',78.3497,135038749,190588,NULL,'2018-01-02 20:46:20',1514925980,NULL),(1831622139,2249297,1,264100,1,1,1,'S',1,0.986111,396,879830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 385, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 396}}',78.6008,109564501,469851,NULL,'2014-07-23 20:10:27',1406146227,NULL),(1840349341,2249297,1,70923,1,1,1,'B',1,0.890922,243,575042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 13, \"great\": 547}, \"maximum_statistics\": {\"great\": 683}}',79.4795,124733162,442930,NULL,'2016-06-21 21:22:14',1466544134,NULL),(1835978714,2249297,1,514689,1,1,1,'S',1,0.986607,336,922377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 327}, \"maximum_statistics\": {\"great\": 336}}',80.6598,117595114,361550,NULL,'2015-07-12 15:29:18',1436714958,NULL),(1832048269,2249297,1,175717,0,1,1,'S',1,0.978788,165,901609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 158, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 165}}',80.8914,110140763,171350,NULL,'2014-08-17 21:37:00',1408311420,NULL),(1840348580,2249297,1,549100,1,1,1,'S',1,0.974725,455,886408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 432}, \"maximum_statistics\": {\"great\": 455}}',81.0727,124733523,518260,NULL,'2016-06-21 21:47:19',1466545639,NULL),(1836041265,2249297,1,96006,0,1,1,'A',1,0.928571,168,673206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 607}, \"maximum_statistics\": {\"great\": 693}}',81.5265,117765229,549660,NULL,'2015-07-20 17:50:41',1437414641,NULL),(1831072781,2249297,1,342215,1,1,1,'A',1,0.965659,248,782506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 342}, \"maximum_statistics\": {\"great\": 364}}',81.5677,108674757,432782,NULL,'2014-06-14 14:59:54',1402757994,NULL),(1853826661,2249297,1,1460471,0,1,1,'B',1,0.847767,88,444188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 66, \"great\": 580, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 739}}',81.9199,145492486,323908,NULL,'2019-07-23 21:06:09',1563915969,NULL),(1851159953,2249297,1,393926,1,1,1,'S',1,0.973451,113,868106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 107, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113}}',83.0101,141246355,106682,NULL,'2018-11-18 05:37:04',1542519424,NULL),(1838091645,2249297,1,497454,0,1,1,'B',1,0.836039,113,499674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 219}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',83.8669,121000329,172297,NULL,'2015-12-31 21:47:06',1451598426,NULL),(1835925455,2249297,1,69404,0,1,1,'B',1,0.861252,151,509001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 23, \"great\": 450}, \"maximum_statistics\": {\"great\": 591}}',84.5416,117581244,353828,NULL,'2015-07-12 01:24:53',1436664293,NULL),(1849915556,2249297,1,1103553,0,1,1,'B',1,0.898067,233,614228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 91, \"great\": 1368, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1604}}',84.7706,139553041,1279590,NULL,'2018-08-15 20:41:19',1534365679,NULL),(1837864361,2249297,1,524407,1,1,1,'A',1,0.948,241,770179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 452}, \"maximum_statistics\": {\"great\": 500}}',84.8547,120706388,491974,NULL,'2015-12-18 18:18:57',1450462737,NULL),(1839322519,2249297,1,310734,0,1,1,'B',1,0.86057,231,545882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 52, \"great\": 533}, \"maximum_statistics\": {\"great\": 667}}',84.9933,122991230,499114,NULL,'2016-04-03 10:55:10',1459680910,NULL),(1835044172,2249297,1,161834,1,1,1,'S',1,0.981994,361,907696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 348}, \"maximum_statistics\": {\"great\": 361}}',86.3684,116262976,372274,NULL,'2015-05-05 21:50:15',1430862615,NULL),(1839265365,2249297,1,170728,0,1,1,'B',1,0.890894,374,602596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 76, \"great\": 1029}, \"maximum_statistics\": {\"great\": 1219}}',86.4148,122989658,919960,NULL,'2016-04-03 09:43:46',1459676626,NULL),(1836024050,2249297,1,188162,0,1,1,'A',1,0.96129,392,789471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 576}, \"maximum_statistics\": {\"great\": 620}}',86.51,117580740,731242,NULL,'2015-07-12 00:42:18',1436661738,NULL),(3657013698,2249297,1,2460635,1,1,1,'B',1,0.858911,200,565615,'{\"mods\": [], \"statistics\": {\"ok\": 191, \"miss\": 47, \"great\": 772, \"ignore_miss\": 3, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1010, \"large_bonus\": 19}, \"total_score_without_mods\": 565615}',86.595,NULL,0,'2024-10-10 09:27:01','2024-10-10 09:30:19',1728552619,7743),(1840955021,2249297,1,504231,1,1,1,'S',1,0.962222,225,854218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 208}, \"maximum_statistics\": {\"great\": 225}}',87.088,125631271,227170,NULL,'2016-08-06 20:57:20',1470517040,NULL),(1876691881,2249297,1,549942,1,1,1,'S',1,0.968379,506,873685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 474, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 506}}',87.3086,180072066,605090,NULL,'2023-07-29 16:54:16',1690649656,NULL),(1838011709,2249297,1,769727,1,1,1,'S',1,0.957792,154,931882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 141}, \"maximum_statistics\": {\"great\": 154}}',87.405,121071743,167100,NULL,'2016-01-04 07:45:52',1451893552,NULL),(1846994536,2249297,1,1095691,1,1,1,'B',1,0.800781,62,398367,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 167}, \"maximum_statistics\": {\"great\": 256}}',87.4375,135039367,97017,NULL,'2018-01-02 21:29:27',1514928567,NULL),(1836999721,2249297,1,675517,1,1,1,'S',1,0.977215,395,894038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 377}, \"maximum_statistics\": {\"great\": 395}}',87.4471,119307346,494180,NULL,'2015-10-06 21:31:58',1444167118,NULL),(1831229105,2249297,1,195834,0,1,1,'A',1,0.979933,422,871381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 575, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 598}}',88.1267,108935678,653270,NULL,'2014-06-26 13:58:55',1403791135,NULL),(1834637373,2249297,1,332280,0,1,1,'S',1,0.97428,486,889905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 461}, \"maximum_statistics\": {\"great\": 486}}',88.1497,115453784,527530,NULL,'2015-03-28 22:48:57',1427582937,NULL),(1847375673,2249297,1,1217999,0,1,1,'B',1,0.846667,246,494576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 68, \"great\": 692}, \"maximum_statistics\": {\"great\": 900}}',88.3275,135521678,559310,NULL,'2018-01-26 16:58:55',1516985935,NULL),(1836579910,2249297,1,421741,1,1,1,'S',1,0.98037,433,904399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 416}, \"maximum_statistics\": {\"great\": 433}}',88.4842,118660020,476120,NULL,'2015-08-31 17:06:02',1441040762,NULL),(1876944380,2249297,1,538313,1,1,1,'S',1,0.979167,120,903754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 115}, \"maximum_statistics\": {\"great\": 120}}',88.9248,180313678,86450,NULL,'2023-08-14 04:13:43',1691986423,NULL),(1837713016,2249297,1,235750,0,1,1,'A',1,0.947034,304,756391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 427}, \"maximum_statistics\": {\"great\": 472}}',88.9377,120351099,443508,NULL,'2015-11-29 21:10:47',1448831447,NULL),(1835953567,2249297,1,171101,0,1,1,'S',1,0.989884,346,886370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 339}, \"maximum_statistics\": {\"great\": 346}}',89.0375,117595433,301362,NULL,'2015-07-12 15:48:30',1436716110,NULL),(1835523660,2249297,1,219604,1,1,1,'S',1,0.969838,431,874143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 405}, \"maximum_statistics\": {\"great\": 431}}',89.323,116885865,473450,NULL,'2015-06-06 14:15:14',1433600114,NULL),(1835989815,2249297,1,150538,0,1,1,'A',1,0.933934,280,678647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 596}, \"maximum_statistics\": {\"great\": 666}}',89.4049,117764998,594701,NULL,'2015-07-20 17:34:55',1437413695,NULL),(1835197961,2249297,1,426543,0,1,1,'A',1,0.967949,305,863911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 294}, \"maximum_statistics\": {\"great\": 312}}',89.4989,116479892,320730,NULL,'2015-05-16 17:41:03',1431798063,NULL),(1836555817,2249297,1,585895,1,1,1,'B',1,0.89432,167,591932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 23, \"great\": 620}, \"maximum_statistics\": {\"great\": 757}}',89.5803,118504404,520360,NULL,'2015-08-23 21:01:51',1440363711,NULL),(1834963826,2249297,1,284565,0,1,1,'S',1,0.9875,360,925068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 351}, \"maximum_statistics\": {\"great\": 360}}',89.8131,116076346,386680,NULL,'2015-04-26 17:45:46',1430070346,NULL),(1847188993,2249297,1,214251,0,1,1,'B',1,0.896724,375,603905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 80, \"great\": 1194}, \"maximum_statistics\": {\"great\": 1404}}',90.5807,135165253,988992,NULL,'2018-01-09 03:41:36',1515469296,NULL),(1838514770,2249297,1,407485,1,1,1,'S',1,0.995851,241,922383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 239}, \"maximum_statistics\": {\"great\": 241}}',90.6432,121784626,277980,NULL,'2016-02-06 21:18:36',1454793516,NULL),(1834852655,2249297,1,117426,0,1,1,'A',1,0.987298,266,874593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 423}, \"maximum_statistics\": {\"great\": 433}}',90.6489,115757608,497967,NULL,'2015-04-11 13:10:12',1428757812,NULL),(1854715644,2249297,1,2078688,1,1,1,'B',1,0.855263,130,482708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 79, \"great\": 754}, \"maximum_statistics\": {\"great\": 950}}',90.8261,146832715,496590,NULL,'2019-10-22 05:31:00',1571722260,NULL),(1876745084,2249297,1,2393992,1,1,1,'A',1,0.90508,164,624530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 312, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 374}}',91.32,180055806,272634,NULL,'2023-07-28 18:12:10',1690567930,NULL),(1846953894,2249297,1,76530,0,1,1,'A',1,0.905983,275,635899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 502, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 585}}',91.5266,135038720,435092,NULL,'2018-01-02 20:44:27',1514925867,NULL),(1834896225,2249297,1,178882,0,1,1,'A',1,0.959171,467,778677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 742}, \"maximum_statistics\": {\"great\": 796}}',91.7468,115757725,729881,NULL,'2015-04-11 13:14:24',1428758064,NULL),(1836633205,2249297,1,265289,0,1,1,'A',1,0.96729,674,848251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 708}, \"maximum_statistics\": {\"great\": 749, \"legacy_combo_increase\": 1}}',92.095,118791217,834130,NULL,'2015-09-07 20:14:38',1441656878,NULL),(1839134091,2249297,1,222877,1,1,1,'A',1,0.947005,193,748152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 391}, \"maximum_statistics\": {\"great\": 434}}',92.1024,122837220,443700,NULL,'2016-03-27 18:35:01',1459103701,NULL),(1838030077,2249297,1,276571,0,1,1,'S',1,0.995327,321,940150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 318}, \"maximum_statistics\": {\"great\": 321}}',92.2261,121071995,346530,NULL,'2016-01-04 08:12:36',1451895156,NULL),(1847133491,2249297,1,403249,0,1,1,'B',1,0.889655,273,593514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 48, \"great\": 726}, \"maximum_statistics\": {\"great\": 870}}',92.6698,135140359,641566,NULL,'2018-01-07 18:30:10',1515349810,NULL),(1834545425,2249297,1,163117,0,1,1,'A',1,0.946039,418,746208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 797}, \"maximum_statistics\": {\"great\": 871}}',92.8441,115403561,819830,NULL,'2015-03-26 19:54:48',1427399688,NULL),(1838322404,2249297,1,249371,0,1,1,'B',1,0.871497,407,567173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 87, \"great\": 1174}, \"maximum_statistics\": {\"great\": 1463}}',92.8519,121436883,1069700,NULL,'2016-01-22 01:06:16',1453424776,NULL),(1835384353,2249297,1,180762,1,1,1,'S',1,0.998148,270,969712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 269}, \"maximum_statistics\": {\"great\": 270}}',93.8766,116638556,396838,NULL,'2015-05-24 14:42:35',1432478555,NULL),(1853907464,2249297,1,332272,0,1,1,'B',1,0.895223,292,615859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 48, \"great\": 776, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 921}}',93.9165,145612644,677550,NULL,'2019-07-31 08:00:35',1564560035,NULL),(1837757710,2249297,1,169387,1,1,1,'A',1,0.901887,260,609586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 36, \"great\": 675}, \"maximum_statistics\": {\"great\": 795}}',94.0254,120551250,571082,NULL,'2015-12-10 21:44:02',1449783842,NULL),(1877089902,2249297,1,2451624,1,1,1,'B',1,0.884866,266,558073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 77, \"great\": 1140, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1381}}',94.3321,180494198,899828,NULL,'2023-08-26 15:27:06',1693063626,NULL),(1835932910,2249297,1,439889,1,1,1,'S',1,0.986486,777,920750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 756}, \"maximum_statistics\": {\"great\": 777}}',94.3378,117600359,899060,NULL,'2015-07-12 21:51:58',1436737918,NULL),(1839161805,2249297,1,140921,0,1,1,'A',1,0.903553,145,587304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 27, \"great\": 504}, \"maximum_statistics\": {\"great\": 591}}',94.5443,122916303,361658,NULL,'2016-03-31 14:34:28',1459434868,NULL),(1837697941,2249297,1,147303,0,1,1,'A',1,0.91483,208,647006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 427}, \"maximum_statistics\": {\"great\": 499}}',94.545,120451382,340536,NULL,'2015-12-05 14:36:50',1449326210,NULL),(1835869194,2249297,1,220284,0,1,1,'S',1,0.974926,339,888554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 322}, \"maximum_statistics\": {\"great\": 339}}',94.9909,117450902,364226,NULL,'2015-07-05 17:38:19',1436117899,NULL),(1838338560,2249297,1,589971,1,1,1,'B',1,0.887615,220,575492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 40, \"great\": 885}, \"maximum_statistics\": {\"great\": 1090}}',95.1256,121459924,803300,NULL,'2016-01-23 01:44:34',1453513474,NULL),(1835985206,2249297,1,563862,1,1,1,'S',1,0.979167,360,900845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 345}, \"maximum_statistics\": {\"great\": 360}}',95.46,117596160,401860,NULL,'2015-07-12 16:29:29',1436718569,NULL),(1837040409,2249297,1,240259,0,1,1,'S',1,0.992492,333,889967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 328}, \"maximum_statistics\": {\"great\": 333}}',95.7554,119429820,339684,NULL,'2015-10-13 19:11:01',1444763461,NULL),(1836032690,2249297,1,233434,0,1,1,'S',1,0.987461,319,914334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 311}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',96.2613,117595552,345870,NULL,'2015-07-12 15:55:39',1436716539,NULL),(1851178838,2249297,1,74555,0,1,1,'B',1,0.872936,367,550325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 55, \"great\": 868, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1090}}',96.2946,141407972,703498,NULL,'2018-11-28 08:14:11',1543392851,NULL),(1844724797,2249297,1,529992,1,1,1,'S',1,0.96519,158,854462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 147}, \"maximum_statistics\": {\"great\": 158}}',96.5465,131582264,156006,NULL,'2017-07-03 08:10:16',1499069416,NULL),(1836595073,2249297,1,176434,0,1,1,'S',1,0.990809,272,922287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 267}, \"maximum_statistics\": {\"great\": 272}}',96.6256,118599925,300910,NULL,'2015-08-28 19:23:05',1440789785,NULL),(1876946589,2249297,1,176435,0,1,1,'B',1,0.884821,278,580964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 41, \"great\": 472, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 560}}',96.9179,180313228,383188,NULL,'2023-08-14 03:18:56',1691983136,NULL),(1835940183,2249297,1,73817,0,1,1,'A',1,0.958443,229,745227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 713}, \"maximum_statistics\": {\"great\": 758}}',97.1376,117581011,552748,NULL,'2015-07-12 01:06:27',1436663187,NULL),(1853931146,2249297,1,1958658,1,1,1,'B',1,0.889641,244,594440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 87, \"great\": 1411, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1699, \"legacy_combo_increase\": 1}}',97.5441,145612847,1293544,NULL,'2019-07-31 08:23:33',1564561413,NULL),(3656951812,2249297,1,2835550,1,1,1,'B',1,0.861607,215,605604,'{\"mods\": [], \"statistics\": {\"ok\": 223, \"miss\": 28, \"great\": 757, \"ignore_miss\": 7, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1008, \"large_bonus\": 82}, \"total_score_without_mods\": 605604}',97.8632,NULL,0,'2024-10-10 09:03:52','2024-10-10 09:07:25',1728551245,7743),(1849951741,2249297,1,1558424,1,1,1,'A',1,0.905395,356,611982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 58, \"great\": 1155, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1353}}',98.0276,139552813,895236,NULL,'2018-08-15 20:22:04',1534364524,NULL),(1836003602,2249297,1,117427,0,1,1,'A',1,0.940025,246,703367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 718}, \"maximum_statistics\": {\"great\": 792}}',98.4908,117765793,637732,NULL,'2015-07-20 18:30:16',1437417016,NULL),(1877007990,2249297,1,2787985,1,1,1,'A',1,0.915433,304,688548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 396, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 473}}',98.8426,180378042,408622,NULL,'2023-08-18 13:45:36',1692366336,NULL),(1835111269,2249297,1,339608,0,1,1,'A',1,0.971831,434,851819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 538}, \"maximum_statistics\": {\"great\": 568}}',98.9351,116109188,589094,NULL,'2015-04-28 14:33:48',1430231628,NULL),(1872332513,2249297,1,890368,0,1,1,'A',1,0.957944,217,780999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 394, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 428}}',99.1609,173540794,409282,NULL,'2022-07-25 19:26:45',1658777205,NULL),(1837431463,2249297,1,459653,0,1,1,'A',1,0.95057,243,748509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 477}, \"maximum_statistics\": {\"great\": 526}}',99.4403,120036417,447138,NULL,'2015-11-13 22:57:25',1447455445,NULL),(1837889259,2249297,1,218341,0,1,1,'S',1,0.991228,741,887078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 728}, \"maximum_statistics\": {\"great\": 741}}',99.4761,120711566,746530,NULL,'2015-12-18 23:46:51',1450482411,NULL),(1850134097,2249297,1,63985,0,1,1,'B',1,0.896628,298,612901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 38, \"great\": 579}, \"maximum_statistics\": {\"great\": 682}}',99.6541,139667555,471162,NULL,'2018-08-21 12:30:05',1534854605,NULL),(3656941828,2249297,1,3679017,1,1,1,'A',1,0.94382,407,834539,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 557, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 623, \"large_bonus\": 61}, \"total_score_without_mods\": 834539}',99.792,NULL,0,'2024-10-10 09:01:22','2024-10-10 09:03:36',1728551016,7743),(1876730061,2249297,1,3668292,1,1,1,'B',1,0.893455,215,604040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 15, \"great\": 532, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 657}}',99.7934,180055904,508242,NULL,'2023-07-28 18:20:12',1690568412,NULL),(1876681142,2249297,1,3910663,0,1,1,'B',1,0.872247,94,520333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 176}, \"maximum_statistics\": {\"great\": 227}}',99.8211,180073097,115480,NULL,'2023-07-29 18:22:30',1690654950,NULL),(1846895998,2249297,1,173048,0,1,1,'B',1,0.888502,260,613728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 49, \"great\": 718}, \"maximum_statistics\": {\"great\": 861, \"legacy_combo_increase\": 4}}',100.366,134904701,693316,NULL,'2017-12-27 19:51:40',1514404300,NULL),(1853801869,2249297,1,744297,1,1,1,'B',1,0.866453,144,526852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 64, \"great\": 750, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 936, \"legacy_combo_increase\": 2}}',100.579,145491948,641942,NULL,'2019-07-23 20:19:38',1563913178,NULL),(1876738178,2249297,1,3679017,1,1,1,'A',1,0.94703,303,793999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 562, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 623}}',100.615,180055938,652590,NULL,'2023-07-28 18:22:58',1690568578,NULL),(1837027254,2249297,1,192222,1,1,1,'S',1,0.988987,454,929340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 444}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',100.739,119429890,542142,NULL,'2015-10-13 19:17:51',1444763871,NULL),(1846969041,2249297,1,1355301,0,1,1,'B',1,0.894969,179,590119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 44, \"great\": 672}, \"maximum_statistics\": {\"great\": 795}}',100.827,134925805,549722,NULL,'2017-12-28 18:55:10',1514487310,NULL),(1837349214,2249297,1,189856,0,1,1,'S',1,0.969657,758,824709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 712}, \"maximum_statistics\": {\"great\": 758}}',101.076,119963025,820114,NULL,'2015-11-09 18:57:01',1447095421,NULL),(1857891611,2249297,1,552443,0,1,1,'B',1,0.874875,458,573216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 64, \"great\": 813, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 999}}',101.991,151686138,690370,NULL,'2020-06-06 01:12:59',1591405979,NULL),(1840946501,2249297,1,978373,0,1,1,'A',1,0.957711,236,766651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 374}, \"maximum_statistics\": {\"great\": 402}}',102.074,125794009,381950,NULL,'2016-08-15 03:09:49',1471230589,NULL),(1850902008,2249297,1,709158,1,1,1,'A',1,0.928571,243,723675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 437, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 504}}',102.542,140810868,468446,NULL,'2018-10-23 08:23:29',1540283009,NULL),(1836611346,2249297,1,382804,1,1,1,'S',1,0.971963,428,867727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 404}, \"maximum_statistics\": {\"great\": 428}}',102.871,118659865,520892,NULL,'2015-08-31 16:54:57',1441040097,NULL),(1846753521,2249297,1,818078,0,1,1,'A',1,0.987374,306,889461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 387}, \"maximum_statistics\": {\"great\": 396}}',103.104,134601184,368680,NULL,'2017-12-13 04:16:58',1513138618,NULL),(1839266344,2249297,1,778327,0,1,1,'B',1,0.891534,166,567566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 43, \"great\": 635}, \"maximum_statistics\": {\"great\": 756}}',103.247,123185176,478940,NULL,'2016-04-11 22:39:01',1460414341,NULL),(1850102810,2249297,1,203304,0,1,1,'A',1,0.937992,396,760115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 462, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 508}}',103.261,139667511,482506,NULL,'2018-08-21 12:27:51',1534854471,NULL),(1834544493,2249297,1,461060,1,1,1,'S',1,0.977327,419,890958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 400}, \"maximum_statistics\": {\"great\": 419}}',103.3,115380819,463290,NULL,'2015-03-25 15:03:46',1427295826,NULL),(1847033250,2249297,1,200734,0,1,1,'A',1,0.901654,298,629988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 11, \"great\": 448, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 544}}',103.4,135038374,399922,NULL,'2018-01-02 20:22:56',1514924576,NULL),(1838448701,2249297,1,113409,0,1,1,'B',1,0.887035,120,548615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 61, \"great\": 873}, \"maximum_statistics\": {\"great\": 1049}}',103.758,121566382,613240,NULL,'2016-01-27 18:23:34',1453919014,NULL),(1837955706,2249297,1,155454,0,1,1,'A',1,0.955729,185,746409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 534}, \"maximum_statistics\": {\"great\": 576}}',104.129,120881801,496952,NULL,'2015-12-26 11:45:31',1451130331,NULL),(1876730844,2249297,1,3838340,1,1,1,'A',1,0.901695,292,631635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 18, \"great\": 492}, \"maximum_statistics\": {\"great\": 590}}',104.222,180073017,424030,NULL,'2023-07-29 18:15:37',1690654537,NULL),(1839227804,2249297,1,809957,0,1,1,'A',1,0.919531,217,655410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 558}, \"maximum_statistics\": {\"great\": 640}}',104.351,122787779,476516,NULL,'2016-03-25 21:40:12',1458942012,NULL),(1876962692,2249297,1,58041,0,1,1,'B',1,0.877011,230,555855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 52, \"great\": 708, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 870}}',104.454,180313786,577328,NULL,'2023-08-14 04:27:35',1691987255,NULL),(1876945072,2249297,1,540257,1,1,1,'B',1,0.874008,138,528397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 59, \"great\": 813, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1008, \"legacy_combo_increase\": 2}}',105.177,180379115,598082,NULL,'2023-08-18 15:04:43',1692371083,NULL),(1837803860,2249297,1,227776,0,1,1,'A',1,0.978745,355,870434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 474}, \"maximum_statistics\": {\"great\": 494}}',105.294,120559500,494462,NULL,'2015-12-11 11:10:41',1449832241,NULL),(1838031885,2249297,1,341382,0,1,1,'S',1,0.992288,389,922885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 383}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',105.369,120975531,492874,NULL,'2015-12-30 18:09:22',1451498962,NULL),(1836060421,2249297,1,350402,0,1,1,'S',1,0.982178,505,904906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 487}, \"maximum_statistics\": {\"great\": 505}}',105.488,117866443,591560,NULL,'2015-07-25 11:21:54',1437823314,NULL),(1876742700,2249297,1,3847282,1,1,1,'B',1,0.888601,159,584597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 37, \"great\": 637, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 772}}',105.988,180072988,623316,NULL,'2023-07-29 18:13:13',1690654393,NULL),(1876744738,2249297,1,2393844,1,1,1,'B',1,0.856383,271,540277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 21, \"great\": 356, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 470}}',106.132,180109075,346024,NULL,'2023-08-01 01:49:49',1690854589,NULL),(1846921790,2249297,1,115382,1,1,1,'B',1,0.898165,301,617877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 41, \"great\": 909}, \"maximum_statistics\": {\"great\": 1090}}',106.22,134904990,793758,NULL,'2017-12-27 20:08:58',1514405338,NULL),(1839257479,2249297,1,671177,0,1,1,'A',1,0.9141,243,644003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 31, \"great\": 730}, \"maximum_statistics\": {\"great\": 844}}',106.28,123136602,645198,NULL,'2016-04-09 20:38:07',1460234287,NULL),(1876725620,2249297,1,3019524,1,1,1,'A',1,0.901478,376,619557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 41, \"great\": 1182, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1421}}',106.455,180072686,1071514,NULL,'2023-07-29 17:48:08',1690652888,NULL),(1837602275,2249297,1,190048,0,1,1,'A',1,0.912106,247,653783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 28, \"great\": 525}, \"maximum_statistics\": {\"great\": 603}}',106.777,120450798,447546,NULL,'2015-12-05 14:09:57',1449324597,NULL),(1835469820,2249297,1,169846,0,1,1,'S',1,0.982036,501,909740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 483}, \"maximum_statistics\": {\"great\": 501}}',106.837,116793140,566320,NULL,'2015-06-01 15:41:56',1433173316,NULL),(1838729937,2249297,1,525911,0,1,1,'B',1,0.874429,185,558617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 31, \"great\": 523}, \"maximum_statistics\": {\"great\": 657}}',107.15,122112943,459008,NULL,'2016-02-22 18:01:25',1456164085,NULL),(1838059989,2249297,1,354167,1,1,1,'A',1,0.918554,470,663678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 25, \"great\": 986}, \"maximum_statistics\": {\"great\": 1148}}',107.267,120943102,885840,NULL,'2015-12-29 07:41:26',1451374886,NULL),(1837686798,2249297,1,276701,0,1,1,'A',1,0.979765,604,869671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 740}, \"maximum_statistics\": {\"great\": 766}}',107.287,120312546,804352,NULL,'2015-11-28 05:16:17',1448687777,NULL),(1835962467,2249297,1,209484,0,1,1,'A',1,0.972172,470,862523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 528}, \"maximum_statistics\": {\"great\": 557}}',107.311,117607424,578810,NULL,'2015-07-13 08:03:03',1436774583,NULL),(1840854067,2249297,1,339131,0,1,1,'B',1,0.879592,211,553209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 44, \"great\": 788}, \"maximum_statistics\": {\"great\": 980}}',107.864,125624852,627754,NULL,'2016-08-06 14:37:35',1470494255,NULL),(1849927113,2249297,1,1667956,1,1,1,'A',1,0.917598,381,686634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 23, \"great\": 920, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1074}}',108.006,139553173,974526,NULL,'2018-08-15 20:50:44',1534366244,NULL),(1839462379,2249297,1,192063,0,1,1,'A',1,0.90237,126,569542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 38, \"great\": 751}, \"maximum_statistics\": {\"great\": 886}}',108.106,123223980,487486,NULL,'2016-04-13 21:08:35',1460581715,NULL),(1869652181,2249297,1,514690,0,1,1,'A',1,0.903199,253,641469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 26, \"great\": 505, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 594}}',108.178,169626397,455034,NULL,'2022-02-07 21:24:13',1644269053,NULL),(1840800291,2249297,1,137984,1,1,1,'A',1,0.935632,512,708230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 9, \"great\": 767}, \"maximum_statistics\": {\"great\": 870}}',108.227,125494854,813756,NULL,'2016-07-31 02:54:13',1469933653,NULL),(1847128631,2249297,1,276622,0,1,1,'A',1,0.905508,182,601525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 53, \"great\": 1010}, \"maximum_statistics\": {\"great\": 1180}}',108.298,135165284,762558,NULL,'2018-01-09 03:44:46',1515469486,NULL),(1835803841,2249297,1,277999,0,1,1,'S',1,0.986281,328,921742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 319}, \"maximum_statistics\": {\"great\": 328}}',108.579,117484721,356090,NULL,'2015-07-07 12:45:56',1436273156,NULL),(1838102253,2249297,1,310171,1,1,1,'S',1,0.954827,808,829231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 735}, \"maximum_statistics\": {\"great\": 808}}',108.58,120943059,960580,NULL,'2015-12-29 07:36:59',1451374619,NULL),(1840908866,2249297,1,134773,0,1,1,'A',1,0.936126,284,710403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 13, \"great\": 846}, \"maximum_statistics\": {\"great\": 955}}',108.667,125494755,800052,NULL,'2016-07-31 02:46:19',1469933179,NULL),(1836560975,2249297,1,242954,1,1,1,'S',1,0.997602,417,903582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 415}, \"maximum_statistics\": {\"great\": 417}}',108.975,118477022,417933,NULL,'2015-08-22 15:43:53',1440258233,NULL),(1846383488,2249297,1,265290,0,1,1,'A',1,0.906087,292,612816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 39, \"great\": 973}, \"maximum_statistics\": {\"great\": 1150}}',108.997,134104132,782878,NULL,'2017-11-17 12:50:02',1510923002,NULL),(1856220339,2249297,1,1607052,1,1,1,'A',1,0.923775,368,710208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 50, \"great\": 984}, \"maximum_statistics\": {\"great\": 1102}}',109.423,149093778,959058,NULL,'2020-03-08 11:57:28',1583668648,NULL),(1836499966,2249297,1,122903,1,1,1,'S',1,0.989172,785,918843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 768}, \"maximum_statistics\": {\"great\": 785}}',109.52,118504713,883740,NULL,'2015-08-23 21:23:20',1440365000,NULL),(1836095320,2249297,1,82034,0,1,1,'S',1,0.988147,928,878785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 906}, \"maximum_statistics\": {\"great\": 928}}',109.537,117866325,1006408,NULL,'2015-07-25 11:16:03',1437822963,NULL),(1877490408,2249297,1,817648,1,1,1,'B',1,0.874389,220,554608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 50, \"great\": 816, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1023}}',109.844,181145768,659260,NULL,'2023-10-11 02:38:35',1696991915,NULL),(1838502754,2249297,1,794960,0,1,1,'A',1,0.928889,168,681869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 598}, \"maximum_statistics\": {\"great\": 675}}',109.975,121911946,550334,NULL,'2016-02-13 01:31:33',1455327093,NULL),(1836532281,2249297,1,195785,0,1,1,'A',1,0.984043,817,856570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 821}, \"maximum_statistics\": {\"great\": 846}}',110.157,118503534,856376,NULL,'2015-08-23 20:05:37',1440360337,NULL),(1838514679,2249297,1,751192,0,1,1,'A',1,0.902568,220,611904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 54, \"great\": 1277}, \"maximum_statistics\": {\"great\": 1519}}',110.205,121773820,1119388,NULL,'2016-02-06 12:06:55',1454760415,NULL),(1849442260,2249297,1,105893,1,1,1,'A',1,0.935294,504,722719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 45, \"great\": 1451, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1615, \"legacy_combo_increase\": 1}}',110.312,138812428,1361312,NULL,'2018-07-11 16:07:04',1531325224,NULL),(1850666487,2249297,1,257817,1,1,1,'A',1,0.909794,282,669311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 18, \"great\": 495, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 582}}',110.348,140628600,483150,NULL,'2018-10-12 19:31:09',1539372669,NULL),(1838070666,2249297,1,73474,0,1,1,'A',1,0.923439,323,709337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 22, \"great\": 741}, \"maximum_statistics\": {\"great\": 849}}',110.426,120941143,746486,NULL,'2015-12-29 05:07:08',1451365628,NULL),(1839422207,2249297,1,827984,1,1,1,'B',1,0.878116,147,532485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 43, \"great\": 862}, \"maximum_statistics\": {\"great\": 1083}}',110.695,123223822,688026,NULL,'2016-04-13 20:53:57',1460580837,NULL),(1840925625,2249297,1,478256,0,1,1,'A',1,0.993103,358,919448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 430}, \"maximum_statistics\": {\"great\": 435}}',110.89,125793948,437152,NULL,'2016-08-15 03:05:36',1471230336,NULL),(1846913294,2249297,1,179615,0,1,1,'A',1,0.93074,211,679934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 464}, \"maximum_statistics\": {\"great\": 527}}',111.467,134904941,362532,NULL,'2017-12-27 20:05:38',1514405138,NULL),(1838025038,2249297,1,525670,0,1,1,'A',1,0.967437,390,837110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 450}, \"maximum_statistics\": {\"great\": 476}}',112.155,120941280,490320,NULL,'2015-12-29 05:17:17',1451366237,NULL),(1837763567,2249297,1,798255,1,1,1,'S',1,0.957447,329,846471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 301}, \"maximum_statistics\": {\"great\": 329}}',112.244,120618562,377518,NULL,'2015-12-13 23:15:19',1450048519,NULL),(1840032991,2249297,1,224333,0,1,1,'A',1,0.915546,92,591695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 24, \"great\": 580}, \"maximum_statistics\": {\"great\": 669}}',112.469,124233785,359620,NULL,'2016-05-29 12:02:08',1464523328,NULL),(1840334406,2249297,1,586753,1,1,1,'S',1,0.995318,534,996909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 529}, \"maximum_statistics\": {\"great\": 534}}',112.527,124733368,631877,NULL,'2016-06-21 21:37:31',1466545051,NULL),(3656964112,2249297,1,3916879,1,1,1,'B',1,0.894656,389,666932,'{\"mods\": [], \"statistics\": {\"ok\": 129, \"miss\": 38, \"great\": 806, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 973, \"large_bonus\": 11}, \"total_score_without_mods\": 666932}',112.53,NULL,0,'2024-10-10 09:07:45','2024-10-10 09:12:02',1728551522,7743),(1853946735,2249297,1,927446,1,1,1,'B',1,0.894872,333,636984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 40, \"great\": 656, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 780}}',112.76,145671244,671472,NULL,'2019-08-03 20:49:02',1564865342,NULL),(1836011200,2249297,1,528155,0,1,1,'A',1,0.959497,219,758871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 666}, \"maximum_statistics\": {\"great\": 716}}',113.035,117765320,639156,NULL,'2015-07-20 17:56:41',1437415001,NULL),(1846915586,2249297,1,284012,1,1,1,'S',1,0.988372,688,878780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 672}, \"maximum_statistics\": {\"great\": 688}}',113.294,134725887,694842,NULL,'2017-12-19 09:19:59',1513675199,NULL),(1876967858,2249297,1,675576,1,1,1,'A',1,0.907075,286,618937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 87, \"great\": 1813, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2120, \"legacy_combo_increase\": 1}}',113.375,180380030,1571750,NULL,'2023-08-18 16:10:27',1692375027,NULL),(1854719302,2249297,1,1025780,1,1,1,'A',1,0.903108,257,611020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 59, \"great\": 1382}, \"maximum_statistics\": {\"great\": 1641}}',113.765,146833209,1303304,NULL,'2019-10-22 06:50:23',1571727023,NULL),(1850774417,2249297,1,145511,1,1,1,'A',1,0.912913,460,693912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 27, \"great\": 852, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 999}}',114.25,140710286,973050,NULL,'2018-10-17 14:23:45',1539786225,NULL),(1850412735,2249297,1,1018222,1,1,1,'A',1,0.914563,253,664734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 446, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 515, \"legacy_combo_increase\": 1}}',114.293,140241751,487190,NULL,'2018-09-21 00:32:58',1537489978,NULL),(1853899447,2249297,1,321286,0,1,1,'A',1,0.90106,204,606555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 65, \"great\": 973, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1132}}',114.704,145613073,778396,NULL,'2019-07-31 08:48:06',1564562886,NULL),(1836679797,2249297,1,202828,0,1,1,'S',1,0.991266,916,936108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 900}, \"maximum_statistics\": {\"great\": 916}}',114.709,118600160,1115370,NULL,'2015-08-28 19:43:39',1440791019,NULL),(1836522562,2249297,1,281083,1,1,1,'S',1,0.99734,376,952563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 374}, \"maximum_statistics\": {\"great\": 376}}',114.82,118475449,404020,NULL,'2015-08-22 14:32:26',1440253946,NULL),(1837520958,2249297,1,557817,0,1,1,'S',1,0.988636,748,926894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 731}, \"maximum_statistics\": {\"great\": 748}}',115.118,120248727,888630,NULL,'2015-11-24 16:29:31',1448382571,NULL),(1837612645,2249297,1,368552,1,1,1,'A',1,0.911765,358,667313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 26, \"great\": 488}, \"maximum_statistics\": {\"great\": 561}}',115.872,120455994,461232,NULL,'2015-12-05 18:36:46',1449340606,NULL),(1836009101,2249297,1,418958,0,1,1,'S',1,0.971182,347,866678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 327}, \"maximum_statistics\": {\"great\": 347}}',115.946,117580771,395040,NULL,'2015-07-12 00:44:42',1436661882,NULL),(1837815524,2249297,1,288342,0,1,1,'A',1,0.950951,350,764725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 917}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',116.045,120594436,898756,NULL,'2015-12-12 21:35:38',1449956138,NULL),(1835972253,2249297,1,298372,0,1,1,'A',1,0.984436,285,874812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 502}, \"maximum_statistics\": {\"great\": 514}}',116.075,117595078,527130,NULL,'2015-07-12 15:27:13',1436714833,NULL),(1849092750,2249297,1,307654,1,1,1,'A',1,0.930016,510,744149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 561}, \"maximum_statistics\": {\"great\": 643}}',116.164,138247102,586240,NULL,'2018-06-12 14:48:54',1528814934,NULL),(1838407531,2249297,1,227777,0,1,1,'A',1,0.95,511,800208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 531}, \"maximum_statistics\": {\"great\": 580}}',116.184,121544220,583632,NULL,'2016-01-26 16:36:00',1453826160,NULL),(1836688622,2249297,1,713306,1,1,1,'S',1,0.99403,335,943277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 331}, \"maximum_statistics\": {\"great\": 335}}',116.261,118658671,378708,NULL,'2015-08-31 15:26:21',1441034781,NULL),(1849578903,2249297,1,1481628,1,1,1,'A',1,0.904837,232,608240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 37, \"great\": 807, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 951}}',116.425,139002624,653352,NULL,'2018-07-20 18:20:57',1532110857,NULL),(1847099035,2249297,1,636067,1,1,1,'A',1,0.921309,863,696711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 32, \"great\": 1242}, \"maximum_statistics\": {\"great\": 1436}}',116.632,135165119,1303000,NULL,'2018-01-09 03:29:52',1515468592,NULL),(1837523531,2249297,1,318560,0,1,1,'S',1,0.981299,508,902968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 489}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',116.706,120248560,635190,NULL,'2015-11-24 16:17:44',1448381864,NULL),(1837083332,2249297,1,111707,0,1,1,'A',1,0.976619,374,847103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 534}, \"maximum_statistics\": {\"great\": 556}}',116.895,119566147,548972,NULL,'2015-10-20 20:02:38',1445371358,NULL),(1835995176,2249297,1,179782,0,1,1,'S',1,0.977346,618,889616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 590}, \"maximum_statistics\": {\"great\": 618}}',116.946,117763001,759380,NULL,'2015-07-20 15:40:07',1437406807,NULL),(1836020517,2249297,1,122776,0,1,1,'A',1,0.940789,482,768454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 540}, \"maximum_statistics\": {\"great\": 608}}',117.106,117702835,542350,NULL,'2015-07-17 20:33:42',1437165222,NULL),(1846845950,2249297,1,77708,0,1,1,'A',1,0.940877,225,721111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 43, \"great\": 1169}, \"maximum_statistics\": {\"great\": 1277}}',117.126,134859882,1093920,NULL,'2017-12-25 16:50:20',1514220620,NULL),(1837395509,2249297,1,316621,0,1,1,'S',1,0.977488,422,890594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 403}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',117.204,119878878,488850,NULL,'2015-11-05 18:29:19',1446748159,NULL),(1876690129,2249297,1,542347,1,1,1,'S',1,0.98731,197,925079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 192}, \"maximum_statistics\": {\"great\": 197}}',117.215,180056135,176370,NULL,'2023-07-28 18:40:49',1690569649,NULL),(1852966089,2249297,1,177011,0,1,1,'A',1,0.91732,404,678158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 24, \"great\": 1089, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1276}}',117.256,144295269,1122856,NULL,'2019-05-15 19:07:58',1557947278,NULL),(1876743629,2249297,1,313793,1,1,1,'A',1,0.940644,693,775165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 10, \"great\": 886}, \"maximum_statistics\": {\"great\": 994}}',117.346,180055863,1006524,NULL,'2023-07-28 18:16:31',1690568191,NULL),(1835683565,2249297,1,69582,0,1,1,'A',1,0.934702,454,725163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 469}, \"maximum_statistics\": {\"great\": 536}}',117.358,117252413,572992,NULL,'2015-06-25 20:43:55',1435265035,NULL),(1840308332,2249297,1,296517,0,1,1,'A',1,0.969858,314,892110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 532}, \"maximum_statistics\": {\"great\": 564}}',117.393,124733303,563376,NULL,'2016-06-21 21:33:09',1466544789,NULL),(1853751281,2249297,1,1722353,0,1,1,'B',1,0.894531,149,595460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 33, \"great\": 639}, \"maximum_statistics\": {\"great\": 768}}',117.435,145491312,539604,NULL,'2019-07-23 19:25:56',1563909956,NULL),(1838025952,2249297,1,526244,1,1,1,'A',1,0.969933,268,837018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 423}, \"maximum_statistics\": {\"great\": 449}}',117.621,121068587,469592,NULL,'2016-01-04 02:51:08',1451875868,NULL),(1877016547,2249297,1,345483,0,1,1,'B',1,0.869061,187,519674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 54, \"great\": 722, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 905}}',117.756,180378869,509570,NULL,'2023-08-18 14:46:23',1692369983,NULL),(1850495122,2249297,1,1554737,1,1,1,'S',1,0.992727,550,927725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 542}, \"maximum_statistics\": {\"great\": 550}}',117.852,140241734,583600,NULL,'2018-09-21 00:31:02',1537489862,NULL),(1876782215,2249297,1,4070038,1,1,1,'A',1,0.975773,620,861427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 1146, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1197}}',117.855,180073286,1252190,NULL,'2023-07-29 18:39:55',1690655995,NULL),(1840908509,2249297,1,783044,0,1,1,'A',1,0.914997,502,666721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 73, \"great\": 1357}, \"maximum_statistics\": {\"great\": 1547}}',118.073,125627535,1317560,NULL,'2016-08-06 16:54:28',1470502468,NULL),(1846797772,2249297,1,180664,0,1,1,'A',1,0.966879,521,830338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 738}, \"maximum_statistics\": {\"great\": 785}}',118.37,134672590,811540,NULL,'2017-12-16 18:10:24',1513447824,NULL),(1857246054,2249297,1,1263650,0,1,1,'B',1,0.880301,428,617155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 52, \"great\": 608}, \"maximum_statistics\": {\"great\": 731}}',118.377,150769821,646058,NULL,'2020-05-06 05:40:21',1588743621,NULL),(1849968044,2249297,1,116050,1,1,1,'A',1,0.926265,355,709736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 15, \"great\": 992, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1146, \"legacy_combo_increase\": 4}}',118.67,139507858,1042732,NULL,'2018-08-13 18:27:14',1534184834,NULL),(1836650692,2249297,1,274283,1,1,1,'X',1,1,304,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304}, \"maximum_statistics\": {\"great\": 304}}',118.729,118791236,341320,NULL,'2015-09-07 20:16:24',1441656984,NULL),(1850594822,2249297,1,184851,0,1,1,'A',1,0.910998,473,646486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 42, \"great\": 1335, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1573}}',118.831,140541636,1243600,NULL,'2018-10-07 11:40:51',1538912451,NULL),(1838097903,2249297,1,296558,1,1,1,'S',1,0.951342,596,857501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 538}, \"maximum_statistics\": {\"great\": 596}}',118.959,121069162,609773,NULL,'2016-01-04 03:43:52',1451879032,NULL),(1837744149,2249297,1,378247,0,1,1,'A',1,0.955494,642,822731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 657}, \"maximum_statistics\": {\"great\": 719}}',119.024,120595385,797130,NULL,'2015-12-12 22:32:28',1449959548,NULL),(1838615668,2249297,1,625819,1,1,1,'S',1,0.992701,274,933539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 270}, \"maximum_statistics\": {\"great\": 274}}',119.107,121758459,302010,NULL,'2016-02-05 19:41:29',1454701289,NULL),(1839241504,2249297,1,719099,1,1,1,'A',1,0.911854,188,657415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 17, \"great\": 559}, \"maximum_statistics\": {\"great\": 658}}',119.33,122787824,553338,NULL,'2016-03-25 21:42:42',1458942162,NULL),(1839394380,2249297,1,507728,1,1,1,'B',1,0.896128,194,589955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 57, \"great\": 896}, \"maximum_statistics\": {\"great\": 1059}}',119.418,123223618,717492,NULL,'2016-04-13 20:41:42',1460580102,NULL),(1850465671,2249297,1,1607509,1,1,1,'S',1,0.978395,486,897275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 465, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 486}}',119.436,140276458,526490,NULL,'2018-09-22 18:02:03',1537639323,NULL),(1838094399,2249297,1,196899,1,1,1,'S',1,0.99763,633,957677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 630}, \"maximum_statistics\": {\"great\": 633}}',119.687,121071636,645493,NULL,'2016-01-04 07:34:41',1451892881,NULL),(3656925196,2249297,1,3900430,1,1,1,'A',1,0.928693,536,783882,'{\"mods\": [], \"statistics\": {\"ok\": 135, \"miss\": 16, \"great\": 1020, \"ignore_hit\": 28, \"ignore_miss\": 3, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1171, \"ignore_hit\": 28, \"large_bonus\": 75}, \"total_score_without_mods\": 783882}',119.726,NULL,0,'2024-10-10 08:53:23','2024-10-10 08:57:17',1728550637,7743),(1857272154,2249297,1,2120948,1,1,1,'B',1,0.891608,215,599257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 30, \"great\": 590}, \"maximum_statistics\": {\"great\": 715}}',119.738,150769511,505102,NULL,'2020-05-06 05:23:30',1588742610,NULL),(1841035168,2249297,1,179614,0,1,1,'A',1,0.964773,228,875624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 410}, \"maximum_statistics\": {\"great\": 440}}',119.985,125794356,493332,NULL,'2016-08-15 03:33:39',1471232019,NULL),(1838362013,2249297,1,263683,0,1,1,'A',1,0.906527,190,610075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 51, \"great\": 786}, \"maximum_statistics\": {\"great\": 904}}',120.24,121698605,581202,NULL,'2016-02-02 21:01:42',1454446902,NULL),(1846855329,2249297,1,707604,1,1,1,'S',1,0.982808,349,891480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 337}, \"maximum_statistics\": {\"great\": 349}}',120.307,134726049,398470,NULL,'2017-12-19 09:33:21',1513676001,NULL),(1839023152,2249297,1,137132,0,1,1,'A',1,0.940454,259,751286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 479}, \"maximum_statistics\": {\"great\": 529}}',120.342,122746106,474156,NULL,'2016-03-24 04:08:22',1458792502,NULL),(1847080302,2249297,1,350404,0,1,1,'A',1,0.911897,202,629899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 41, \"great\": 775}, \"maximum_statistics\": {\"great\": 891}}',120.44,135140385,607408,NULL,'2018-01-07 18:32:39',1515349959,NULL),(1842241793,2249297,1,468992,1,1,1,'S',1,0.992208,385,937544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 379}, \"maximum_statistics\": {\"great\": 385}}',120.602,127849624,523968,NULL,'2016-12-10 14:07:02',1481378822,NULL),(1876719066,2249297,1,3649862,1,1,1,'B',1,0.872781,268,589478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 16, \"great\": 394, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 507}}',120.662,180072814,402336,NULL,'2023-07-29 18:00:28',1690653628,NULL),(1856191283,2249297,1,1574370,1,1,1,'A',1,0.911111,209,674251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 30, \"great\": 622}, \"maximum_statistics\": {\"great\": 720}}',120.882,149196388,626932,NULL,'2020-03-13 18:46:26',1584125186,NULL),(1847019207,2249297,1,1466209,1,1,1,'A',1,0.910276,442,671330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 14, \"great\": 549}, \"maximum_statistics\": {\"great\": 652}}',121.092,135095013,550544,NULL,'2018-01-05 17:51:14',1515174674,NULL),(1838668023,2249297,1,139809,0,1,1,'A',1,0.913547,314,669097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 476}, \"maximum_statistics\": {\"great\": 561}}',121.235,122068256,482930,NULL,'2016-02-20 17:08:18',1455988098,NULL),(1835917698,2249297,1,190047,1,1,1,'S',1,0.987216,352,973801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 343}, \"maximum_statistics\": {\"great\": 352}}',121.344,117468082,393240,NULL,'2015-07-06 15:31:57',1436196717,NULL),(1836568037,2249297,1,205411,1,1,1,'S',1,0.998701,385,955512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 384}, \"maximum_statistics\": {\"great\": 385}}',121.738,118600203,441470,NULL,'2015-08-28 19:46:18',1440791178,NULL),(1877036046,2249297,1,3780224,1,1,1,'A',1,0.902535,418,636795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 69, \"great\": 1498, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1775}}',121.804,180378169,1398536,NULL,'2023-08-18 13:54:21',1692366861,NULL),(1843150804,2249297,1,418909,0,1,1,'A',1,0.926276,290,680620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 467}, \"maximum_statistics\": {\"great\": 529}}',121.87,129109697,417478,NULL,'2017-02-18 14:22:11',1487427731,NULL),(1838032882,2249297,1,529989,1,1,1,'S',1,0.986726,113,947339,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 110}, \"maximum_statistics\": {\"great\": 113}}',121.881,121069077,86313,NULL,'2016-01-04 03:37:30',1451878650,NULL),(1854275412,2249297,1,326926,1,1,1,'A',1,0.950904,767,790485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 37, \"great\": 2480, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2709, \"legacy_combo_increase\": 8}}',122.311,146245174,2789854,NULL,'2019-09-09 16:24:40',1568046280,NULL),(1847156612,2249297,1,435821,1,1,1,'S',1,0.994192,947,941379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 936, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',122.707,135233780,1192920,NULL,'2018-01-12 19:05:36',1515783936,NULL),(1839935758,2249297,1,858745,0,1,1,'A',1,0.92112,176,631490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 24, \"great\": 686}, \"maximum_statistics\": {\"great\": 786}}',122.712,124213101,524436,NULL,'2016-05-28 16:26:28',1464452788,NULL),(1841022588,2249297,1,175718,1,1,1,'S',1,0.981308,214,904608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 206}, \"maximum_statistics\": {\"great\": 214}}',123.026,125659102,231890,NULL,'2016-08-08 07:58:27',1470643107,NULL),(1839256157,2249297,1,85824,1,1,1,'A',1,0.954,335,805195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 459}, \"maximum_statistics\": {\"great\": 500}}',123.419,122844994,587740,NULL,'2016-03-28 02:57:09',1459133829,NULL),(1853868502,2249297,1,167737,0,1,1,'A',1,0.903557,257,646749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 26, \"great\": 616, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 731}}',123.56,145556340,568910,NULL,'2019-07-27 19:18:15',1564255095,NULL),(1849625313,2249297,1,230214,0,1,1,'A',1,0.918708,111,615947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 48, \"great\": 1176, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1347}}',123.738,139001690,805020,NULL,'2018-07-20 17:18:39',1532107119,NULL),(1840913259,2249297,1,379083,1,1,1,'S',1,0.993222,959,939731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 946}, \"maximum_statistics\": {\"great\": 959}}',124.293,125537427,1086560,NULL,'2016-08-02 07:47:39',1470124059,NULL),(1871787746,2249297,1,135512,0,1,1,'A',1,0.923593,348,706473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 16, \"great\": 648, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 746}}',124.473,172757862,668294,NULL,'2022-06-20 11:15:23',1655723723,NULL),(1850072022,2249297,1,99462,0,1,1,'A',1,0.915579,426,674978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 46, \"great\": 1001, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1149}}',124.503,139667345,924970,NULL,'2018-08-21 12:18:00',1534853880,NULL),(1840350995,2249297,1,471177,1,1,1,'S',1,0.982075,530,959566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 511}, \"maximum_statistics\": {\"great\": 530}}',124.54,124733572,621636,NULL,'2016-06-21 21:50:46',1466545846,NULL),(1877517172,2249297,1,116000,0,1,1,'A',1,0.901463,654,659517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 77, \"great\": 1120, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1299}}',124.555,181145889,1172294,NULL,'2023-10-11 02:52:49',1696992769,NULL),(1837914396,2249297,1,284564,0,1,1,'A',1,0.967462,352,837000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 435}, \"maximum_statistics\": {\"great\": 461}}',124.988,120880855,449152,NULL,'2015-12-26 10:49:12',1451126952,NULL),(1840868667,2249297,1,216056,0,1,1,'A',1,0.909167,232,671635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 508}, \"maximum_statistics\": {\"great\": 600}}',125.011,125492298,507538,NULL,'2016-07-30 23:14:46',1469920486,NULL),(1838418446,2249297,1,233435,0,1,1,'A',1,0.948347,478,820907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 438}, \"maximum_statistics\": {\"great\": 484}}',125.126,121610989,500540,NULL,'2016-01-29 21:18:06',1454102286,NULL),(1838988976,2249297,1,755119,1,1,1,'A',1,0.971631,253,846997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 401}, \"maximum_statistics\": {\"great\": 423}}',125.166,122401445,415854,NULL,'2016-03-07 17:09:02',1457370542,NULL),(1876979939,2249297,1,74040,1,1,1,'A',1,0.925206,675,692419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 19, \"great\": 1156}, \"maximum_statistics\": {\"great\": 1337}}',125.241,180313455,1190530,NULL,'2023-08-14 03:47:16',1691984836,NULL),(1840905239,2249297,1,175030,1,1,1,'S',1,0.963283,463,909390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 429}, \"maximum_statistics\": {\"great\": 463}}',125.242,125548109,513522,NULL,'2016-08-02 18:30:48',1470162648,NULL),(1871562868,2249297,1,1346975,1,1,1,'A',1,0.920986,180,654238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 22, \"great\": 688, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 791}}',125.379,172468520,572950,NULL,'2022-06-08 01:26:08',1654651568,NULL),(1877081775,2249297,1,4168854,1,1,1,'S',1,0.962766,282,850102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282}}',125.769,180495973,288300,NULL,'2023-08-26 17:29:18',1693070958,NULL),(1847077867,2249297,1,345482,1,1,1,'S',1,0.985417,480,918052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 466}, \"maximum_statistics\": {\"great\": 480}}',125.794,135141413,531590,NULL,'2018-01-07 19:38:50',1515353930,NULL),(1838278233,2249297,1,418957,0,1,1,'A',1,0.93319,311,716690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 415}, \"maximum_statistics\": {\"great\": 464}}',126.041,121503465,402834,NULL,'2016-01-24 17:24:41',1453656281,NULL),(1838648312,2249297,1,219972,0,1,1,'A',1,0.947524,322,770881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 765}, \"maximum_statistics\": {\"great\": 848}}',126.079,122114105,790042,NULL,'2016-02-22 19:34:24',1456169664,NULL),(1839365953,2249297,1,336634,0,1,1,'A',1,0.964646,484,859663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 463}, \"maximum_statistics\": {\"great\": 495}}',126.119,122991436,552660,NULL,'2016-04-03 11:05:37',1459681537,NULL),(1836675362,2249297,1,409133,0,1,1,'S',1,0.989311,421,927720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 412}, \"maximum_statistics\": {\"great\": 421}}',126.172,118791308,496720,NULL,'2015-09-07 20:21:57',1441657317,NULL),(1837055252,2249297,1,424705,1,1,1,'S',1,0.99089,933,934263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 916}, \"maximum_statistics\": {\"great\": 933}}',126.27,119429980,1037850,NULL,'2015-10-13 19:26:10',1444764370,NULL),(1840988373,2249297,1,714001,1,1,1,'A',1,0.93531,149,686511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 326}, \"maximum_statistics\": {\"great\": 371}}',126.412,125652470,280052,NULL,'2016-08-07 21:42:35',1470606155,NULL),(1840948742,2249297,1,149080,1,1,1,'A',1,0.984167,541,893924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 582}, \"maximum_statistics\": {\"great\": 600}}',126.437,125651642,664740,NULL,'2016-08-07 20:35:30',1470602130,NULL),(1837758223,2249297,1,388463,0,1,1,'A',1,0.981164,720,885076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 845}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',126.516,120595806,1076632,NULL,'2015-12-12 23:04:44',1449961484,NULL),(1846925363,2249297,1,295167,0,1,1,'A',1,0.937376,241,699770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 25, \"great\": 905, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1006}}',126.604,134905087,761346,NULL,'2017-12-27 20:14:38',1514405678,NULL),(1838285112,2249297,1,233923,0,1,1,'A',1,0.965364,494,837448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 526}, \"maximum_statistics\": {\"great\": 563}}',126.927,121503547,587074,NULL,'2016-01-24 17:29:43',1453656583,NULL),(1846758139,2249297,1,351994,1,1,1,'S',1,0.983752,677,915571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 655}, \"maximum_statistics\": {\"great\": 677}}',127.34,134601159,825650,NULL,'2017-12-13 04:14:29',1513138469,NULL),(1837806332,2249297,1,229624,0,1,1,'S',1,0.991416,466,878545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 458}, \"maximum_statistics\": {\"great\": 466}}',127.375,120595589,501232,NULL,'2015-12-12 22:48:12',1449960492,NULL),(1836097218,2249297,1,219784,0,1,1,'S',1,0.984733,917,867381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 889}, \"maximum_statistics\": {\"great\": 917}}',127.449,117783072,923504,NULL,'2015-07-21 14:52:30',1437490350,NULL),(1847132096,2249297,1,1030837,1,1,1,'A',1,0.978795,377,869729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 430, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 448}}',127.639,135165146,458022,NULL,'2018-01-09 03:32:08',1515468728,NULL),(1837511688,2249297,1,207336,1,1,1,'A',1,0.950466,781,812740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 1, \"great\": 774}, \"maximum_statistics\": {\"great\": 858}}',127.835,120097902,963764,NULL,'2015-11-16 19:55:58',1447703758,NULL),(1853946226,2249297,1,1076727,0,1,1,'A',1,0.907701,481,654271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 68, \"great\": 1455, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1701, \"legacy_combo_increase\": 1}}',127.861,145636688,1482356,NULL,'2019-08-01 19:33:47',1564688027,NULL),(1836539894,2249297,1,166358,1,1,1,'S',1,0.984756,328,918629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 318}, \"maximum_statistics\": {\"great\": 328}}',127.898,118475352,358490,NULL,'2015-08-22 14:28:17',1440253697,NULL),(1840997990,2249297,1,123891,0,1,1,'B',1,0.842166,171,531331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 15, \"great\": 312}, \"maximum_statistics\": {\"great\": 434}}',127.998,125631019,303886,NULL,'2016-08-06 20:38:33',1470515913,NULL),(1838444218,2249297,1,111297,0,1,1,'A',1,0.932071,380,712761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 22, \"great\": 798}, \"maximum_statistics\": {\"great\": 898}}',128.044,121637588,748450,NULL,'2016-01-30 23:00:06',1454194806,NULL),(1837636302,2249297,1,439305,0,1,1,'A',1,0.972064,437,842802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 1007}, \"maximum_statistics\": {\"great\": 1056}}',128.225,120454820,1067594,NULL,'2015-12-05 17:29:01',1449336541,NULL),(1841163009,2249297,1,315099,1,1,1,'S',1,0.95671,231,925185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 211}, \"maximum_statistics\": {\"great\": 231}}',128.45,125930862,238501,NULL,'2016-08-22 03:28:43',1471836523,NULL),(1838236098,2249297,1,267135,1,1,1,'S',1,0.968803,593,858286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 556}, \"maximum_statistics\": {\"great\": 593}}',128.548,121460000,705282,NULL,'2016-01-23 01:49:49',1453513789,NULL),(1849625626,2249297,1,230218,0,1,1,'A',1,0.933225,332,706720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 45, \"great\": 1109, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',128.64,138855755,1066894,NULL,'2018-07-13 17:52:07',1531504327,NULL),(1850348967,2249297,1,1351979,1,1,1,'A',1,0.909091,662,655445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 35, \"great\": 1349, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1606}}',128.667,140173758,1318990,NULL,'2018-09-16 18:15:21',1537121721,NULL),(1837978361,2249297,1,200143,0,1,1,'A',1,0.922156,290,691275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 21, \"great\": 726}, \"maximum_statistics\": {\"great\": 835}}',128.674,120997254,695408,NULL,'2015-12-31 18:06:39',1451585199,NULL),(1838368733,2249297,1,332273,0,1,1,'A',1,0.941441,528,778379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 4, \"great\": 690}, \"maximum_statistics\": {\"great\": 777}}',128.95,121716119,765982,NULL,'2016-02-03 18:32:35',1454524355,NULL),(1840973251,2249297,1,770473,1,1,1,'S',1,0.997167,353,951175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 351}, \"maximum_statistics\": {\"great\": 353}}',128.992,125794398,422330,NULL,'2016-08-15 03:37:29',1471232249,NULL),(1840797476,2249297,1,660346,1,1,1,'A',1,0.931308,379,721108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 28, \"great\": 1334}, \"maximum_statistics\": {\"great\": 1514}}',129.171,125568247,1280116,NULL,'2016-08-03 18:09:28',1470247768,NULL),(1837905397,2249297,1,350732,0,1,1,'S',1,0.964637,509,860631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 473}, \"maximum_statistics\": {\"great\": 509}}',129.195,120880737,621800,NULL,'2015-12-26 10:40:41',1451126441,NULL),(1837811336,2249297,1,182407,0,1,1,'A',1,0.935945,338,751588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 7, \"great\": 708}, \"maximum_statistics\": {\"great\": 804}}',129.207,120633771,804834,NULL,'2015-12-14 19:44:43',1450122283,NULL),(1837222951,2249297,1,290551,1,1,1,'S',1,0.995826,599,947858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 594}, \"maximum_statistics\": {\"great\": 599}}',129.215,119767349,719210,NULL,'2015-10-30 19:14:48',1446232488,NULL),(1841149824,2249297,1,85038,1,1,1,'A',1,0.939421,751,755222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 20, \"great\": 1021}, \"maximum_statistics\": {\"great\": 1139}}',129.273,125870594,1086728,NULL,'2016-08-19 04:48:16',1471582096,NULL),(1840858168,2249297,1,505095,1,1,1,'S',1,0.969741,347,877099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 326}, \"maximum_statistics\": {\"great\": 347}}',129.295,125609875,364720,NULL,'2016-08-05 20:23:25',1470428605,NULL),(1837495341,2249297,1,200142,0,1,1,'A',1,0.979167,497,880220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 577}, \"maximum_statistics\": {\"great\": 600}}',129.328,120235598,618562,NULL,'2015-11-23 21:24:58',1448313898,NULL),(1876935377,2249297,1,3615038,1,1,1,'A',1,0.954178,352,823472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 339, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 371}}',129.777,180378946,354680,NULL,'2023-08-18 14:51:20',1692370280,NULL),(1876939623,2249297,1,2960564,1,1,1,'S',1,0.997619,210,938768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 209, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 210}}',129.898,180379630,231452,NULL,'2023-08-18 15:42:24',1692373344,NULL),(1838612966,2249297,1,394235,0,1,1,'A',1,0.912886,350,650219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 59, \"great\": 969}, \"maximum_statistics\": {\"great\": 1102}}',130.136,121935382,832158,NULL,'2016-02-14 00:14:09',1455408849,NULL),(1841159818,2249297,1,87435,1,1,1,'S',1,0.984091,440,908924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 426}, \"maximum_statistics\": {\"great\": 440}}',130.156,125930846,485780,NULL,'2016-08-22 03:26:56',1471836416,NULL),(1847285323,2249297,1,426542,1,1,1,'B',1,0.896277,296,633666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 17, \"great\": 464}, \"maximum_statistics\": {\"great\": 564}}',130.32,135458780,436216,NULL,'2018-01-23 12:02:04',1516708924,NULL),(1837181362,2249297,1,177629,0,1,1,'S',1,0.994751,762,943492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 754}, \"maximum_statistics\": {\"great\": 762}}',130.577,119566012,921480,NULL,'2015-10-20 19:52:03',1445370723,NULL),(1839270950,2249297,1,87778,0,1,1,'A',1,0.908951,214,623023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 39, \"great\": 834}, \"maximum_statistics\": {\"great\": 972}}',130.729,123025418,666182,NULL,'2016-04-04 19:59:32',1459799972,NULL),(1836642847,2249297,1,234329,0,1,1,'S',1,0.996164,391,949349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 388}, \"maximum_statistics\": {\"great\": 391}}',130.828,118600388,431250,NULL,'2015-08-28 19:59:03',1440791943,NULL),(1846377550,2249297,1,480687,1,1,1,'S',1,0.988636,220,914443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 215}, \"maximum_statistics\": {\"great\": 220}}',131.058,134022029,219698,NULL,'2017-11-12 21:52:42',1510523562,NULL),(1838096517,2249297,1,250578,0,1,1,'A',1,0.98878,704,872052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 1010}, \"maximum_statistics\": {\"great\": 1025}}',131.102,120949735,969231,NULL,'2015-12-29 14:29:37',1451399377,NULL),(1840897980,2249297,1,293510,0,1,1,'A',1,0.945572,267,706344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 495}, \"maximum_statistics\": {\"great\": 542}}',131.474,125567302,395235,NULL,'2016-08-03 17:06:47',1470244007,NULL),(1836690626,2249297,1,716388,1,1,1,'S',1,0.992647,408,928763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 402}, \"maximum_statistics\": {\"great\": 408}}',131.755,118658605,482970,NULL,'2015-08-31 15:22:34',1441034554,NULL),(1837814149,2249297,1,341042,0,1,1,'S',1,0.996107,899,944035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 892}, \"maximum_statistics\": {\"great\": 899}}',132.376,120594675,1100190,NULL,'2015-12-12 21:50:23',1449957023,NULL),(1849581972,2249297,1,1483732,1,1,1,'A',1,0.95993,200,773678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 267}, \"maximum_statistics\": {\"great\": 287}}',132.443,139003424,229070,NULL,'2018-07-20 19:17:29',1532114249,NULL),(1840868142,2249297,1,513249,1,1,1,'S',1,0.989247,372,930242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 364}, \"maximum_statistics\": {\"great\": 372}}',132.492,125625863,408860,NULL,'2016-08-06 15:28:03',1470497283,NULL),(1853868380,2249297,1,167412,1,1,1,'A',1,0.930975,404,701343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 36, \"great\": 1291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1456}}',132.827,145745459,1168390,NULL,'2019-08-08 15:24:50',1565277890,NULL),(1838016688,2249297,1,330380,0,1,1,'S',1,0.983607,488,906045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 472}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',132.915,120941172,605714,NULL,'2015-12-29 05:09:25',1451365765,NULL),(1876697418,2249297,1,3921173,1,1,1,'A',1,0.938034,192,707905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 632, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 702}}',133.082,180056011,559486,NULL,'2023-07-28 18:29:23',1690568963,NULL),(1847103862,2249297,1,83353,0,1,1,'A',1,0.935237,385,736903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 31, \"great\": 1113}, \"maximum_statistics\": {\"great\": 1243}}',133.101,135165004,1127224,NULL,'2018-01-09 03:19:39',1515467979,NULL),(1837866020,2249297,1,165970,0,1,1,'A',1,0.948025,298,754334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 436}, \"maximum_statistics\": {\"great\": 481}}',133.178,120773959,428006,NULL,'2015-12-21 15:25:44',1450711544,NULL),(1849897322,2249297,1,153002,1,1,1,'A',1,0.959567,812,834018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 808, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 878}}',133.617,139460360,963500,NULL,'2018-08-11 15:56:18',1534002978,NULL),(1841126054,2249297,1,123031,0,1,1,'A',1,0.93997,329,718060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 595}, \"maximum_statistics\": {\"great\": 658}}',133.681,125870798,558112,NULL,'2016-08-19 05:08:22',1471583302,NULL),(1876699476,2249297,1,3922642,1,1,1,'A',1,0.969697,221,825042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 280, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 297}}',133.973,180109252,284968,NULL,'2023-08-01 02:09:10',1690855750,NULL),(1846994527,2249297,1,1095691,1,1,1,'S',1,0.966797,256,919798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 239}, \"maximum_statistics\": {\"great\": 256}}',133.979,135039341,266286,NULL,'2018-01-02 21:27:52',1514928472,NULL),(1840342395,2249297,1,717066,1,1,1,'S',1,0.979228,337,944343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 323}, \"maximum_statistics\": {\"great\": 337}}',134.04,124733419,407018,NULL,'2016-06-21 21:40:43',1466545243,NULL),(1849726222,2249297,1,51121,1,1,1,'S',1,0.963964,999,862667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 927, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 999}}',134.106,139063757,1132900,NULL,'2018-07-23 17:52:42',1532368362,NULL),(1840976099,2249297,1,112450,1,1,1,'A',1,0.982981,843,910751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 827}, \"maximum_statistics\": {\"great\": 852}}',134.605,125682790,957680,NULL,'2016-08-09 12:50:02',1470747002,NULL),(1846975178,2249297,1,1272770,1,1,1,'A',1,0.960623,343,800175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 511}, \"maximum_statistics\": {\"great\": 546}}',135.009,135039807,527780,NULL,'2018-01-02 22:02:38',1514930558,NULL),(1838025991,2249297,1,274284,0,1,1,'A',1,0.974555,214,811453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 375}, \"maximum_statistics\": {\"great\": 393}}',135.295,120941094,331262,NULL,'2015-12-29 05:03:25',1451365405,NULL),(1838148032,2249297,1,785583,1,1,1,'A',1,0.956989,331,813612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 426}, \"maximum_statistics\": {\"great\": 465}}',135.319,121260773,469768,NULL,'2016-01-13 16:37:23',1452703043,NULL),(1876923946,2249297,1,963335,0,1,1,'A',1,0.91387,454,702730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 40, \"great\": 780}, \"maximum_statistics\": {\"great\": 894}}',135.427,180314215,809002,NULL,'2023-08-14 05:14:41',1691990081,NULL),(1839037988,2249297,1,783399,1,1,1,'S',1,0.975703,391,893761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 372}, \"maximum_statistics\": {\"great\": 391}}',135.648,122628680,449860,NULL,'2016-03-18 23:51:20',1458345080,NULL),(1837998215,2249297,1,208851,0,1,1,'S',1,0.974174,484,884911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 459}, \"maximum_statistics\": {\"great\": 484}}',135.794,121071895,516810,NULL,'2016-01-04 08:02:37',1451894557,NULL),(1840306257,2249297,1,751960,1,1,1,'X',1,1,396,951159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396}, \"maximum_statistics\": {\"great\": 396}}',135.822,124733460,452560,NULL,'2016-06-21 21:43:28',1466545408,NULL),(1858286458,2249297,1,632265,0,1,1,'S',1,0.965174,201,864688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 187}, \"maximum_statistics\": {\"great\": 201}}',135.862,152280679,189420,NULL,'2020-06-28 07:36:41',1593329801,NULL),(1837982044,2249297,1,378973,0,1,1,'A',1,0.94977,388,774325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 17, \"great\": 1190}, \"maximum_statistics\": {\"great\": 1304}}',136.031,121066098,1197726,NULL,'2016-01-03 23:04:31',1451862271,NULL),(1837657369,2249297,1,263682,0,1,1,'S',1,0.981707,574,908193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 553}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',136.186,120351750,696520,NULL,'2015-11-29 22:06:01',1448834761,NULL),(1835995680,2249297,1,221949,0,1,1,'S',1,0.996394,416,903837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 413}, \"maximum_statistics\": {\"great\": 416}}',136.196,117763237,408376,NULL,'2015-07-20 15:54:24',1437407664,NULL),(1840860280,2249297,1,161819,0,1,1,'A',1,0.919863,190,657594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 27, \"great\": 640}, \"maximum_statistics\": {\"great\": 730}}',136.276,125624604,516666,NULL,'2016-08-06 14:24:11',1470493451,NULL),(1865330955,2249297,1,1611527,1,1,1,'A',1,0.948198,252,787417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 401, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 444}}',136.585,163211933,435582,NULL,'2021-06-21 20:13:15',1624306395,NULL),(1837991166,2249297,1,560081,1,1,1,'A',1,0.929961,257,854858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 221}, \"maximum_statistics\": {\"great\": 257}}',136.633,121071494,259735,NULL,'2016-01-04 07:21:01',1451892061,NULL),(1838057592,2249297,1,234175,0,1,1,'A',1,0.938925,300,800760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 545}, \"maximum_statistics\": {\"great\": 614}}',136.857,121067905,567325,NULL,'2016-01-04 01:53:11',1451872391,NULL),(1840865102,2249297,1,757299,1,1,1,'A',1,0.951733,262,791896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 367}, \"maximum_statistics\": {\"great\": 404}}',137.044,125626107,387440,NULL,'2016-08-06 15:39:23',1470497963,NULL),(1840646914,2249297,1,128937,0,1,1,'A',1,0.929024,194,662698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 32, \"great\": 709}, \"maximum_statistics\": {\"great\": 789, \"legacy_combo_increase\": 2}}',137.652,125163917,581138,NULL,'2016-07-13 18:25:32',1468434332,NULL),(1838902378,2249297,1,177271,0,1,1,'A',1,0.916549,663,676431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 26, \"great\": 1209}, \"maximum_statistics\": {\"great\": 1420}}',137.679,122363337,1181712,NULL,'2016-03-05 22:30:05',1457217005,NULL),(1840384376,2249297,1,830083,1,1,1,'S',1,0.997604,626,958273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 623}, \"maximum_statistics\": {\"great\": 626}}',137.904,124733219,690507,NULL,'2016-06-21 21:26:13',1466544373,NULL),(1835947549,2249297,1,287997,1,1,1,'X',1,1,508,960288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508}, \"maximum_statistics\": {\"great\": 508}}',138.239,117600267,611420,NULL,'2015-07-12 21:44:25',1436737465,NULL),(1838030249,2249297,1,340705,0,1,1,'A',1,0.961538,288,772065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 560}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',138.394,120941198,528368,NULL,'2015-12-29 05:11:38',1451365898,NULL),(1840897783,2249297,1,890368,1,1,1,'S',1,0.981308,428,953985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 412}, \"maximum_statistics\": {\"great\": 428}}',138.532,125537717,540438,NULL,'2016-08-02 08:09:28',1470125368,NULL),(1853866482,2249297,1,644447,1,1,1,'A',1,0.934442,395,741593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 460, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 511}}',138.737,145612526,493292,NULL,'2019-07-31 07:47:05',1564559225,NULL),(1835980018,2249297,1,217254,0,1,1,'S',1,0.985227,440,917866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 427}, \"maximum_statistics\": {\"great\": 440}}',138.777,117763975,458630,NULL,'2015-07-20 16:32:44',1437409964,NULL),(1854467459,2249297,1,155195,1,1,1,'A',1,0.950794,377,781401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 580}, \"maximum_statistics\": {\"great\": 630}}',138.923,146435166,565380,NULL,'2019-09-23 11:49:39',1569239379,NULL),(1877450737,2249297,1,3724874,1,1,1,'A',1,0.95079,259,744552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 758, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 823}}',139.148,181105952,669114,NULL,'2023-10-08 01:19:19',1696727959,NULL),(1839503285,2249297,1,162405,1,1,1,'A',1,0.931472,608,702950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 19, \"great\": 1039}, \"maximum_statistics\": {\"great\": 1182}}',139.271,123223754,1098212,NULL,'2016-04-13 20:50:18',1460580618,NULL),(1839264028,2249297,1,219982,1,1,1,'S',1,0.971455,543,915257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 512}, \"maximum_statistics\": {\"great\": 543}}',139.523,123025797,542409,NULL,'2016-04-04 20:22:05',1459801325,NULL),(1846783386,2249297,1,374421,1,1,1,'A',1,0.965304,636,836810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 988}, \"maximum_statistics\": {\"great\": 1052, \"legacy_combo_increase\": 2}}',139.715,134600923,1200906,NULL,'2017-12-13 03:45:47',1513136747,NULL),(1837470968,2249297,1,188846,1,1,1,'S',1,0.995455,550,894693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 545}, \"maximum_statistics\": {\"great\": 550}}',139.851,120248615,535692,NULL,'2015-11-24 16:21:48',1448382108,NULL),(1854431206,2249297,1,936964,1,1,1,'A',1,0.924165,218,768051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 335, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 389}}',139.944,146485036,435898,NULL,'2019-09-27 14:17:34',1569593854,NULL),(1857305323,2249297,1,679902,1,1,1,'A',1,0.919679,278,649415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 28, \"great\": 655}, \"maximum_statistics\": {\"great\": 747}}',140.138,150769641,543810,NULL,'2020-05-06 05:30:18',1588743018,NULL),(1877886192,2249297,1,4111630,1,1,1,'A',1,0.963819,754,847195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 924, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 995}}',140.185,181681589,1094046,NULL,'2023-11-21 08:40:01',1700556001,NULL),(1877639950,2249297,1,105257,1,1,1,'S',1,0.970255,706,872526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 664, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 706}}',140.289,181348663,764930,NULL,'2023-10-26 22:25:32',1698359132,NULL),(1839369748,2249297,1,216148,0,1,1,'A',1,0.9236,373,702006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 37, \"great\": 1096}, \"maximum_statistics\": {\"great\": 1250}}',140.414,123025984,1125972,NULL,'2016-04-04 20:33:45',1459802025,NULL),(1853777177,2249297,1,865236,1,1,1,'S',1,0.957505,553,845309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 506, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 553}}',140.475,145505310,601344,NULL,'2019-07-24 17:08:15',1563988095,NULL),(1838028662,2249297,1,339132,0,1,1,'A',1,0.96748,490,848187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 697}, \"maximum_statistics\": {\"great\": 738}}',140.612,121087599,787008,NULL,'2016-01-05 03:37:54',1451965074,NULL),(1876752233,2249297,1,3477840,1,1,1,'A',1,0.973223,511,860131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 1028, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1083}}',140.642,180072722,1160740,NULL,'2023-07-29 17:51:53',1690653113,NULL),(1839099101,2249297,1,208850,0,1,1,'A',1,0.916877,304,766666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 341}, \"maximum_statistics\": {\"great\": 397}}',140.745,122566732,362578,NULL,'2016-03-15 19:47:03',1458071223,NULL),(1838094422,2249297,1,249761,1,1,1,'A',1,0.978507,868,940441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 847}, \"maximum_statistics\": {\"great\": 884}}',140.89,121071689,1058476,NULL,'2016-01-04 07:40:36',1451893236,NULL),(1838405170,2249297,1,138826,0,1,1,'A',1,0.962109,359,799861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 569}, \"maximum_statistics\": {\"great\": 607}}',140.921,121607878,576688,NULL,'2016-01-29 18:06:05',1454090765,NULL),(1837445112,2249297,1,282711,1,1,1,'S',1,0.988176,1184,926945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1156}, \"maximum_statistics\": {\"great\": 1184}}',140.933,119962072,1436820,NULL,'2015-11-09 17:45:57',1447091157,NULL),(1840582602,2249297,1,820083,1,1,1,'A',1,0.917344,364,743459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 310}, \"maximum_statistics\": {\"great\": 369}}',141.228,125164125,374504,NULL,'2016-07-13 18:41:36',1468435296,NULL),(1840794925,2249297,1,463204,1,1,1,'S',1,0.965374,361,826876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 336}, \"maximum_statistics\": {\"great\": 361}}',141.37,125515078,381700,NULL,'2016-08-01 03:12:55',1470021175,NULL),(1877672382,2249297,1,3815622,1,1,1,'A',1,0.939723,280,757790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 453, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 506}}',141.54,181348636,476810,NULL,'2023-10-26 22:22:26',1698358946,NULL),(1876660492,2249297,1,3754113,1,1,1,'A',1,0.929276,496,755981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 526, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 608}}',141.589,180109461,586120,NULL,'2023-08-01 02:29:47',1690856987,NULL),(1838762831,2249297,1,549277,1,1,1,'A',1,0.970018,561,876800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 536}, \"maximum_statistics\": {\"great\": 567}}',141.63,122282579,709210,NULL,'2016-03-01 21:50:48',1456869048,NULL),(1853756588,2249297,1,829733,0,1,1,'A',1,0.923131,294,680356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 29, \"great\": 629}, \"maximum_statistics\": {\"great\": 709}}',142.202,145491670,582974,NULL,'2019-07-23 19:55:28',1563911728,NULL),(1877093926,2249297,1,2461627,1,1,1,'A',1,0.914295,370,675096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 33, \"great\": 1285, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1511}}',143.154,180495186,1283034,NULL,'2023-08-26 16:31:58',1693067518,NULL),(1841137797,2249297,1,540256,1,1,1,'A',1,0.986486,501,900685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 649}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',143.243,125930568,737802,NULL,'2016-08-22 03:01:25',1471834885,NULL),(1839306521,2249297,1,99079,1,1,1,'A',1,0.969444,800,859776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 847}, \"maximum_statistics\": {\"great\": 900}}',143.506,123004253,998604,NULL,'2016-04-03 21:25:44',1459718744,NULL),(1853859695,2249297,1,435822,0,1,1,'A',1,0.937539,742,738096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 49, \"great\": 1450, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1601}}',143.584,145505602,1450258,NULL,'2019-07-24 17:29:33',1563989373,NULL),(1838978994,2249297,1,751178,1,1,1,'A',1,0.947368,315,784152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 685}, \"maximum_statistics\": {\"great\": 760}}',143.723,122564772,691150,NULL,'2016-03-15 17:36:32',1458063392,NULL),(1877037936,2249297,1,3914848,1,1,1,'A',1,0.918239,305,776887,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 2, \"great\": 534, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 636}}',144.693,180296473,609895,NULL,'2023-08-13 02:03:57',1691892237,NULL),(1838183164,2249297,1,494459,0,1,1,'A',1,0.947103,397,864988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 355}, \"maximum_statistics\": {\"great\": 397}}',144.786,121241824,473766,NULL,'2016-01-12 16:39:02',1452616742,NULL),(1840793665,2249297,1,235098,0,1,1,'A',1,0.931686,189,730389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 303}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',145.044,125513517,289458,NULL,'2016-08-01 00:34:55',1470011695,NULL),(1851244450,2249297,1,1131903,1,1,1,'B',1,0.899838,310,624953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 39, \"great\": 1025, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1233}}',145.083,141569007,919952,NULL,'2018-12-08 01:20:36',1544232036,NULL),(1836439544,2249297,1,355392,1,1,1,'S',1,0.978836,567,952285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 543}, \"maximum_statistics\": {\"great\": 567}}',145.185,118504468,689570,NULL,'2015-08-23 21:06:19',1440363979,NULL),(1853954254,2249297,1,1770953,1,1,1,'A',1,0.917499,370,661231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 51, \"great\": 1473, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1703}}',145.668,145745685,1318662,NULL,'2019-08-08 15:37:33',1565278653,NULL),(1871633670,2249297,1,2537432,1,1,1,'A',1,0.940032,335,731722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 24, \"great\": 1110, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1234}}',145.71,172468389,1062578,NULL,'2022-06-08 01:16:33',1654650993,NULL),(1853956525,2249297,1,138935,1,1,1,'S',1,0.974299,428,883934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 406, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 428}}',145.763,145645063,433390,NULL,'2019-08-02 09:52:41',1564739561,NULL),(1837817241,2249297,1,342846,1,1,1,'S',1,0.98609,647,915207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 629}, \"maximum_statistics\": {\"great\": 647}}',145.962,120633546,717960,NULL,'2015-12-14 19:29:38',1450121378,NULL),(1847092503,2249297,1,1363571,1,1,1,'A',1,0.939394,293,734874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 17, \"great\": 1119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1254}}',146.361,135140625,1145346,NULL,'2018-01-07 18:49:53',1515350993,NULL),(1839198587,2249297,1,250579,0,1,1,'A',1,0.907473,294,638787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 39, \"great\": 1184}, \"maximum_statistics\": {\"great\": 1405}}',146.364,122976071,1062912,NULL,'2016-04-02 20:52:20',1459630340,NULL),(1840819414,2249297,1,907592,1,1,1,'S',1,0.983051,177,1001745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 171}, \"maximum_statistics\": {\"great\": 177}}',146.593,125537759,158620,NULL,'2016-08-02 08:12:38',1470125558,NULL),(1850663141,2249297,1,724134,1,1,1,'A',1,0.983333,251,863209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 320, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 330}}',146.775,140628422,317038,NULL,'2018-10-12 19:21:45',1539372105,NULL),(1850674204,2249297,1,267012,1,1,1,'A',1,0.962213,659,836864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 687, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 741}}',146.876,140627853,746060,NULL,'2018-10-12 18:49:43',1539370183,NULL),(1877011184,2249297,1,2183256,1,1,1,'S',1,0.992806,417,940019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 411}, \"maximum_statistics\": {\"great\": 417}}',147.228,180377801,440660,NULL,'2023-08-18 13:28:41',1692365321,NULL),(1876934548,2249297,1,494459,1,1,1,'S',1,0.992443,397,938142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 391, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 397}}',147.341,180313084,480270,NULL,'2023-08-14 03:02:09',1691982129,NULL),(1838494636,2249297,1,639653,0,1,1,'S',1,0.97971,345,899151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 331}, \"maximum_statistics\": {\"great\": 345}}',147.711,121758480,381910,NULL,'2016-02-05 19:43:00',1454701380,NULL),(1839204278,2249297,1,700418,1,1,1,'S',1,0.971888,498,880238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 470}, \"maximum_statistics\": {\"great\": 498, \"legacy_combo_increase\": 1}}',147.756,122788022,561540,NULL,'2016-03-25 21:54:40',1458942880,NULL),(1837559926,2249297,1,404824,1,1,1,'S',1,0.990318,723,920119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 709}, \"maximum_statistics\": {\"great\": 723}}',147.889,120235436,897760,NULL,'2015-11-23 21:10:23',1448313023,NULL),(1877441402,2249297,1,180179,1,1,1,'A',1,0.970052,561,851425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 1087, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1152}}',147.979,181145564,1288718,NULL,'2023-10-11 02:04:08',1696989848,NULL),(1869852513,2249297,1,104711,1,1,1,'B',1,0.856233,333,556137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 18, \"great\": 801, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1099, \"legacy_combo_increase\": 2}}',148.119,169771726,945730,NULL,'2022-02-13 16:46:27',1644770787,NULL),(1839440932,2249297,1,382930,1,1,1,'A',1,0.9037,155,588431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 27, \"great\": 878}, \"maximum_statistics\": {\"great\": 1054}}',148.507,123223548,733116,NULL,'2016-04-13 20:37:36',1460579856,NULL),(1838919344,2249297,1,361158,1,1,1,'S',1,0.992832,558,933062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 550}, \"maximum_statistics\": {\"great\": 558}}',148.915,122564806,691170,NULL,'2016-03-15 17:39:03',1458063543,NULL),(1854678667,2249297,1,1958812,1,1,1,'A',1,0.918779,295,680360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 21, \"great\": 748}, \"maximum_statistics\": {\"great\": 868}}',149.041,146832700,710432,NULL,'2019-10-22 05:28:04',1571722084,NULL),(1838096299,2249297,1,713307,1,1,1,'S',1,0.971944,499,882841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 471}, \"maximum_statistics\": {\"great\": 499}}',149.179,120970600,568124,NULL,'2015-12-30 13:53:31',1451483611,NULL),(1877130096,2249297,1,2978285,1,1,1,'A',1,0.937407,383,735345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 22, \"great\": 1203, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1350}}',149.227,180494261,1304062,NULL,'2023-08-26 15:31:49',1693063909,NULL),(1850708814,2249297,1,1688438,1,1,1,'A',1,0.916555,274,654963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 14, \"great\": 638, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 749}}',149.467,140628700,616516,NULL,'2018-10-12 19:37:01',1539373021,NULL),(1840794797,2249297,1,235751,0,1,1,'A',1,0.939477,122,685660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 659}, \"maximum_statistics\": {\"great\": 727}}',149.493,125609731,519214,NULL,'2016-08-05 20:12:12',1470427932,NULL),(1878042506,2249297,1,1513662,1,1,1,'A',1,0.940341,361,721282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 637, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 704}}',149.539,181741698,592778,NULL,'2023-11-25 23:44:27',1700955867,NULL),(1837810896,2249297,1,231079,0,1,1,'A',1,0.957509,617,870238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 788}, \"maximum_statistics\": {\"great\": 859}}',149.645,120633721,963354,NULL,'2015-12-14 19:41:10',1450122070,NULL),(1853826628,2249297,1,148093,0,1,1,'A',1,0.936673,356,741256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 474, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 529}}',149.718,145553569,482948,NULL,'2019-07-27 16:02:24',1564243344,NULL),(1853973215,2249297,1,1317298,1,1,1,'A',1,0.939336,343,727415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 711, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 783}}',149.88,145613449,675106,NULL,'2019-07-31 09:25:22',1564565122,NULL),(1840997394,2249297,1,718835,1,1,1,'S',1,0.986014,572,922512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 556}, \"maximum_statistics\": {\"great\": 572}}',150.385,125723974,710930,NULL,'2016-08-11 14:53:55',1470927235,NULL),(1854318371,2249297,1,1287415,1,1,1,'A',1,0.919236,434,701630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 18, \"great\": 589, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 681}}',150.474,146234139,645164,NULL,'2019-09-08 18:20:41',1567966841,NULL),(1839970669,2249297,1,203302,1,1,1,'A',1,0.941667,360,882315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 318}, \"maximum_statistics\": {\"great\": 360}}',150.62,124100940,357344,NULL,'2016-05-23 19:46:38',1464032798,NULL),(1840928965,2249297,1,675468,0,1,1,'A',1,0.916667,363,695542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 18, \"great\": 618}, \"maximum_statistics\": {\"great\": 720}}',150.911,125724016,652344,NULL,'2016-08-11 14:56:29',1470927389,NULL),(1849897473,2249297,1,961417,1,1,1,'A',1,0.939024,395,775828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 543, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 615}}',151.01,139488930,629126,NULL,'2018-08-12 20:48:27',1534106907,NULL),(1876946485,2249297,1,1043373,1,1,1,'A',1,0.919463,229,692755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 642, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 745}}',151.325,180314149,671484,NULL,'2023-08-14 05:06:38',1691989598,NULL),(1838292590,2249297,1,148298,0,1,1,'A',1,0.955513,509,829908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 476}, \"maximum_statistics\": {\"great\": 517}}',151.426,121457514,571630,NULL,'2016-01-22 23:00:56',1453503656,NULL),(1871615245,2249297,1,274430,1,1,1,'A',1,0.988827,465,902002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 526, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 537}}',151.492,172468421,567750,NULL,'2022-06-08 01:18:59',1654651139,NULL),(1838035516,2249297,1,28306,0,1,1,'A',1,0.931579,364,689981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 505}, \"maximum_statistics\": {\"great\": 570}}',151.496,121071725,506868,NULL,'2016-01-04 07:44:55',1451893495,NULL),(1840590729,2249297,1,478235,0,1,1,'A',1,0.984897,418,879008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 613}, \"maximum_statistics\": {\"great\": 629}}',152.03,125105294,677234,NULL,'2016-07-10 14:16:53',1468160213,NULL),(1869852505,2249297,1,104711,1,1,1,'A',1,0.9404,373,716706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 11, \"great\": 979, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1099, \"legacy_combo_increase\": 2}}',152.196,169771601,1083406,NULL,'2022-02-13 16:41:43',1644770503,NULL),(1853933818,2249297,1,123616,1,1,1,'A',1,0.958724,394,821783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 491, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 533}}',152.56,145613419,500540,NULL,'2019-07-31 09:22:45',1564564965,NULL),(1838394947,2249297,1,136686,0,1,1,'A',1,0.974415,474,863149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 1107}, \"maximum_statistics\": {\"great\": 1153}}',152.571,121630012,1236682,NULL,'2016-01-30 15:55:17',1454169317,NULL),(1838429133,2249297,1,762138,1,1,1,'A',1,0.912081,260,648845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 9, \"great\": 623}, \"maximum_statistics\": {\"great\": 745}}',152.819,121588689,633442,NULL,'2016-01-28 21:00:25',1454014825,NULL),(1838141409,2249297,1,56047,0,1,1,'A',1,0.95566,471,793964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 981}, \"maximum_statistics\": {\"great\": 1060}}',152.832,121244099,1016058,NULL,'2016-01-12 18:58:13',1452625093,NULL),(1877025067,2249297,1,129959,1,1,1,'A',1,0.941789,498,752688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 11, \"great\": 1157, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1297}}',153.018,180377729,1162986,NULL,'2023-08-18 13:23:40',1692365020,NULL),(2885547012,2249297,1,4514849,1,1,1,'A',1,0.942412,318,797401,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 666}, \"maximum_statistics\": {\"great\": 738}}',153.235,NULL,0,'2024-05-25 01:41:38','2024-05-25 01:43:37',1716601417,7547),(1838328758,2249297,1,119491,0,1,1,'A',1,0.956958,325,790530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 650}, \"maximum_statistics\": {\"great\": 697}}',153.67,121436841,665160,NULL,'2016-01-22 01:02:50',1453424570,NULL),(1839339859,2249297,1,197194,0,1,1,'A',1,0.94291,451,728070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 32, \"great\": 1219}, \"maximum_statistics\": {\"great\": 1340}}',153.795,123136772,1135760,NULL,'2016-04-09 20:46:25',1460234785,NULL),(1876950501,2249297,1,560082,1,1,1,'S',1,0.989305,374,930186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 366, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',153.965,180313416,394030,NULL,'2023-08-14 03:41:59',1691984519,NULL),(1840819625,2249297,1,145511,1,1,1,'A',1,0.928428,429,771173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 24, \"great\": 880}, \"maximum_statistics\": {\"great\": 999}}',154.092,125541031,1019835,NULL,'2016-08-02 11:41:21',1470138081,NULL),(1849817731,2249297,1,100105,1,1,1,'A',1,0.945882,784,779724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 22, \"great\": 1159, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1275}}',154.127,139336637,1239440,NULL,'2018-08-05 18:07:51',1533492471,NULL),(1853814043,2249297,1,137164,0,1,1,'A',1,0.938956,256,720698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 30, \"great\": 972, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1073}}',154.155,145554357,875944,NULL,'2019-07-27 16:54:05',1564246445,NULL),(1841015232,2249297,1,792891,1,1,1,'S',1,0.978532,722,899955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 691}, \"maximum_statistics\": {\"great\": 722}}',154.351,125653013,854700,NULL,'2016-08-07 22:31:25',1470609085,NULL),(1853930392,2249297,1,1544021,1,1,1,'A',1,0.934193,714,755622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 27, \"great\": 1340}, \"maximum_statistics\": {\"great\": 1512}}',154.676,145612436,1487882,NULL,'2019-07-31 07:35:21',1564558521,NULL),(1838447016,2249297,1,244116,0,1,1,'A',1,0.951883,669,789890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 20, \"great\": 1100}, \"maximum_statistics\": {\"great\": 1195}}',154.915,121629446,1201154,NULL,'2016-01-30 15:33:12',1454167992,NULL),(1843204759,2249297,1,281084,1,1,1,'S',1,0.977055,523,896650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 499}, \"maximum_statistics\": {\"great\": 523}}',155.117,129224878,560500,NULL,'2017-02-24 19:16:23',1487963783,NULL),(1877462555,2249297,1,219574,0,1,1,'A',1,0.918174,762,708205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 18, \"great\": 1035, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1216}}',155.244,181145759,1157700,NULL,'2023-10-11 02:35:47',1696991747,NULL),(1877597202,2249297,1,1586678,1,1,1,'A',1,0.966226,657,861193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 638, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 681}}',155.247,181348705,781740,NULL,'2023-10-26 22:30:38',1698359438,NULL),(1871631754,2249297,1,750226,1,1,1,'A',1,0.971273,498,857891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 611, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 644}}',155.262,172468468,742880,NULL,'2022-06-08 01:21:33',1654651293,NULL),(1837757914,2249297,1,132624,0,1,1,'A',1,0.945098,255,857254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 227}, \"maximum_statistics\": {\"great\": 255}}',155.437,120634290,285644,NULL,'2015-12-14 20:21:20',1450124480,NULL),(1841035825,2249297,1,86199,0,1,1,'S',1,0.991051,447,933621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 439}, \"maximum_statistics\": {\"great\": 447}}',155.66,125630932,495610,NULL,'2016-08-06 20:31:00',1470515460,NULL),(1854338094,2249297,1,256020,0,1,1,'A',1,0.945912,318,773227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 724, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 795}}',155.744,146245302,801326,NULL,'2019-09-09 16:34:13',1568046853,NULL),(1853846960,2249297,1,1149865,1,1,1,'A',1,0.977253,981,884447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 1113, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1165}}',155.978,145521104,1273266,NULL,'2019-07-25 16:46:28',1564073188,NULL),(1869757331,2249297,1,131948,0,1,1,'A',1,0.938038,344,739599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 20, \"great\": 1038, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 1162}}',156.037,169771324,1219304,NULL,'2022-02-13 16:28:55',1644769735,NULL),(1876943102,2249297,1,2590170,1,1,1,'A',1,0.920197,311,679639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 23, \"great\": 876, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1015}}',156.388,180379525,811358,NULL,'2023-08-18 15:33:57',1692372837,NULL),(1854759896,2249297,1,196672,0,1,1,'A',1,0.940616,279,720590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 22, \"great\": 994, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1103}}',156.644,147068761,901622,NULL,'2019-11-06 12:05:20',1573041920,NULL),(1854300404,2249297,1,118718,0,1,1,'A',1,0.949466,970,804777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 19, \"great\": 1282, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1405}}',156.765,146245376,1533922,NULL,'2019-09-09 16:40:44',1568047244,NULL),(1839054937,2249297,1,586601,1,1,1,'S',1,0.991379,812,932946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 798}, \"maximum_statistics\": {\"great\": 812}}',157.032,122746159,950480,NULL,'2016-03-24 04:13:19',1458792799,NULL),(1838398421,2249297,1,351995,0,1,1,'A',1,0.912315,682,687786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 34, \"great\": 871}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',157.051,121543128,916088,NULL,'2016-01-26 15:37:24',1453822644,NULL),(1853561063,2249297,1,1345109,1,1,1,'A',1,0.911321,221,683079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 4, \"great\": 440, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',157.258,145104041,446570,NULL,'2019-06-29 18:24:12',1561832652,NULL),(1839336478,2249297,1,111835,0,1,1,'A',1,0.977154,439,871256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 739}, \"maximum_statistics\": {\"great\": 766}}',157.598,122991390,825960,NULL,'2016-04-03 11:03:21',1459681401,NULL),(1876953134,2249297,1,185663,1,1,1,'A',1,0.946196,366,747745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 844, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 920}}',157.873,180314089,756610,NULL,'2023-08-14 05:00:00',1691989200,NULL),(1850842681,2249297,1,310730,0,1,1,'A',1,0.96039,536,797885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 721, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 770}}',157.978,140986928,743838,NULL,'2018-11-02 18:47:50',1541184470,NULL),(1841610588,2249297,1,217519,0,1,1,'A',1,0.975441,656,859040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 763}, \"maximum_statistics\": {\"great\": 794}}',158.096,126805175,896350,NULL,'2016-10-09 18:45:59',1476038759,NULL),(1854277331,2249297,1,1408639,1,1,1,'A',1,0.96,230,796810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 679, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 725}}',158.311,146234198,693318,NULL,'2019-09-08 18:24:33',1567967073,NULL),(1847009366,2249297,1,180663,0,1,1,'A',1,0.958031,327,789958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 899}, \"maximum_statistics\": {\"great\": 965}}',158.616,135073146,970092,NULL,'2018-01-04 16:10:53',1515082253,NULL),(1854285170,2249297,1,195766,0,1,1,'A',1,0.953497,391,765592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 16, \"great\": 1313, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1430}}',158.659,146201881,1281016,NULL,'2019-09-06 23:38:51',1567813131,NULL),(1840872105,2249297,1,280112,0,1,1,'A',1,0.948696,344,760965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 29, \"great\": 1096}, \"maximum_statistics\": {\"great\": 1189}}',158.901,125624782,1106576,NULL,'2016-08-06 14:33:45',1470494025,NULL),(1877504130,2249297,1,3943377,1,1,1,'A',1,0.939707,758,746000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 23, \"great\": 1642, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1841}}',159.223,181106069,1676578,NULL,'2023-10-08 01:29:39',1696728579,NULL),(1838036174,2249297,1,177503,0,1,1,'S',1,0.959695,459,846544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 422}, \"maximum_statistics\": {\"great\": 459}}',159.39,120941408,523860,NULL,'2015-12-29 05:26:42',1451366802,NULL),(1841563281,2249297,1,146233,0,1,1,'A',1,0.96072,235,787941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 569}, \"maximum_statistics\": {\"great\": 611}}',159.625,126767506,590522,NULL,'2016-10-08 00:39:57',1475887197,NULL),(1839322202,2249297,1,459654,1,1,1,'A',1,0.946524,680,798835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 677}, \"maximum_statistics\": {\"great\": 748}}',159.679,123025367,776228,NULL,'2016-04-04 19:57:09',1459799829,NULL),(1838833401,2249297,1,377789,1,1,1,'S',1,0.979955,449,988722,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 431}, \"maximum_statistics\": {\"great\": 449}}',159.919,122282334,599532,NULL,'2016-03-01 21:28:54',1456867734,NULL),(1841027247,2249297,1,83545,1,1,1,'A',1,0.973563,472,871683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 826}, \"maximum_statistics\": {\"great\": 870}}',160.559,125652875,1014470,NULL,'2016-08-07 22:19:29',1470608369,NULL),(1847175910,2249297,1,821727,1,1,1,'S',1,0.981949,277,871076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 267}, \"maximum_statistics\": {\"great\": 277}}',160.888,135197154,285890,NULL,'2018-01-10 20:53:01',1515617581,NULL),(1849201644,2249297,1,197137,0,1,1,'A',1,0.945633,374,737100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 15, \"great\": 1015, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1122}}',160.951,138359339,987594,NULL,'2018-06-18 05:48:24',1529300904,NULL),(1841117300,2249297,1,75837,0,1,1,'A',1,0.933934,313,726017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 584}, \"maximum_statistics\": {\"great\": 666}}',161.392,125930548,627740,NULL,'2016-08-22 02:58:49',1471834729,NULL),(1850777600,2249297,1,247109,1,1,1,'A',1,0.921569,204,831997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 172}, \"maximum_statistics\": {\"great\": 204}}',161.441,140628644,197129,NULL,'2018-10-12 19:33:50',1539372830,NULL),(1876993119,2249297,1,279410,1,1,1,'A',1,0.954715,534,804083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 744, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 806}}',161.557,180313073,773168,NULL,'2023-08-14 02:59:26',1691981966,NULL),(1876974270,2249297,1,1183029,0,1,1,'A',1,0.926256,879,719173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 62, \"great\": 1929, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2190}}',161.622,180312444,2015554,NULL,'2023-08-14 01:34:43',1691976883,NULL),(1841158102,2249297,1,178026,1,1,1,'S',1,0.996479,852,950045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 846}, \"maximum_statistics\": {\"great\": 852}}',161.768,125930523,942280,NULL,'2016-08-22 02:55:22',1471834522,NULL),(1840976504,2249297,1,774493,1,1,1,'S',1,0.983333,390,960836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 377}, \"maximum_statistics\": {\"great\": 390}}',162.06,125794055,475710,NULL,'2016-08-15 03:13:14',1471230794,NULL),(1847225159,2249297,1,158851,1,1,1,'A',1,0.958333,572,827857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 882}, \"maximum_statistics\": {\"great\": 960}}',162.242,135459052,1083204,NULL,'2018-01-23 12:20:33',1516710033,NULL),(1853833146,2249297,1,154164,0,1,1,'A',1,0.958869,633,819567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 1092, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1167}}',162.296,145508602,1198874,NULL,'2019-07-24 21:49:04',1564004944,NULL),(1850014247,2249297,1,1465472,1,1,1,'A',1,0.982784,491,888231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 646}, \"maximum_statistics\": {\"great\": 668}}',162.466,139464955,696012,NULL,'2018-08-11 20:02:27',1534017747,NULL),(1854473109,2249297,1,69595,0,1,1,'A',1,0.923329,763,724485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"great\": 646}, \"maximum_statistics\": {\"great\": 763}}',162.614,146484963,837652,NULL,'2019-09-27 14:14:20',1569593660,NULL),(1854446853,2249297,1,406790,1,1,1,'S',1,0.981675,382,896326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 368, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 382}}',163.347,146485223,441650,NULL,'2019-09-27 14:28:47',1569594527,NULL),(1876702481,2249297,1,3926010,1,1,1,'A',1,0.950474,310,776862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 865, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 949}}',163.437,180073048,888654,NULL,'2023-07-29 18:18:17',1690654697,NULL),(1857050661,2249297,1,1354992,1,1,1,'A',1,0.950879,1419,811786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 11, \"great\": 1498}, \"maximum_statistics\": {\"great\": 1649}}',164.254,150386565,1880156,NULL,'2020-04-23 11:41:22',1587642082,NULL),(1850660294,2249297,1,721512,0,1,1,'A',1,0.954434,250,795920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 370, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 406}}',164.334,140628455,382166,NULL,'2018-10-12 19:23:36',1539372216,NULL),(1838048592,2249297,1,145292,0,1,1,'A',1,0.969106,424,832742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 584}, \"maximum_statistics\": {\"great\": 615}}',164.554,121088104,634786,NULL,'2016-01-05 04:18:31',1451967511,NULL),(1840839757,2249297,1,153393,0,1,1,'S',1,0.960832,817,853520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 753}, \"maximum_statistics\": {\"great\": 817}}',165.209,125539409,950976,NULL,'2016-08-02 09:58:31',1470131911,NULL),(1877001345,2249297,1,296559,1,1,1,'S',1,0.986033,1074,919642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1044, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1074}}',165.322,180313649,1236320,NULL,'2023-08-14 04:10:11',1691986211,NULL),(1876755438,2249297,1,3702970,1,1,1,'A',1,0.954315,473,822573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 717, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 788}}',165.777,180072893,857710,NULL,'2023-07-29 18:06:24',1690653984,NULL),(1877698356,2249297,1,1097541,0,1,1,'A',1,0.938061,781,745896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 36, \"great\": 1889, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2115}}',165.986,181529304,1931326,NULL,'2023-11-09 18:18:17',1699553897,NULL),(1854275863,2249297,1,1888713,0,1,1,'A',1,0.918332,422,688593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 19, \"great\": 982, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1151}}',166.014,146234072,1079156,NULL,'2019-09-08 18:15:51',1567966551,NULL),(1876974893,2249297,1,234857,1,1,1,'A',1,0.968809,750,852951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 995, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1058}}',166.185,180313196,1121730,NULL,'2023-08-14 03:16:02',1691982962,NULL),(1844075490,2249297,1,87065,1,1,1,'S',1,0.996534,577,950395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 573}, \"maximum_statistics\": {\"great\": 577}}',166.682,130594728,681390,NULL,'2017-05-11 10:34:14',1494498854,NULL),(1840280581,2249297,1,222208,0,1,1,'S',1,0.981621,1197,909575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1153}, \"maximum_statistics\": {\"great\": 1197}}',166.945,124586683,1498030,NULL,'2016-06-14 19:53:50',1465934030,NULL),(1877002057,2249297,1,97890,0,1,1,'A',1,0.937788,492,742205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 28, \"great\": 788}, \"maximum_statistics\": {\"great\": 868}}',167.062,180379421,782964,NULL,'2023-08-18 15:26:22',1692372382,NULL),(1877057534,2249297,1,177630,1,1,1,'S',1,0.985543,1003,919012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 974, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1003}}',167.686,180496176,1195950,NULL,'2023-08-26 17:47:04',1693072024,NULL),(1877778502,2249297,1,417032,0,1,1,'A',1,0.954289,707,799110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 11, \"great\": 1462, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1597}}',167.892,181529232,1506320,NULL,'2023-11-09 18:12:10',1699553530,NULL),(1839346429,2249297,1,469811,1,1,1,'S',1,0.989583,432,931216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 423}, \"maximum_statistics\": {\"great\": 432}}',167.909,122991520,488920,NULL,'2016-04-03 11:08:54',1459681734,NULL),(1840803118,2249297,1,138683,0,1,1,'A',1,0.956077,635,817547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 766}, \"maximum_statistics\": {\"great\": 831}}',167.914,125624919,926580,NULL,'2016-08-06 14:41:17',1470494477,NULL),(1854630088,2249297,1,685029,0,1,1,'A',1,0.919958,233,672952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 28, \"great\": 836}, \"maximum_statistics\": {\"great\": 962}}',168.339,146805462,764306,NULL,'2019-10-20 09:12:29',1571562749,NULL),(1877523347,2249297,1,434380,0,1,1,'A',1,0.941925,227,756488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 810, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 904}}',168.478,181145906,912906,NULL,'2023-10-11 02:56:41',1696993001,NULL),(1850778747,2249297,1,1666282,1,1,1,'A',1,0.949904,211,775454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 470, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 519}}',169.123,140628750,483184,NULL,'2018-10-12 19:39:34',1539373174,NULL),(1839515152,2249297,1,173361,0,1,1,'A',1,0.96653,583,847621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 685}, \"maximum_statistics\": {\"great\": 732}}',169.494,123498790,759946,NULL,'2016-04-25 23:08:55',1461625735,NULL),(1854722460,2249297,1,1130126,1,1,1,'S',1,0.964344,617,862805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 573}, \"maximum_statistics\": {\"great\": 617}}',169.614,146833219,725700,NULL,'2019-10-22 06:52:32',1571727152,NULL),(1838105392,2249297,1,769729,1,1,1,'S',1,0.974409,254,978242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 241}, \"maximum_statistics\": {\"great\": 254}}',169.708,121261329,315750,NULL,'2016-01-13 17:11:45',1452705105,NULL),(1850448406,2249297,1,176838,0,1,1,'A',1,0.948392,425,766900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 14, \"great\": 1213, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1337}}',170.172,140333382,1418992,NULL,'2018-09-25 20:43:06',1537908186,NULL),(1865266162,2249297,1,284763,1,1,1,'A',1,0.984328,664,913852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 651, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 670}}',170.282,163211874,777830,NULL,'2021-06-21 20:10:46',1624306246,NULL),(1853820300,2249297,1,232636,1,1,1,'S',1,0.962371,1940,857350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"great\": 1794, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1940}}',170.327,145520736,2182980,NULL,'2019-07-25 16:19:41',1564071581,NULL),(1846878550,2249297,1,563863,1,1,1,'S',1,0.988333,600,927606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 586}, \"maximum_statistics\": {\"great\": 600}}',170.405,134904753,681990,NULL,'2017-12-27 19:54:02',1514404442,NULL),(1854710176,2249297,1,145562,1,1,1,'A',1,0.968954,462,850803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 575}, \"maximum_statistics\": {\"great\": 612}}',170.439,146834322,637270,NULL,'2019-10-22 09:38:20',1571737100,NULL),(1877138962,2249297,1,128116,0,1,1,'A',1,0.957475,624,814618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 1031, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1117}}',170.617,180496092,1181272,NULL,'2023-08-26 17:39:41',1693071581,NULL),(1836683035,2249297,1,414858,1,1,1,'S',1,0.997015,670,944631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 666}, \"maximum_statistics\": {\"great\": 670}}',170.867,118634002,775560,NULL,'2015-08-30 09:52:35',1440928355,NULL),(1876984470,2249297,1,739803,0,1,1,'A',1,0.936811,422,730336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 47, \"great\": 1395, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1543}}',170.992,180378226,1426506,NULL,'2023-08-18 13:59:10',1692367150,NULL),(1854829052,2249297,1,153307,0,1,1,'A',1,0.945442,299,751373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 15, \"great\": 1305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1448}}',171.185,146944585,1309176,NULL,'2019-10-29 12:47:32',1572353252,NULL),(1839293486,2249297,1,290315,0,1,1,'A',1,0.952811,391,755539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 921}, \"maximum_statistics\": {\"great\": 996}}',171.343,123026031,838730,NULL,'2016-04-04 20:36:26',1459802186,NULL),(1876916542,2249297,1,141773,1,1,1,'A',1,0.973743,553,842066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 854, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 895}}',171.431,180313619,846930,NULL,'2023-08-14 04:06:02',1691985962,NULL),(1853760914,2249297,1,682957,1,1,1,'A',1,0.969112,389,853767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 733, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 777}}',171.769,145554156,774780,NULL,'2019-07-27 16:41:18',1564245678,NULL),(1853824388,2249297,1,936964,1,1,1,'S',1,0.996144,389,945636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 386, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 389}}',172.11,145492384,512984,NULL,'2019-07-23 20:56:25',1563915385,NULL),(1841570503,2249297,1,763627,1,1,1,'S',1,0.985089,503,912287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 488}, \"maximum_statistics\": {\"great\": 503}}',172.284,126780948,572750,NULL,'2016-10-08 15:43:26',1475941406,NULL),(1853956161,2249297,1,769662,1,1,1,'S',1,0.958824,425,848677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 390, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 425}}',173.105,145636629,490506,NULL,'2019-08-01 19:27:45',1564687665,NULL),(1839510629,2249297,1,738570,1,1,1,'A',1,0.967814,548,842456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 1259}, \"maximum_statistics\": {\"great\": 1336}}',173.192,123223908,1465888,NULL,'2016-04-13 21:01:52',1460581312,NULL),(1877769746,2249297,1,382805,1,1,1,'S',1,0.969055,614,866868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 576, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 614}}',173.576,181529385,735982,NULL,'2023-11-09 18:25:41',1699554341,NULL),(1876965554,2249297,1,61235,0,1,1,'A',1,0.939935,374,738713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 554}, \"maximum_statistics\": {\"great\": 616}}',174.003,180312692,504168,NULL,'2023-08-14 02:09:39',1691978979,NULL),(1853866068,2249297,1,813324,1,1,1,'S',1,0.990285,772,932887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 757}, \"maximum_statistics\": {\"great\": 772}}',174.213,145613161,919960,NULL,'2019-07-31 08:57:42',1564563462,NULL),(1840817897,2249297,1,247109,1,1,1,'A',1,0.946078,204,894418,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 182}, \"maximum_statistics\": {\"great\": 204}}',174.427,125514041,200924,NULL,'2016-08-01 01:23:58',1470014638,NULL),(1877533924,2249297,1,142855,0,1,1,'A',1,0.958333,439,795571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 598, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 648}}',174.86,181145793,642072,NULL,'2023-10-11 02:41:39',1696992099,NULL),(1853803526,2249297,1,1260015,1,1,1,'A',1,0.950461,1249,810958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 16, \"great\": 1580, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1736}}',175.168,145532257,1899964,NULL,'2019-07-26 10:54:25',1564138465,NULL),(1837869636,2249297,1,461061,1,1,1,'S',1,0.98602,608,917155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 591}, \"maximum_statistics\": {\"great\": 608}}',175.397,120881175,713210,NULL,'2015-12-26 11:07:06',1451128026,NULL),(1876661484,2249297,1,3998621,1,1,1,'S',1,0.983871,496,915199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 480, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 496}}',175.453,180073177,575842,NULL,'2023-07-29 18:29:43',1690655383,NULL),(1869784427,2249297,1,831004,1,1,1,'S',1,0.981982,666,906153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 642}, \"maximum_statistics\": {\"great\": 666}}',175.632,169772185,752172,NULL,'2022-02-13 17:06:02',1644771962,NULL),(1877017082,2249297,1,2209026,1,1,1,'A',1,0.959119,705,818672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 8, \"great\": 1322, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1431}}',175.926,180377880,1473040,NULL,'2023-08-18 13:34:42',1692365682,NULL),(1878049040,2249297,1,3726064,1,1,1,'A',1,0.929607,260,721773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 16, \"great\": 846, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 966}}',175.944,181741655,867388,NULL,'2023-11-25 23:38:29',1700955509,NULL),(1854294711,2249297,1,719400,0,1,1,'A',1,0.916049,233,676761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 12, \"great\": 686, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 810}}',176.066,146245403,759148,NULL,'2019-09-09 16:42:59',1568047379,NULL),(1847148393,2249297,1,684079,1,1,1,'A',1,0.968188,1109,840928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 1365, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1446, \"legacy_combo_increase\": 4}}',176.112,135141867,1655366,NULL,'2018-01-07 20:07:35',1515355655,NULL),(1877532357,2249297,1,140687,0,1,1,'A',1,0.949535,550,778610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 696, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 753, \"legacy_combo_increase\": 2}}',176.182,181145847,783608,NULL,'2023-10-11 02:47:54',1696992474,NULL),(1869757955,2249297,1,132889,0,1,1,'A',1,0.932418,522,736287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 33, \"great\": 852, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',176.576,169772244,906392,NULL,'2022-02-13 17:08:39',1644772119,NULL),(1876719611,2249297,1,3650702,1,1,1,'A',1,0.944277,239,730974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 16, \"great\": 901, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 996}}',176.762,180109430,843428,NULL,'2023-08-01 02:27:03',1690856823,NULL),(1851420867,2249297,1,1033930,0,1,1,'A',1,0.98243,624,897291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 963, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 996}}',176.829,141677531,1103694,NULL,'2018-12-14 19:59:01',1544817541,NULL),(1850749578,2249297,1,821662,1,1,1,'S',1,0.96748,369,870466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 345}, \"maximum_statistics\": {\"great\": 369}}',176.972,140628486,350210,NULL,'2018-10-12 19:25:06',1539372306,NULL),(1853851975,2249297,1,388464,0,1,1,'A',1,0.954228,410,770491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 23, \"great\": 1323, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1431}}',176.977,145531703,1264852,NULL,'2019-07-26 10:13:17',1564135997,NULL),(1846833829,2249297,1,434481,1,1,1,'S',1,0.973256,430,881558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 407}, \"maximum_statistics\": {\"great\": 430}}',178.05,134907365,463550,NULL,'2017-12-27 22:54:30',1514415270,NULL),(1840913857,2249297,1,234891,0,1,1,'A',1,0.966449,986,852420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 1009}, \"maximum_statistics\": {\"great\": 1073}}',178.118,125513818,1215582,NULL,'2016-08-01 01:03:52',1470013432,NULL),(1844384359,2249297,1,730351,0,1,1,'S',1,0.980652,491,905121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 472}, \"maximum_statistics\": {\"great\": 491}}',178.687,131010663,546140,NULL,'2017-06-02 20:45:10',1496436310,NULL),(1854337544,2249297,1,146915,1,1,1,'A',1,0.956156,506,799680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 10, \"great\": 1040, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1129}}',180.679,146274889,1115750,NULL,'2019-09-12 06:36:47',1568270207,NULL),(1876945424,2249297,1,2312488,1,1,1,'A',1,0.954333,268,776042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 790, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 854}}',180.766,180377919,773746,NULL,'2023-08-18 13:37:56',1692365876,NULL),(1850520990,2249297,1,1266038,1,1,1,'A',1,0.959748,358,806126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 738, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 795}}',181.149,140251315,760308,NULL,'2018-09-21 14:43:20',1537541000,NULL),(1846874422,2249297,1,353052,1,1,1,'S',1,0.982711,723,908602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 698}, \"maximum_statistics\": {\"great\": 723}}',181.567,134904801,815160,NULL,'2017-12-27 19:56:34',1514404594,NULL),(1853983431,2249297,1,240260,0,1,1,'A',1,0.96057,419,817481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 553, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 596}}',181.682,145556696,584928,NULL,'2019-07-27 19:45:11',1564256711,NULL),(1877482665,2249297,1,3789980,1,1,1,'A',1,0.979584,1286,902893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 1250, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1298}}',181.996,181105997,1540770,NULL,'2023-10-08 01:23:26',1696728206,NULL),(1853974837,2249297,1,76538,0,1,1,'A',1,0.942018,332,785917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 589, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 664}}',182.033,145613261,740414,NULL,'2019-07-31 09:09:21',1564564161,NULL),(1847123204,2249297,1,1433905,1,1,1,'S',1,0.990755,649,927200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 637}, \"maximum_statistics\": {\"great\": 649}}',182.333,135164894,762450,NULL,'2018-01-09 03:09:19',1515467359,NULL),(1849796262,2249297,1,1470144,1,1,1,'S',1,0.99096,719,929178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 706, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 719}}',182.61,139335060,784610,NULL,'2018-08-05 16:43:00',1533487380,NULL),(1856832771,2249297,1,245958,1,1,1,'A',1,0.962656,579,822188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 673}, \"maximum_statistics\": {\"great\": 723, \"legacy_combo_increase\": 1}}',182.942,150196584,712736,NULL,'2020-04-17 04:35:20',1587098120,NULL),(1853949446,2249297,1,1281042,1,1,1,'A',1,0.948197,578,784344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 14, \"great\": 1580, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1747}}',183.141,145556415,1941210,NULL,'2019-07-27 19:23:58',1564255438,NULL),(1872308749,2249297,1,699,1,1,1,'A',1,0.95614,357,782524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 521, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',183.228,173540674,600674,NULL,'2022-07-25 19:17:45',1658776665,NULL),(1839991470,2249297,1,167573,0,1,1,'A',1,0.977148,525,888401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 524}, \"maximum_statistics\": {\"great\": 547, \"legacy_combo_increase\": 1}}',183.627,124078997,600410,NULL,'2016-05-22 17:15:38',1463937338,NULL),(1837995700,2249297,1,207407,1,1,1,'S',1,0.975482,571,920948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 543}, \"maximum_statistics\": {\"great\": 571}}',183.737,120977923,611353,NULL,'2015-12-30 20:43:59',1451508239,NULL),(1839272147,2249297,1,132640,0,1,1,'A',1,0.949353,434,767374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 28, \"great\": 1279}, \"maximum_statistics\": {\"great\": 1392}}',183.977,123025901,1288434,NULL,'2016-04-04 20:28:38',1459801718,NULL),(1853782948,2249297,1,719063,0,1,1,'A',1,0.951662,632,824056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 609, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 662}}',184.276,145531626,716160,NULL,'2019-07-26 10:08:26',1564135706,NULL),(1876988697,2249297,1,749758,0,1,1,'A',1,0.947826,385,770784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 630, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 690}}',185.129,180313694,711784,NULL,'2023-08-14 04:15:52',1691986552,NULL),(1850014056,2249297,1,1465469,1,1,1,'A',1,0.933463,382,738614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 9, \"great\": 680, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 774}}',185.81,139464908,700062,NULL,'2018-08-11 19:59:23',1534017563,NULL),(1877026579,2249297,1,4219257,1,1,1,'A',1,0.946809,517,816823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 462, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 517}}',186.008,180296534,548090,NULL,'2023-08-13 02:12:47',1691892767,NULL),(1840860895,2249297,1,162031,0,1,1,'A',1,0.956,320,800505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 460}, \"maximum_statistics\": {\"great\": 500}}',186.208,125624648,457726,NULL,'2016-08-06 14:25:56',1470493556,NULL),(1876985723,2249297,1,257573,0,1,1,'A',1,0.953241,329,782552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 1003, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1080}}',186.563,180313480,1015700,NULL,'2023-08-14 03:50:45',1691985045,NULL),(1857293190,2249297,1,1816540,1,1,1,'A',1,0.950083,198,744848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 550}, \"maximum_statistics\": {\"great\": 601}}',186.818,150769679,487404,NULL,'2020-05-06 05:32:15',1588743135,NULL),(1871590745,2249297,1,625821,0,1,1,'A',1,0.960265,360,809053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 419, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 453}}',187.329,172468546,433832,NULL,'2022-06-08 01:28:04',1654651684,NULL),(1877516401,2249297,1,112943,0,1,1,'A',1,0.945726,479,767003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 669, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 737}}',187.866,181145957,646232,NULL,'2023-10-11 03:04:00',1696993440,NULL),(1877040883,2249297,1,4140503,1,1,1,'A',1,0.956469,568,802280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 11, \"great\": 1521, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1654}}',187.929,180296522,1756524,NULL,'2023-08-13 02:10:59',1691892659,NULL),(1865311610,2249297,1,412493,1,1,1,'S',1,0.990501,1158,931475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1136, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1158}}',188.016,163211669,1433780,NULL,'2021-06-21 20:02:25',1624305745,NULL),(1876711970,2249297,1,231963,0,1,1,'A',1,0.938849,407,765115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 619, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 695}}',188.128,180072029,702612,NULL,'2023-07-29 16:51:13',1690649473,NULL),(1853803434,2249297,1,217255,0,1,1,'A',1,0.983761,316,891460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 567, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 585}}',188.459,145520970,585580,NULL,'2019-07-25 16:38:13',1564072693,NULL),(1841597925,2249297,1,354144,1,1,1,'S',1,0.990752,811,931158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 796}, \"maximum_statistics\": {\"great\": 811}}',189.022,126805063,1071490,NULL,'2016-10-09 18:38:23',1476038303,NULL),(1854282987,2249297,1,1414455,0,1,1,'A',1,0.962748,361,834818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 560}, \"maximum_statistics\": {\"great\": 604}}',189.385,146201771,593292,NULL,'2019-09-06 23:24:27',1567812267,NULL),(1877053160,2249297,1,172872,0,1,1,'A',1,0.974768,639,871499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 923, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 971}}',189.881,180496128,1032274,NULL,'2023-08-26 17:43:09',1693071789,NULL),(1839344395,2249297,1,469808,1,1,1,'S',1,0.97025,521,877822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 490}, \"maximum_statistics\": {\"great\": 521}}',190.41,122991548,580790,NULL,'2016-04-03 11:10:36',1459681836,NULL),(1877116332,2249297,1,93368,1,1,1,'A',1,0.981452,598,901105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 10, \"great\": 607, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 620}}',190.52,180496362,662740,NULL,'2023-08-26 18:02:27',1693072947,NULL),(1877020421,2249297,1,124295,0,1,1,'A',1,0.993023,632,924084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 849}, \"maximum_statistics\": {\"great\": 860}}',190.669,180379079,909706,NULL,'2023-08-18 15:01:31',1692370891,NULL),(1850511071,2249297,1,365129,1,1,1,'S',1,0.986574,1229,920169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1196, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1229}}',190.81,140259624,1556630,NULL,'2018-09-21 23:31:53',1537572713,NULL),(1857252620,2249297,1,314179,0,1,1,'A',1,0.941501,429,738693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 17, \"great\": 817}, \"maximum_statistics\": {\"great\": 906}}',190.834,150770097,787952,NULL,'2020-05-06 05:55:24',1588744524,NULL),(1876738016,2249297,1,751189,1,1,1,'S',1,0.998084,522,948724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 520}, \"maximum_statistics\": {\"great\": 522}}',191.163,180071968,600470,NULL,'2023-07-29 16:47:02',1690649222,NULL),(1849775063,2249297,1,1073782,1,1,1,'S',1,0.983051,649,907082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 627, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 649}}',191.407,139335538,774030,NULL,'2018-08-05 17:07:54',1533488874,NULL),(1850472581,2249297,1,190833,0,1,1,'A',1,0.958444,547,797228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 1050, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1131}}',191.664,140259777,1167032,NULL,'2018-09-21 23:46:11',1537573571,NULL),(1849785388,2249297,1,161256,1,1,1,'S',1,0.984848,528,918049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 512, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 528}}',191.893,139335109,586680,NULL,'2018-08-05 16:46:02',1533487562,NULL),(2885512103,2249297,1,1433224,1,1,1,'S',1,0.958746,606,903936,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"great\": 556, \"ignore_hit\": 32, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 606, \"ignore_hit\": 32, \"large_bonus\": 58}}',192.467,NULL,0,'2024-05-25 01:30:07','2024-05-25 01:32:10',1716600730,7547),(1839180273,2249297,1,685028,1,1,1,'A',1,0.974903,545,859593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 747}, \"maximum_statistics\": {\"great\": 777}}',192.473,122787984,810576,NULL,'2016-03-25 21:52:24',1458942744,NULL),(1877004473,2249297,1,813388,1,1,1,'A',1,0.955202,525,798279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 642, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 692}}',192.965,180313300,709548,NULL,'2023-08-14 03:27:25',1691983645,NULL),(1839057205,2249297,1,818079,1,1,1,'S',1,0.983333,570,913684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 551}, \"maximum_statistics\": {\"great\": 570}}',193.38,122629208,606950,NULL,'2016-03-19 00:36:24',1458347784,NULL),(1853765018,2249297,1,493879,1,1,1,'S',1,0.98233,764,911233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 737, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 764}}',193.943,145505287,900088,NULL,'2019-07-24 17:06:01',1563987961,NULL),(1840884904,2249297,1,624447,0,1,1,'A',1,0.957022,620,786846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 23, \"great\": 1650}, \"maximum_statistics\": {\"great\": 1780}}',194.611,125608928,1719964,NULL,'2016-08-05 19:06:00',1470423960,NULL),(1854726022,2249297,1,1525300,0,1,1,'A',1,0.935887,312,718746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 23, \"great\": 1104}, \"maximum_statistics\": {\"great\": 1240}}',195.537,146806011,1035198,NULL,'2019-10-20 09:59:33',1571565573,NULL),(1840889957,2249297,1,818239,1,1,1,'S',1,0.986216,399,915242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 388}, \"maximum_statistics\": {\"great\": 399}}',196.606,125609917,452900,NULL,'2016-08-05 20:27:02',1470428822,NULL),(1877157267,2249297,1,153886,0,1,1,'A',1,0.970901,1492,857318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 20, \"great\": 1881, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1976}}',196.681,180496477,2153308,NULL,'2023-08-26 18:12:51',1693073571,NULL),(1854354706,2249297,1,161275,0,1,1,'A',1,0.958008,609,808348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 7, \"great\": 1414, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1536}}',197.004,146234308,1663318,NULL,'2019-09-08 18:33:32',1567967612,NULL),(1839130587,2249297,1,222303,0,1,1,'A',1,0.952106,363,771317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 28, \"great\": 1359}, \"maximum_statistics\": {\"great\": 1472}}',197.212,122977015,1335752,NULL,'2016-04-02 21:33:56',1459632836,NULL),(1877032602,2249297,1,1433224,1,1,1,'A',1,0.970297,394,854436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 572, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 606}}',197.296,180379465,673942,NULL,'2023-08-18 15:29:12',1692372552,NULL),(1869638796,2249297,1,164669,1,1,1,'A',1,0.975735,612,873155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 649, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 680}}',197.594,169626694,706670,NULL,'2022-02-07 21:39:39',1644269979,NULL),(1853734955,2249297,1,289339,0,1,1,'A',1,0.952316,442,754561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 19, \"great\": 1347, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1468}}',197.865,145520919,1214034,NULL,'2019-07-25 16:35:20',1564072520,NULL),(1876968735,2249297,1,1163224,1,1,1,'A',1,0.970636,875,844624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 1162, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1226}}',197.943,180313397,1300260,NULL,'2023-08-14 03:40:07',1691984407,NULL),(1858295696,2249297,1,1129305,0,1,1,'A',1,0.952518,1080,766075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 27, \"great\": 1285}, \"maximum_statistics\": {\"great\": 1390}}',198.553,152270129,1374806,NULL,'2020-06-27 20:39:00',1593290340,NULL),(1877037663,2249297,1,3200296,1,1,1,'S',1,0.988686,1149,928459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1123, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1149}}',198.874,180312501,1325250,NULL,'2023-08-14 01:44:08',1691977448,NULL),(1846978667,2249297,1,635009,0,1,1,'S',1,0.970794,856,876775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 806}, \"maximum_statistics\": {\"great\": 856}}',200.4,134925288,954966,NULL,'2017-12-28 18:19:55',1514485195,NULL),(1847133619,2249297,1,1142412,1,1,1,'A',1,0.97571,647,869732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 1275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1338}}',200.554,135140448,1496934,NULL,'2018-01-07 18:37:38',1515350258,NULL),(1850002830,2249297,1,497455,1,1,1,'S',1,0.980126,478,904291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 459, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',200.965,139489002,538340,NULL,'2018-08-12 20:53:11',1534107191,NULL),(1847090937,2249297,1,151655,1,1,1,'S',1,0.986456,1329,918129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1293}, \"maximum_statistics\": {\"great\": 1329}}',201.165,135140840,1571190,NULL,'2018-01-07 19:03:24',1515351804,NULL),(1841142463,2249297,1,229726,0,1,1,'A',1,0.96473,482,822619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 682}, \"maximum_statistics\": {\"great\": 723}}',201.419,125930782,720086,NULL,'2016-08-22 03:19:20',1471835960,NULL),(1877014236,2249297,1,3896942,1,1,1,'S',1,0.973177,727,887192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 688, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 727}}',201.6,180312542,816570,NULL,'2023-08-14 01:50:47',1691977847,NULL),(1840936157,2249297,1,143931,0,1,1,'S',1,0.976364,1100,893334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1048}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',201.688,125652959,1454960,NULL,'2016-08-07 22:27:34',1470608854,NULL),(1876988411,2249297,1,82117,0,1,1,'A',1,0.980575,465,866630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 1241, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1287}}',202.554,180379011,1356654,NULL,'2023-08-18 14:56:03',1692370563,NULL),(1850377791,2249297,1,60215,0,1,1,'A',1,0.971324,464,844123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 646, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 680}}',203.319,140206735,687736,NULL,'2018-09-18 19:05:24',1537297524,NULL),(1849051707,2249297,1,717067,1,1,1,'S',1,0.983621,580,915028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 561}, \"maximum_statistics\": {\"great\": 580}}',203.423,138231996,708302,NULL,'2018-06-11 17:48:35',1528739315,NULL),(1876690595,2249297,1,3916879,1,1,1,'S',1,0.969168,973,875863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 913, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 973}}',204.28,180109504,1070450,NULL,'2023-08-01 02:34:25',1690857265,NULL),(1876978703,2249297,1,3974388,1,1,1,'A',1,0.949285,334,748920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 711, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 769}}',204.497,180378689,620158,NULL,'2023-08-18 14:35:01',1692369301,NULL),(1853867830,2249297,1,284038,1,1,1,'A',1,0.947805,843,817415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 755, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 843}}',206.275,145613472,949600,NULL,'2019-07-31 09:27:31',1564565251,NULL),(1854430716,2249297,1,749964,0,1,1,'A',1,0.947105,483,788580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 4, \"great\": 807}, \"maximum_statistics\": {\"great\": 898}}',206.377,146484754,842294,NULL,'2019-09-27 14:02:26',1569592946,NULL),(1865263485,2249297,1,1263652,1,1,1,'S',1,0.989619,578,931211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 566, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 578}}',206.398,163211994,695190,NULL,'2021-06-21 20:15:03',1624306503,NULL),(1841050884,2249297,1,478267,0,1,1,'A',1,0.983249,514,901109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 954}, \"maximum_statistics\": {\"great\": 985}}',207.279,125930880,1096140,NULL,'2016-08-22 03:31:36',1471836696,NULL),(1850003012,2249297,1,235096,0,1,1,'A',1,0.942857,385,772179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 341, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 385, \"legacy_combo_increase\": 1}}',207.908,139605001,395690,NULL,'2018-08-18 11:23:18',1534591398,NULL),(1869721165,2249297,1,342847,0,1,1,'A',1,0.959372,867,838706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 864, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 923}}',208.823,169542580,974450,NULL,'2022-02-04 17:58:59',1643997539,NULL),(1853747556,2249297,1,471178,1,1,1,'S',1,0.990826,763,931858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 749, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 763}}',208.938,145508645,873040,NULL,'2019-07-24 21:54:32',1564005272,NULL),(1853787297,2249297,1,725277,1,1,1,'S',1,0.99274,551,933722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 543, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 551}}',209.475,145520523,635620,NULL,'2019-07-25 16:04:48',1564070688,NULL),(1849421908,2249297,1,1097542,0,1,1,'A',1,0.977853,1201,872797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 1693, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1761}}',209.591,138812176,1873008,NULL,'2018-07-11 15:53:28',1531324408,NULL),(1849888615,2249297,1,361159,0,1,1,'A',1,0.946429,236,758821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 716, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 784}}',209.916,139336385,742490,NULL,'2018-08-05 17:52:45',1533491565,NULL),(1847344090,2249297,1,751680,1,1,1,'A',1,0.977021,492,869484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 604}, \"maximum_statistics\": {\"great\": 631}}',210.162,135521501,658790,NULL,'2018-01-26 16:46:42',1516985202,NULL),(1877116687,2249297,1,3610144,1,1,1,'A',1,0.963594,521,830183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 1207, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1291}}',210.861,180496248,1366058,NULL,'2023-08-26 17:52:56',1693072376,NULL),(1838024715,2249297,1,221408,0,1,1,'S',1,0.983962,530,915227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 513}, \"maximum_statistics\": {\"great\": 530}}',211.499,121093955,605140,NULL,'2016-01-05 12:48:20',1451998100,NULL),(1840851209,2249297,1,920490,1,1,1,'S',1,0.971368,943,876100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 889}, \"maximum_statistics\": {\"great\": 943}}',212.679,125592068,1191500,NULL,'2016-08-04 23:56:57',1470355017,NULL),(1869791738,2249297,1,1583308,1,1,1,'S',1,0.991461,527,936228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 518, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 527}}',215.991,169772282,586470,NULL,'2022-02-13 17:10:24',1644772224,NULL),(1877033569,2249297,1,414274,0,1,1,'A',1,0.983683,696,893648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 834, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 858}}',216.909,180379224,929518,NULL,'2023-08-18 15:12:08',1692371528,NULL),(1853808468,2249297,1,220928,0,1,1,'S',1,0.99323,517,939930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 510, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 517}}',220.339,145508873,619794,NULL,'2019-07-24 22:16:48',1564006608,NULL),(1846794611,2249297,1,281558,0,1,1,'S',1,0.989967,598,929416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 586, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 598}}',222.453,134673023,665270,NULL,'2017-12-16 18:32:15',1513449135,NULL),(1853874446,2249297,1,461058,0,1,1,'A',1,0.961741,385,835306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 703, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 758}}',223.695,145612867,820690,NULL,'2019-07-31 08:25:49',1564561549,NULL),(1877030436,2249297,1,136184,1,1,1,'S',1,0.988856,1705,926187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1667, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1705}}',228.741,180312351,2132030,NULL,'2023-08-14 01:22:06',1691976126,NULL),(1846753586,2249297,1,1153788,1,1,1,'A',1,0.977356,623,864198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 1821}, \"maximum_statistics\": {\"great\": 1899}}',229.677,134704330,2071978,NULL,'2017-12-18 05:28:51',1513574931,NULL),(1877029558,2249297,1,399850,0,1,1,'A',1,0.978767,693,889790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 700, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 730}}',230.539,180312247,788980,NULL,'2023-08-14 01:11:43',1691975503,NULL),(1841608630,2249297,1,164075,0,1,1,'A',1,0.973536,566,855532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 851}, \"maximum_statistics\": {\"great\": 888}}',231.453,126806108,899772,NULL,'2016-10-09 19:44:26',1476042266,NULL),(1876948650,2249297,1,1053295,1,1,1,'A',1,0.987132,1260,913578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 1591, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1632}}',234.005,180313758,1909696,NULL,'2023-08-14 04:24:34',1691987074,NULL),(1876967421,2249297,1,217280,0,1,1,'A',1,0.958759,773,830789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 6, \"great\": 1263, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1370}}',234.624,180312385,1447480,NULL,'2023-08-14 01:26:58',1691976418,NULL),(1853857853,2249297,1,404827,1,1,1,'A',1,0.974907,599,876821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 1025, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1076}}',235.173,145505539,1204858,NULL,'2019-07-24 17:25:20',1563989120,NULL),(1876757063,2249297,1,3970121,1,1,1,'S',1,0.987463,678,924890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 661, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 678}}',242.739,180109576,814592,NULL,'2023-08-01 02:42:24',1690857744,NULL),(1876979138,2249297,1,242953,1,1,1,'S',1,0.993793,725,942804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 716, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 725}}',256.21,180378801,855914,NULL,'2023-08-18 14:42:41',1692369761,NULL),(1876967575,2249297,1,674882,1,1,1,'A',1,0.9743,1002,881827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 2, \"great\": 1866, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1965}}',258.793,180379848,2168786,NULL,'2023-08-18 15:56:50',1692374210,NULL),(1876974351,2249297,1,697898,1,1,1,'S',1,0.982255,1747,909730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1685, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1747}}',263.417,180313266,2059000,NULL,'2023-08-14 03:23:54',1691983434,NULL),(1866505741,2276222,1,74499,0,1,1,'C',1,0.70412,42,225295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 43, \"great\": 152, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',16.7756,164789439,77606,NULL,'2021-08-10 01:21:49',1628558509,NULL),(3439032808,2276222,1,142334,1,1,1,'C',1,0.780488,44,120035,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 86, \"miss\": 29, \"great\": 213, \"ignore_hit\": 9, \"ignore_miss\": 16, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 328, \"ignore_hit\": 18, \"large_bonus\": 26}, \"total_score_without_mods\": 400116}',18.53,NULL,0,'2024-09-01 01:58:23','2024-09-01 02:00:21',1725156021,7676),(1866450583,2276222,1,160276,0,1,1,'C',1,0.798529,35,355077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 39, \"great\": 242, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 340}}',18.9222,164789523,146992,NULL,'2021-08-10 01:26:37',1628558797,NULL),(1835923095,2276222,1,234175,0,1,1,'D',1,0.693811,37,105080,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 122, \"great\": 360}, \"maximum_statistics\": {\"great\": 614}}',19.2192,117498601,152154,NULL,'2015-07-08 05:47:23',1436334443,NULL),(3439004799,2276222,1,117104,1,1,1,'C',1,0.763747,38,372328,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 72, \"great\": 331, \"ignore_hit\": 24, \"ignore_miss\": 49, \"large_bonus\": 45, \"small_bonus\": 223}, \"maximum_statistics\": {\"great\": 491, \"ignore_hit\": 44, \"large_bonus\": 61, \"small_bonus\": 236}, \"total_score_without_mods\": 372328}',21.0201,NULL,0,'2024-09-01 01:48:32','2024-09-01 01:52:33',1725155553,7676),(1858407973,2276222,1,1951715,0,1,1,'B',1,0.809091,42,368209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 25, \"great\": 263}, \"maximum_statistics\": {\"great\": 385}}',21.509,152590173,127255,NULL,'2020-07-10 07:21:29',1594365689,NULL),(1858404252,2276222,1,46803,0,1,1,'A',1,0.928571,70,660422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 110, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',24.2562,152614424,83294,NULL,'2020-07-11 04:35:21',1594442121,NULL),(1838097971,2276222,1,297011,0,1,1,'B',1,0.887006,46,526740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 145}, \"maximum_statistics\": {\"great\": 177}}',26.4503,120989620,135096,NULL,'2015-12-31 11:23:37',1451561017,NULL),(1835821659,2276222,1,200666,0,1,1,'B',1,0.872521,74,490302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 279}, \"maximum_statistics\": {\"great\": 353}}',30.2961,117498696,209137,NULL,'2015-07-08 05:54:53',1436334893,NULL),(1858556289,2276222,1,1774604,1,1,1,'A',1,0.981375,348,860450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 337}, \"maximum_statistics\": {\"great\": 349}}',43.5018,152666628,330398,NULL,'2020-07-13 06:37:18',1594622238,NULL),(3439448872,2299600,1,106961,1,1,1,'B',1,0.863747,277,552139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 39, \"great\": 338}, \"maximum_statistics\": {\"great\": 411}}',NULL,185257484,320920,NULL,'2024-09-01 03:58:03',1725163083,NULL),(1873741063,2299600,1,582523,1,1,1,'A',1,0.939606,465,731187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 48, \"great\": 1118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1217}}',NULL,175804409,1038312,NULL,'2022-11-21 09:21:26',1669022486,NULL),(3421135697,2299600,1,839627,1,1,1,'B',1,0.868395,540,579488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 658, \"miss\": 72, \"great\": 2317}, \"maximum_statistics\": {\"great\": 3047}}',NULL,185218805,2336480,NULL,'2024-08-29 04:21:05',1724905265,NULL),(1860808003,2299600,1,907085,1,1,1,'A',1,0.90709,460,659928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 21, \"great\": 1112}, \"maximum_statistics\": {\"great\": 1340}}',NULL,156307669,1100716,NULL,'2020-11-27 02:16:57',1606443417,NULL),(2824790194,2299600,1,1162425,1,1,1,'B',1,0.832595,153,453737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 308, \"miss\": 35, \"great\": 786}, \"maximum_statistics\": {\"great\": 1129}}',NULL,183900704,611856,NULL,'2024-05-13 15:09:34',1715612974,NULL),(3421083287,2299600,1,1304276,1,1,1,'B',1,0.865265,327,535601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 56, \"great\": 1116}, \"maximum_statistics\": {\"great\": 1451}}',NULL,185218700,1068746,NULL,'2024-08-29 04:02:49',1724904169,NULL),(2772918659,2299600,1,1358299,1,1,1,'A',1,0.909711,318,651408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 26, \"great\": 1047}, \"maximum_statistics\": {\"great\": 1246}}',NULL,183784081,977322,NULL,'2024-05-03 22:31:07',1714775467,NULL),(1859594462,2299600,1,1359623,1,1,1,'A',1,0.957265,549,800324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 866}, \"maximum_statistics\": {\"great\": 936}}',NULL,154413583,899932,NULL,'2020-09-17 05:01:46',1600318906,NULL),(2811716229,2299600,1,1551135,1,1,1,'A',1,0.916107,209,655161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 12, \"great\": 508}, \"maximum_statistics\": {\"great\": 596}}',NULL,183871079,503306,NULL,'2024-05-11 06:21:39',1715408499,NULL),(2861540318,2299600,1,2022705,1,1,1,'A',1,0.918627,178,617242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 38, \"great\": 892}, \"maximum_statistics\": {\"great\": 1020}}',NULL,183982969,682648,NULL,'2024-05-20 11:59:47',1716206387,NULL),(1859599555,2299600,1,2095313,1,1,1,'A',1,0.946667,215,701935,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 343, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 375}}',NULL,154415163,359100,NULL,'2020-09-17 07:24:28',1600327468,NULL),(2814376899,2299600,1,2675809,1,1,1,'A',1,0.950105,398,746300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 867}, \"maximum_statistics\": {\"great\": 952}}',NULL,183877684,881788,NULL,'2024-05-11 16:27:26',1715444846,NULL),(1829938448,2299600,1,119611,0,1,1,'B',1,0.892157,50,626382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 51}}',14.5208,106782273,166810,NULL,'2014-03-18 09:57:25',1395136645,NULL),(1830009230,2299600,1,269811,0,1,1,'B',1,0.833333,109,519141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 90}, \"maximum_statistics\": {\"great\": 132}}',15.7704,106820956,74221,NULL,'2014-03-20 05:48:54',1395294534,NULL),(1829731187,2299600,1,181862,0,1,1,'C',1,0.766667,49,330593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 30, \"great\": 142}, \"maximum_statistics\": {\"great\": 210}}',20.3352,106394291,133846,NULL,'2014-02-28 13:13:41',1393593221,NULL),(1844566248,2299600,1,1070346,0,1,1,'A',1,0.912017,77,572793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 14, \"great\": 206, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 233}}',24.4432,131226000,98156,NULL,'2017-06-14 13:07:29',1497445649,NULL),(1829649869,2299600,1,33576,0,1,1,'A',1,0.922619,60,664506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 84}}',26.4703,106367401,94866,NULL,'2014-02-27 08:53:22',1393491202,NULL),(1829732841,2299600,1,147339,0,1,1,'A',1,0.930851,37,696909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 6, \"great\": 87}, \"maximum_statistics\": {\"great\": 94}}',26.6486,106351618,141973,NULL,'2014-02-26 11:46:27',1393415187,NULL),(1829725252,2299600,1,80990,0,1,1,'B',1,0.855828,70,523249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 120}, \"maximum_statistics\": {\"great\": 163}}',26.8259,106369761,243092,NULL,'2014-02-27 11:10:42',1393499442,NULL),(1830433907,2299600,1,56334,0,1,1,'C',1,0.706557,69,268117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 40, \"great\": 166}, \"maximum_statistics\": {\"great\": 305}}',27.2388,107617500,153452,NULL,'2014-04-27 06:05:52',1398578752,NULL),(1829803457,2299600,1,57221,0,1,1,'B',1,0.890957,97,598684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 158}, \"maximum_statistics\": {\"great\": 188}}',27.8414,106505072,138917,NULL,'2014-03-05 08:01:21',1394006481,NULL),(1829724654,2299600,1,80988,0,1,1,'C',1,0.761097,44,330659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 42, \"great\": 242}, \"maximum_statistics\": {\"great\": 383}}',28.4809,106393985,246494,NULL,'2014-02-28 13:01:15',1393592475,NULL),(1829859882,2299600,1,150730,0,1,1,'B',1,0.875648,54,486480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 160}, \"maximum_statistics\": {\"great\": 193}}',29.4417,106485728,113829,NULL,'2014-03-04 08:16:19',1393920979,NULL),(1829780321,2299600,1,89964,0,1,1,'A',1,0.906716,57,569245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 115}, \"maximum_statistics\": {\"great\": 134}}',29.7564,106486512,103705,NULL,'2014-03-04 09:13:21',1393924401,NULL),(1829803682,2299600,1,57241,0,1,1,'A',1,0.960317,77,823565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 126}}',31.0257,106487687,122094,NULL,'2014-03-04 10:28:20',1393928900,NULL),(1859606204,2299600,1,1066257,0,1,1,'A',1,0.911232,98,629918,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 240, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 276}}',34.477,154414977,183545,NULL,'2020-09-17 07:08:31',1600326511,NULL),(1830130023,2299600,1,267662,0,1,1,'B',1,0.829201,199,469989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 31, \"great\": 270}, \"maximum_statistics\": {\"great\": 363}}',34.5998,107016863,234084,NULL,'2014-03-29 07:11:33',1396077093,NULL),(1829983731,2299600,1,27053,0,1,1,'B',1,0.802181,148,400995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 15, \"great\": 209}, \"maximum_statistics\": {\"great\": 321}}',35.1766,106761808,185200,NULL,'2014-03-17 08:32:29',1395045149,NULL),(1840499735,2299600,1,795969,1,1,1,'B',1,0.837662,61,424583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 229, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 308}}',35.5606,124824929,137574,NULL,'2016-06-26 10:04:27',1466935467,NULL),(1829933659,2299600,1,57222,0,1,1,'B',1,0.825243,86,442675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 224}, \"maximum_statistics\": {\"great\": 309}}',36.5649,106780756,170972,NULL,'2014-03-18 08:06:42',1395130002,NULL),(1859618476,2299600,1,95694,1,1,1,'S',1,0.978261,138,848148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 132, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 138}}',38.4115,154415069,186690,NULL,'2020-09-17 07:16:49',1600327009,NULL),(1829931481,2299600,1,10820,0,1,1,'B',1,0.822266,77,401228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 40, \"great\": 370}, \"maximum_statistics\": {\"great\": 512}}',39.602,106779339,230770,NULL,'2014-03-18 06:10:10',1395123010,NULL),(1844411787,2299600,1,70167,0,1,1,'A',1,0.974359,102,809021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 150, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',40.6737,131115505,157797,NULL,'2017-06-08 13:43:15',1496929395,NULL),(1829887804,2299600,1,109962,0,1,1,'A',1,0.931915,63,627248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 210}, \"maximum_statistics\": {\"great\": 235}}',42.7091,106653997,151358,NULL,'2014-03-12 09:48:43',1394617723,NULL),(1859592409,2299600,1,1354105,1,1,1,'S',1,0.978528,163,892038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 156, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 163}}',42.8077,154414927,243928,NULL,'2020-09-17 07:04:41',1600326281,NULL),(1859573542,2299600,1,995838,1,1,1,'S',1,0.993789,161,937100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 159, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 161}}',42.9524,154415007,249869,NULL,'2020-09-17 07:11:29',1600326689,NULL),(1829836394,2299600,1,44608,0,1,1,'A',1,0.953226,185,768537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 283}, \"maximum_statistics\": {\"great\": 310}}',43.0498,106653824,321260,NULL,'2014-03-12 09:37:25',1394617045,NULL),(1859502106,2299600,1,2126721,1,1,1,'S',1,0.990385,156,936336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 153, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 156}}',44.8723,154415099,223248,NULL,'2020-09-17 07:19:30',1600327170,NULL),(1832999915,2299600,1,218926,0,1,1,'B',1,0.848624,153,468067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 30, \"great\": 258, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 327}}',45.2718,111939409,218048,NULL,'2014-11-20 13:00:32',1416488432,NULL),(1859561048,2299600,1,2044361,0,1,1,'A',1,0.939394,119,700333,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 240, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 264}}',46.2689,154415203,175809,NULL,'2020-09-17 07:27:31',1600327651,NULL),(1829877594,2299600,1,269808,0,1,1,'A',1,0.958159,151,736142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 222}, \"maximum_statistics\": {\"great\": 239}}',47.4079,106632925,158362,NULL,'2014-03-11 05:31:03',1394515863,NULL),(1859612596,2299600,1,817855,1,1,1,'X',1,1,143,926351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 143}}',47.66,154415258,236337,NULL,'2020-09-17 07:32:53',1600327973,NULL),(1830058108,2299600,1,9904,0,1,1,'A',1,0.934211,163,718914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 166}, \"maximum_statistics\": {\"great\": 190, \"legacy_combo_increase\": 1}}',47.679,106991944,166890,NULL,'2014-03-28 06:37:16',1395988636,NULL),(1829708808,2299600,1,96218,0,1,1,'A',1,0.958333,171,735599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 255}, \"maximum_statistics\": {\"great\": 276}}',48.1637,106366879,285672,NULL,'2014-02-27 08:15:54',1393488954,NULL),(1859391524,2299600,1,1401254,1,1,1,'C',1,0.756726,85,310517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 34, \"great\": 263, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 446}}',48.692,154115243,192912,NULL,'2020-09-05 03:09:29',1599275369,NULL),(1833100129,2299600,1,190767,0,1,1,'B',1,0.889124,103,524819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 52, \"great\": 603, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 708}}',49.5154,111939355,376673,NULL,'2014-11-20 12:58:03',1416488283,NULL),(1852324810,2299600,1,1622358,1,1,1,'B',1,0.884134,135,532111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 32, \"great\": 400, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 479}}',50.1228,143282840,243272,NULL,'2019-03-19 07:02:11',1552978931,NULL),(1859560054,2299600,1,1261691,1,1,1,'X',1,1,158,909551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 158}}',50.5623,154415037,193414,NULL,'2020-09-17 07:14:08',1600326848,NULL),(1830002458,2299600,1,29956,0,1,1,'B',1,0.859624,85,444904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 35, \"great\": 532}, \"maximum_statistics\": {\"great\": 691}}',51.0007,106761925,344070,NULL,'2014-03-17 08:40:29',1395045629,NULL),(1859379273,2299600,1,2169894,0,1,1,'B',1,0.882212,47,499638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 19, \"great\": 178, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 208}}',51.2814,154114223,96660,NULL,'2020-09-05 01:59:42',1599271182,NULL),(1830368221,2299600,1,81234,0,1,1,'A',1,0.910846,69,555966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 28, \"great\": 475}, \"maximum_statistics\": {\"great\": 544}}',51.3753,107519673,233288,NULL,'2014-04-22 10:18:18',1398161898,NULL),(1830269125,2299600,1,48372,0,1,1,'B',1,0.856147,118,470354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 37, \"great\": 599}, \"maximum_statistics\": {\"great\": 789, \"legacy_combo_increase\": 1}}',54.0478,107144962,440498,NULL,'2014-04-04 06:48:23',1396594103,NULL),(1860514365,2299600,1,1776968,1,1,1,'B',1,0.833333,88,493414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 122}, \"maximum_statistics\": {\"great\": 168}}',56.5057,155639311,76481,NULL,'2020-11-03 02:26:25',1604370385,NULL),(1829951925,2299600,1,96219,0,1,1,'B',1,0.831754,214,432790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 49, \"great\": 469}, \"maximum_statistics\": {\"great\": 633, \"legacy_combo_increase\": 1}}',57.1117,106799221,398146,NULL,'2014-03-19 05:05:19',1395205519,NULL),(1844506002,2299600,1,1269453,1,1,1,'B',1,0.846756,86,440531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 29, \"great\": 339, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 447}}',58.3532,131012918,221110,NULL,'2017-06-03 00:24:04',1496449444,NULL),(1829867022,2299600,1,66587,0,1,1,'A',1,0.901163,185,583392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 22, \"great\": 574}, \"maximum_statistics\": {\"great\": 688}}',58.5981,106505771,492635,NULL,'2014-03-05 08:51:40',1394009500,NULL),(1829966931,2299600,1,310171,0,1,1,'B',1,0.865099,74,464222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 48, \"great\": 638}, \"maximum_statistics\": {\"great\": 808}}',59.2827,106781184,385868,NULL,'2014-03-18 08:39:49',1395131989,NULL),(1859821339,2299600,1,2156323,1,1,1,'B',1,0.812963,136,422905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 192, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 270}}',59.9581,154776971,138980,NULL,'2020-09-30 03:31:25',1601436685,NULL),(1830019518,2299600,1,69404,0,1,1,'B',1,0.821489,80,390980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 44, \"great\": 424}, \"maximum_statistics\": {\"great\": 591}}',60.1293,106761991,236638,NULL,'2014-03-17 08:44:14',1395045854,NULL),(1873659552,2299600,1,1568530,1,1,1,'B',1,0.871501,75,492052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 318, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 393}}',60.2329,175501765,181380,NULL,'2022-11-05 13:18:29',1667654309,NULL),(1873795515,2299600,1,818078,0,1,1,'A',1,0.902778,111,296882,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 325}, \"maximum_statistics\": {\"great\": 396}}',60.8,175804274,168406,NULL,'2022-11-21 09:08:39',1669021719,NULL),(1833010191,2299600,1,44607,0,1,1,'B',1,0.871302,191,526276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 25, \"great\": 527, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 676}}',61.5038,111948316,429406,NULL,'2014-11-21 02:05:35',1416535535,NULL),(1874946787,2299600,1,94455,1,1,1,'A',1,0.909396,169,638160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',61.8155,177339151,253586,NULL,'2023-02-13 12:15:28',1676290528,NULL),(1859460157,2299600,1,1262832,0,1,1,'B',1,0.820594,74,389732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 27, \"great\": 329}, \"maximum_statistics\": {\"great\": 471}}',61.8218,154115474,210424,NULL,'2020-09-05 03:24:14',1599276254,NULL),(1867160152,2299600,1,2927854,0,1,1,'A',1,0.949309,153,742157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 197, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 217}}',62.0504,165816182,180280,NULL,'2021-09-14 13:03:11',1631624591,NULL),(1859373859,2299600,1,1541907,1,1,1,'B',1,0.806298,69,358796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 54, \"great\": 375, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 524}}',62.4166,154121633,208778,NULL,'2020-09-05 09:40:23',1599298823,NULL),(1860818017,2299600,1,664473,0,1,1,'B',1,0.88,60,520088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 163}, \"maximum_statistics\": {\"great\": 200}}',63.1666,156307842,98538,NULL,'2020-11-27 02:27:36',1606444056,NULL),(1859819291,2299600,1,1607736,1,1,1,'C',1,0.769841,67,310296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 31, \"great\": 235, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 378}}',63.781,154630447,130140,NULL,'2020-09-25 04:04:09',1601006649,NULL),(1873619404,2299600,1,3260056,1,1,1,'B',1,0.886929,90,498684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 72, \"great\": 818, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 964}}',64.5798,175502227,463852,NULL,'2022-11-05 13:39:47',1667655587,NULL),(1868660621,2299600,1,361158,0,1,1,'B',1,0.899642,144,560248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 41, \"great\": 487, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 558}}',64.9108,168179738,319980,NULL,'2021-12-12 12:31:45',1639312305,NULL),(2854191901,2299600,1,2009902,1,1,1,'B',1,0.868182,96,480214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 40, \"great\": 364}, \"maximum_statistics\": {\"great\": 440}}',65.7918,183965207,232972,NULL,'2024-05-19 02:29:20',1716085760,NULL),(2811758321,2299600,1,1688373,1,1,1,'B',1,0.844408,189,476635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 68, \"great\": 690, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 903}}',65.8696,183871179,591788,NULL,'2024-05-11 06:35:27',1715409327,NULL),(1859555842,2299600,1,958863,1,1,1,'S',1,0.994024,251,930114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 248, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 251}}',65.9675,154415233,297856,NULL,'2020-09-17 07:30:16',1600327816,NULL),(2861522970,2299600,1,3117877,1,1,1,'B',1,0.836859,259,436531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 114, \"great\": 942}, \"maximum_statistics\": {\"great\": 1229}}',66.6574,183982928,669362,NULL,'2024-05-20 11:55:38',1716206138,NULL),(2819021513,2299600,1,1518535,0,1,1,'A',1,0.901747,199,597160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 46, \"great\": 598, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 687}}',68.6931,183887642,427924,NULL,'2024-05-12 12:31:22',1715517082,NULL),(1852707187,2299600,1,159850,0,1,1,'B',1,0.874836,92,501979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 47, \"great\": 619, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 763}}',69.9419,143659523,373052,NULL,'2019-04-10 02:03:04',1554861784,NULL),(1859379404,2299600,1,1824194,1,1,1,'A',1,0.933673,83,634417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',72.9221,154191209,114340,NULL,'2020-09-08 02:06:37',1599530797,NULL),(1865341587,2299600,1,1776968,1,1,1,'S',1,0.988095,168,918696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 164}, \"maximum_statistics\": {\"great\": 168}}',73.1695,163194991,144480,NULL,'2021-06-21 07:39:18',1624261158,NULL),(2851020685,2299600,1,2197658,1,1,1,'B',1,0.853916,139,479017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 84, \"great\": 789}, \"maximum_statistics\": {\"great\": 996}}',75.3342,183958122,552104,NULL,'2024-05-18 14:53:52',1716044032,NULL),(1859663307,2299600,1,524407,0,1,1,'A',1,0.942,129,680584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 457, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 500}}',75.9784,154500458,349482,NULL,'2020-09-20 09:56:03',1600595763,NULL),(1845172665,2299600,1,468991,0,1,1,'A',1,0.968085,248,833372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 266, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 282}}',76.1778,132255171,295430,NULL,'2017-08-07 13:23:31',1502112211,NULL),(1830517940,2299600,1,65312,0,1,1,'B',1,0.882798,292,610148,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 18, \"great\": 423}, \"maximum_statistics\": {\"great\": 529}}',76.5825,107614792,400474,NULL,'2014-04-27 03:45:17',1398570317,NULL),(1860848481,2299600,1,2483701,1,1,1,'A',1,0.94898,158,742123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 271, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 294}}',77.7897,156345402,212540,NULL,'2020-11-28 07:45:11',1606549511,NULL),(2828030481,2299600,1,2241293,1,1,1,'B',1,0.83683,69,410834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 46, \"great\": 335}, \"maximum_statistics\": {\"great\": 429}}',78.3774,183907610,163186,NULL,'2024-05-14 07:02:28',1715670148,NULL),(1876020392,2299600,1,468992,0,1,1,'A',1,0.937662,299,738969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 344, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 385}}',79.7706,179021634,405716,NULL,'2023-05-23 10:51:58',1684839118,NULL),(2807577273,2299600,1,1296695,1,1,1,'A',1,0.926613,153,641355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 31, \"great\": 560, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 620}}',79.8525,183861547,433446,NULL,'2024-05-10 13:34:23',1715348063,NULL),(1859377953,2299600,1,1368115,1,1,1,'B',1,0.868531,314,535345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 64, \"great\": 947, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1198}}',80.8791,154121174,836444,NULL,'2020-09-05 09:14:10',1599297250,NULL),(1859854540,2299600,1,407314,1,1,1,'A',1,0.919624,121,629974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 24, \"great\": 426, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 479}}',81.5812,154630070,373580,NULL,'2020-09-25 03:43:23',1601005403,NULL),(1859428878,2299600,1,1628133,1,1,1,'B',1,0.861111,131,484210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 324}}',81.9736,154121489,194950,NULL,'2020-09-05 09:33:35',1599298415,NULL),(1873624799,2299600,1,1483763,1,1,1,'A',1,0.959184,144,723187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 15, \"great\": 420, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',82.8442,175502127,342156,NULL,'2022-11-05 13:35:18',1667655318,NULL),(2816966972,2299600,1,521750,1,1,1,'B',1,0.858674,88,453890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 37, \"great\": 405}, \"maximum_statistics\": {\"great\": 513}}',83.7758,183882600,243368,NULL,'2024-05-12 02:40:23',1715481623,NULL),(1859685370,2299600,1,2245774,1,1,1,'B',1,0.874317,130,560957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 144, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 183}}',85.1535,154502342,127844,NULL,'2020-09-20 11:28:35',1600601315,NULL),(3638312349,2299600,1,4592534,1,1,1,'A',1,0.905071,154,577535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 53, \"great\": 676}, \"maximum_statistics\": {\"great\": 769}}',86.243,185677389,427268,NULL,'2024-10-06 15:03:27',1728227007,NULL),(1859998824,2299600,1,762864,1,1,1,'B',1,0.840336,139,444673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 37, \"great\": 442, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 595}}',86.7678,154909378,396780,NULL,'2020-10-05 02:31:09',1601865069,NULL),(1859478160,2299600,1,2129147,1,1,1,'B',1,0.873684,128,525357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 26, \"great\": 452, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 570}}',86.9283,154121590,312100,NULL,'2020-09-05 09:38:14',1599298694,NULL),(2448079368,2299600,1,1518534,1,1,1,'A',1,0.958333,223,751696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 503, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 540}}',86.9426,183022915,416328,NULL,'2024-03-04 02:51:27',1709520687,NULL),(1859458910,2299600,1,980812,1,1,1,'A',1,0.976415,397,857426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 506, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 530}}',88.4971,154121342,457928,NULL,'2020-09-05 09:25:38',1599297938,NULL),(1859829669,2299600,1,1625589,0,1,1,'A',1,0.936742,131,677780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 523, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 577}}',88.9402,154777067,424198,NULL,'2020-09-30 03:37:44',1601437064,NULL),(2772886571,2299600,1,808570,1,1,1,'A',1,0.924688,199,643044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 48, \"great\": 1001, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1122}}',89.1976,183784033,786446,NULL,'2024-05-03 22:22:35',1714774955,NULL),(2772863023,2299600,1,49101,1,1,1,'A',1,0.903983,252,585528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 45, \"great\": 1181, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1406}}',90.0697,183783994,1051852,NULL,'2024-05-03 22:16:23',1714774583,NULL),(1860366772,2299600,1,2514777,1,1,1,'A',1,0.915344,103,657642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',90.2387,155490440,117550,NULL,'2020-10-28 03:29:18',1603855758,NULL),(1859736947,2299600,1,2145708,1,1,1,'A',1,0.933114,157,662699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 405, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 456}}',90.3573,154502183,347512,NULL,'2020-09-20 11:22:03',1600600923,NULL),(1859677658,2299600,1,2234430,1,1,1,'A',1,0.975186,225,846581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 384, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 403}}',90.5513,154499770,422358,NULL,'2020-09-20 09:23:26',1600593806,NULL),(3675815548,2299600,1,4769846,1,1,1,'A',1,0.972973,76,764761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 143, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 148}}',90.5977,185765335,101022,NULL,'2024-10-13 13:56:51',1728827811,NULL),(2824871427,2299600,1,847315,1,1,1,'A',1,0.911972,187,609798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 46, \"great\": 748}, \"maximum_statistics\": {\"great\": 852}}',91.9013,183900888,588668,NULL,'2024-05-13 15:26:38',1715613998,NULL),(1868604914,2299600,1,151729,0,1,1,'A',1,0.930025,110,633857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 354, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 393}}',92.3099,168179578,220002,NULL,'2021-12-12 12:24:26',1639311866,NULL),(3638265717,2299600,1,2504841,1,1,1,'A',1,0.929625,169,659786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 22, \"great\": 663, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 746}}',92.7815,185677287,503818,NULL,'2024-10-06 14:54:49',1728226489,NULL),(3415399210,2299600,1,176817,1,1,1,'A',1,0.913374,294,653885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 59, \"great\": 875}, \"maximum_statistics\": {\"great\": 987}}',92.9586,185205632,745818,NULL,'2024-08-28 03:30:51',1724815851,NULL),(3004880874,2299600,1,2565267,1,1,1,'B',1,0.896414,255,587177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 44, \"great\": 641}, \"maximum_statistics\": {\"great\": 753}}',94.471,184312908,528248,NULL,'2024-06-16 05:16:25',1718514985,NULL),(2814350933,2299600,1,3919008,1,1,1,'B',1,0.836792,278,483534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 48, \"great\": 405}, \"maximum_statistics\": {\"great\": 530}}',94.4977,183877622,354808,NULL,'2024-05-11 16:22:34',1715444554,NULL),(1859802628,2299600,1,1119026,1,1,1,'A',1,0.94686,172,773243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 186}, \"maximum_statistics\": {\"great\": 207}}',94.577,154776896,168514,NULL,'2020-09-30 03:27:12',1601436432,NULL),(3421154896,2299600,1,2233984,1,1,1,'B',1,0.844907,73,427589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 33, \"great\": 331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 432}}',95.1833,185218843,171348,NULL,'2024-08-29 04:27:54',1724905674,NULL),(2827420738,2299600,1,3963421,1,1,1,'C',1,0.793668,112,372371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 39, \"great\": 308}, \"maximum_statistics\": {\"great\": 458}}',95.5226,183905983,214350,NULL,'2024-05-14 02:44:07',1715654647,NULL),(1859767273,2299600,1,24023,1,1,1,'A',1,0.923684,223,659440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 25, \"great\": 508, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 570, \"legacy_combo_increase\": 1}}',95.5609,154776878,412870,NULL,'2020-09-30 03:26:19',1601436379,NULL),(1859870043,2299600,1,995839,1,1,1,'A',1,0.920168,130,628488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 517, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 595}}',95.7433,154777003,371276,NULL,'2020-09-30 03:33:47',1601436827,NULL),(1859790843,2299600,1,1815291,1,1,1,'A',1,0.914986,219,631871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 56, \"great\": 920, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1041}}',96.8754,154630333,813342,NULL,'2020-09-25 03:57:23',1601006243,NULL),(1868673718,2299600,1,2233456,1,1,1,'A',1,0.95061,149,690410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 755, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 820}}',97.3505,168179670,565354,NULL,'2021-12-12 12:28:32',1639312112,NULL),(1868673255,2299600,1,1477612,1,1,1,'A',1,0.957961,187,727116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 524, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 559}}',98.3188,168179499,386260,NULL,'2021-12-12 12:19:57',1639311597,NULL),(1873669556,2299600,1,97621,1,1,1,'A',1,0.914594,234,628583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 16, \"great\": 516, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 603}}',98.893,175501860,495478,NULL,'2022-11-05 13:22:41',1667654561,NULL),(2824817322,2299600,1,1751327,1,1,1,'B',1,0.877301,219,503201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 60, \"great\": 1044}, \"maximum_statistics\": {\"great\": 1304}}',99.4579,183900760,811842,NULL,'2024-05-13 15:15:16',1715613316,NULL),(2816939344,2299600,1,1521209,1,1,1,'A',1,0.915767,237,632892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 45, \"great\": 815, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 926}}',99.5476,183882523,783478,NULL,'2024-05-12 02:31:34',1715481094,NULL),(1859467350,2299600,1,1678753,1,1,1,'B',1,0.886699,230,588882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 15, \"great\": 486}, \"maximum_statistics\": {\"great\": 609}}',100.247,154191319,467638,NULL,'2020-09-08 02:13:45',1599531225,NULL),(2807595162,2299600,1,421077,1,1,1,'A',1,0.933577,233,699522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 26, \"great\": 620}, \"maximum_statistics\": {\"great\": 685}}',100.745,183861585,550214,NULL,'2024-05-10 13:37:57',1715348277,NULL),(1860302719,2299600,1,1747321,1,1,1,'B',1,0.898148,161,608750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 25, \"great\": 541, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 648}}',100.906,155491946,438992,NULL,'2020-10-28 05:11:49',1603861909,NULL),(1859846939,2299600,1,951604,1,1,1,'A',1,0.936884,136,668649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 453, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 507}}',101.045,154630211,419354,NULL,'2020-09-25 03:50:46',1601005846,NULL),(2828015180,2299600,1,3899779,1,1,1,'A',1,0.920647,354,648286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 53, \"great\": 1744, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2010}}',101.662,183907575,1451790,NULL,'2024-05-14 06:55:28',1715669728,NULL),(1859829785,2299600,1,353851,1,1,1,'A',1,0.965517,247,821581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 353, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 377}}',102.602,154778381,376268,NULL,'2020-09-30 05:09:58',1601442598,NULL),(2816928312,2299600,1,1436947,1,1,1,'B',1,0.889397,120,529881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 29, \"great\": 455}, \"maximum_statistics\": {\"great\": 547}}',103.867,183882496,321740,NULL,'2024-05-12 02:28:01',1715480881,NULL),(2829275826,2299600,1,3608828,1,1,1,'B',1,0.886463,332,544277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 65, \"great\": 1127}, \"maximum_statistics\": {\"great\": 1374}}',104.026,183910443,914560,NULL,'2024-05-14 13:34:58',1715693698,NULL),(2811685372,2299600,1,1412353,1,1,1,'A',1,0.926046,295,664940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 39, \"great\": 955, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1075}}',104.73,183871013,843814,NULL,'2024-05-11 06:11:29',1715407889,NULL),(1860870380,2299600,1,64847,1,1,1,'A',1,0.917098,261,650697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 331, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 386}}',105.672,156345321,297698,NULL,'2020-11-28 07:40:05',1606549205,NULL),(2829382671,2299600,1,2711305,1,1,1,'A',1,0.913572,224,594531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 28, \"great\": 674}, \"maximum_statistics\": {\"great\": 781}}',106.205,183910695,480750,NULL,'2024-05-14 13:57:24',1715695044,NULL),(3429644995,2299600,1,202004,1,1,1,'A',1,0.907856,347,641076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 38, \"great\": 879}, \"maximum_statistics\": {\"great\": 1031, \"legacy_combo_increase\": 4}}',107.542,185237141,937166,NULL,'2024-08-30 15:42:10',1725032530,NULL),(2816980507,2299600,1,832611,1,1,1,'A',1,0.931065,235,673534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 42, \"great\": 1030}, \"maximum_statistics\": {\"great\": 1146}}',108.582,183882642,815826,NULL,'2024-05-12 02:44:43',1715481883,NULL),(2819084164,2299600,1,1366186,1,1,1,'A',1,0.914352,140,605983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 25, \"great\": 562, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 648}}',108.971,183887810,458744,NULL,'2024-05-12 12:44:57',1715517897,NULL),(2960223582,2299600,1,2232374,1,1,1,'A',1,0.909867,105,574749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 456}, \"maximum_statistics\": {\"great\": 527}}',110.117,184212578,289080,NULL,'2024-06-08 02:03:30',1717812210,NULL),(3429668728,2299600,1,3164480,1,1,1,'B',1,0.848521,177,459706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 57, \"great\": 646}, \"maximum_statistics\": {\"great\": 845}}',111.638,185237202,484990,NULL,'2024-08-30 15:46:22',1725032782,NULL),(2828073199,2299600,1,1595191,1,1,1,'B',1,0.858234,263,541455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 12, \"great\": 434, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 589}}',111.697,183907724,421856,NULL,'2024-05-14 07:22:02',1715671322,NULL),(2877279365,2299600,1,1794074,1,1,1,'A',1,0.912915,336,653272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 23, \"great\": 720}, \"maximum_statistics\": {\"great\": 844}}',111.952,184019838,689310,NULL,'2024-05-23 13:01:35',1716469295,NULL),(2829320265,2299600,1,3382387,1,1,1,'A',1,0.934631,412,713711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 26, \"great\": 651}, \"maximum_statistics\": {\"great\": 719}}',111.99,183910540,597072,NULL,'2024-05-14 13:44:16',1715694256,NULL),(1859794082,2299600,1,2102287,1,1,1,'A',1,0.917098,110,647508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 163}, \"maximum_statistics\": {\"great\": 193}}',112.437,154776956,132200,NULL,'2020-09-30 03:30:22',1601436622,NULL),(3439405121,2299600,1,725718,1,1,1,'B',1,0.85794,244,495389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 45, \"great\": 622, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 806}}',112.603,185257395,500470,NULL,'2024-09-01 03:45:52',1725162352,NULL),(2829405228,2299600,1,2564395,1,1,1,'B',1,0.865385,166,494267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 24, \"great\": 404}, \"maximum_statistics\": {\"great\": 520}}',112.989,183910744,298860,NULL,'2024-05-14 14:02:08',1715695328,NULL),(1859804939,2299600,1,557817,0,1,1,'S',1,0.987299,748,923962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 729, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 748}}',113.769,154783705,889440,NULL,'2020-09-30 11:51:54',1601466714,NULL),(1860855292,2299600,1,1319575,0,1,1,'A',1,0.973315,439,840521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 682, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 712}}',114.079,156345230,678688,NULL,'2020-11-28 07:34:09',1606548849,NULL),(2807712399,2299600,1,1525893,1,1,1,'A',1,0.948424,153,733637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 317}, \"maximum_statistics\": {\"great\": 349}}',114.628,183861874,259956,NULL,'2024-05-10 14:00:26',1715349626,NULL),(2816916570,2299600,1,661124,1,1,1,'A',1,0.93416,394,754031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 468}, \"maximum_statistics\": {\"great\": 524}}',115.605,183882467,528656,NULL,'2024-05-12 02:24:17',1715480657,NULL),(2854209446,2299600,1,2069841,1,1,1,'B',1,0.887712,203,548327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 32, \"great\": 764}, \"maximum_statistics\": {\"great\": 944}}',115.673,183965248,599000,NULL,'2024-05-19 02:34:45',1716086085,NULL),(2828103923,2299600,1,1869933,1,1,1,'B',1,0.881963,152,553604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 299}, \"maximum_statistics\": {\"great\": 377}}',116.16,183907806,268338,NULL,'2024-05-14 07:35:55',1715672155,NULL),(2824854605,2299600,1,1343218,1,1,1,'A',1,0.913004,227,629924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 27, \"great\": 929}, \"maximum_statistics\": {\"great\": 1092}}',116.636,183900849,793378,NULL,'2024-05-13 15:23:08',1715613788,NULL),(1859747816,2299600,1,1258138,1,1,1,'B',1,0.894783,114,554168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 21, \"great\": 475, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 575}}',117.681,154502471,364784,NULL,'2020-09-20 11:34:19',1600601659,NULL),(2854224804,2299600,1,1863110,1,1,1,'A',1,0.908519,250,612848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 49, \"great\": 893}, \"maximum_statistics\": {\"great\": 1033}}',118.302,183965283,675176,NULL,'2024-05-19 02:39:22',1716086362,NULL),(1859534484,2299600,1,2188031,1,1,1,'B',1,0.869141,94,501863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 13, \"great\": 391, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 512}}',118.332,154413505,290202,NULL,'2020-09-17 04:55:42',1600318542,NULL),(3429368639,2299600,1,1653519,1,1,1,'A',1,0.913892,250,654749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 14, \"great\": 735}, \"maximum_statistics\": {\"great\": 871}}',119.014,185236416,717624,NULL,'2024-08-30 14:53:24',1725029604,NULL),(2817001007,2299600,1,2092649,1,1,1,'B',1,0.888644,178,562299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 56, \"great\": 939, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1136}}',119.779,183882701,734118,NULL,'2024-05-12 02:51:14',1715482274,NULL),(2828089489,2299600,1,1659530,1,1,1,'A',1,0.905889,333,622064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 57, \"great\": 1463, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1732}}',120.715,183907765,1287860,NULL,'2024-05-14 07:29:29',1715671769,NULL),(2861558002,2299600,1,3168944,1,1,1,'A',1,0.985457,628,873649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 708, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 722}}',121.36,183983018,778448,NULL,'2024-05-20 12:03:58',1716206638,NULL),(1859693864,2299600,1,158870,1,1,1,'A',1,0.922085,318,687809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 19, \"great\": 772, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 892}}',122.3,154500744,802886,NULL,'2020-09-20 10:10:08',1600596608,NULL),(2819057615,2299600,1,1416722,1,1,1,'A',1,0.956067,270,736514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 672, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 717}}',123.678,183887727,542608,NULL,'2024-05-12 12:39:14',1715517554,NULL),(2982334794,2299600,1,456277,1,1,1,'A',1,0.929541,369,672853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 12, \"great\": 835}, \"maximum_statistics\": {\"great\": 958}}',126.639,184263239,1078854,NULL,'2024-06-12 02:33:53',1718159633,NULL),(2814296775,2299600,1,355580,0,1,1,'A',1,0.9925,245,898218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 396, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 400}}',127.135,183877509,396758,NULL,'2024-05-11 16:12:35',1715443955,NULL),(2819103731,2299600,1,877872,1,1,1,'A',1,0.938612,276,712835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 508, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 562}}',129.559,183887875,556388,NULL,'2024-05-12 12:49:12',1715518152,NULL),(2807758715,2299600,1,763294,1,1,1,'A',1,0.95101,366,762369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 911, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 990}}',131.557,183861988,946762,NULL,'2024-05-10 14:09:01',1715350141,NULL),(2998288912,2299600,1,2741551,1,1,1,'A',1,0.924547,207,665123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 434, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 497}}',131.861,184297837,364932,NULL,'2024-06-15 00:41:19',1718412079,NULL),(2998316312,2299600,1,1509549,1,1,1,'A',1,0.9,104,571415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 354}, \"maximum_statistics\": {\"great\": 425}}',132.416,184297906,251436,NULL,'2024-06-15 00:50:10',1718412610,NULL),(2854166241,2299600,1,1735858,1,1,1,'B',1,0.898763,164,608439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 39, \"great\": 748}, \"maximum_statistics\": {\"great\": 889}}',132.764,183965134,631558,NULL,'2024-05-19 02:21:22',1716085282,NULL),(2817011756,2299600,1,1783947,1,1,1,'A',1,0.91242,160,579533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 22, \"great\": 540}, \"maximum_statistics\": {\"great\": 628}}',135.913,183882727,392744,NULL,'2024-05-12 02:54:35',1715482475,NULL),(3345210206,2299600,1,1003357,1,1,1,'S',1,0.996198,526,939865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 522, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 526}}',137.596,185052292,615860,NULL,'2024-08-16 06:32:15',1723789935,NULL),(2854240082,2299600,1,476149,1,1,1,'A',1,0.920116,242,636397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 39, \"great\": 1196}, \"maximum_statistics\": {\"great\": 1377}}',138.243,183965324,942120,NULL,'2024-05-19 02:44:02',1716086642,NULL),(2772968663,2299600,1,3641173,1,1,1,'A',1,0.914224,333,667604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 25, \"great\": 788, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 921}}',141.109,183784177,741280,NULL,'2024-05-03 22:44:51',1714776291,NULL),(3415454701,2299600,1,4592532,1,1,1,'S',1,0.989396,613,917632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 600, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 613}}',144.153,185205808,690700,NULL,'2024-08-28 03:49:59',1724816999,NULL),(2998320701,2299600,1,1509460,1,1,1,'A',1,0.914868,148,598623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 361}, \"maximum_statistics\": {\"great\": 417}}',144.857,184297915,242236,NULL,'2024-06-15 00:51:34',1718412694,NULL),(3001230997,2299600,1,930249,1,1,1,'B',1,0.887869,336,571772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 45, \"great\": 1017}, \"maximum_statistics\": {\"great\": 1253}}',144.948,184305126,900876,NULL,'2024-06-15 14:15:33',1718460933,NULL),(2861625325,2299600,1,2507883,1,1,1,'A',1,0.934925,537,727817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 16, \"great\": 945}, \"maximum_statistics\": {\"great\": 1068}}',145.206,183983207,940046,NULL,'2024-05-20 12:19:33',1716207573,NULL),(3010026318,2299600,1,2060019,1,1,1,'A',1,0.953576,380,748524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 733}, \"maximum_statistics\": {\"great\": 797}}',154.547,184324255,708304,NULL,'2024-06-17 03:20:20',1718594420,NULL),(3426979927,2299600,1,736720,1,1,1,'A',1,0.962318,611,774297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 1156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1234}}',154.792,185231570,1140328,NULL,'2024-08-30 04:56:48',1724993808,NULL),(3439470052,2299600,1,888305,1,1,1,'A',1,0.922393,464,675440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 11, \"great\": 724}, \"maximum_statistics\": {\"great\": 844}}',156.965,185257532,740290,NULL,'2024-09-01 04:04:01',1725163441,NULL),(3010034854,2299600,1,2004477,1,1,1,'A',1,0.952415,530,784097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 646}, \"maximum_statistics\": {\"great\": 704}}',158.142,184324276,644650,NULL,'2024-06-17 03:23:28',1718594608,NULL),(2828094166,2299600,1,1822957,1,1,1,'A',1,0.955139,489,766819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 567}, \"maximum_statistics\": {\"great\": 613}}',158.827,183907778,534610,NULL,'2024-05-14 07:31:36',1715671896,NULL),(3439425048,2299600,1,105950,1,1,1,'A',1,0.979049,412,826061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 854, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 883}}',167.109,185257428,927310,NULL,'2024-09-01 03:51:20',1725162680,NULL),(2827493326,2299600,1,1974685,1,1,1,'A',1,0.932819,242,682542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 17, \"great\": 803}, \"maximum_statistics\": {\"great\": 908}}',168.982,183906185,694954,NULL,'2024-05-14 03:12:38',1715656358,NULL),(3421058323,2299600,1,3760520,1,1,1,'A',1,0.953781,408,781259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 760}, \"maximum_statistics\": {\"great\": 833}}',172.689,185218641,709080,NULL,'2024-08-29 03:54:14',1724903654,NULL),(2877300919,2299600,1,1562274,1,1,1,'A',1,0.938969,477,728061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 33, \"great\": 1191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1319}}',175.279,184019907,1045310,NULL,'2024-05-23 13:06:42',1716469602,NULL),(2827477794,2299600,1,1806803,1,1,1,'A',1,0.937745,316,705516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 15, \"great\": 908}, \"maximum_statistics\": {\"great\": 1020}}',176.745,183906153,828384,NULL,'2024-05-14 03:06:23',1715655983,NULL),(3004458571,2299600,1,676172,1,1,1,'A',1,0.938267,272,685229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 17, \"great\": 1089}, \"maximum_statistics\": {\"great\": 1223}}',179.439,184311900,1034908,NULL,'2024-06-16 02:55:50',1718506550,NULL),(2854157495,2299600,1,761722,1,1,1,'A',1,0.926829,122,635353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 391}, \"maximum_statistics\": {\"great\": 451}}',181.046,183965111,322028,NULL,'2024-05-19 02:18:41',1716085121,NULL),(2827504443,2299600,1,853625,1,1,1,'A',1,0.94609,612,738179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 21, \"great\": 1196}, \"maximum_statistics\": {\"great\": 1317}}',203.046,183906217,1269010,NULL,'2024-05-14 03:17:08',1715656628,NULL),(3433824142,2299600,1,2900102,1,1,1,'A',1,0.958745,718,788529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 12, \"great\": 1313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1418}}',208.698,185245951,1323000,NULL,'2024-08-31 08:01:42',1725091302,NULL),(3010054802,2299600,1,3928577,1,1,1,'A',1,0.930233,363,710521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 5, \"great\": 819}, \"maximum_statistics\": {\"great\": 946}}',236.049,184324340,883588,NULL,'2024-06-17 03:30:44',1718595044,NULL),(1871317461,2328379,1,904386,1,1,1,'A',1,0.925641,135,635385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 512}, \"maximum_statistics\": {\"great\": 585}}',NULL,172140834,382330,NULL,'2022-05-25 07:37:02',1653464222,NULL),(1847456795,2328379,1,1522653,1,1,1,'C',1,0.701389,46,238546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 26, \"great\": 84, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 144}}',22.5809,135670518,55392,NULL,'2018-02-03 04:43:55',1517633035,NULL),(1855871494,2328379,1,1797544,1,1,1,'D',1,0.690972,66,220823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 69}, \"maximum_statistics\": {\"great\": 144}}',25.8256,148683930,56680,NULL,'2020-02-14 16:29:54',1581697794,NULL),(1847221143,2328379,1,1268849,1,1,1,'B',1,0.802839,97,364445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 44, \"great\": 236, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 317}}',28.3109,135323050,144583,NULL,'2018-01-16 22:01:37',1516140097,NULL),(1847288569,2328379,1,553728,0,1,1,'C',1,0.788679,80,381462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 65, \"great\": 371}, \"maximum_statistics\": {\"great\": 530}}',28.9202,135360916,355680,NULL,'2018-01-18 22:57:58',1516316278,NULL),(1859463563,2328379,1,2393991,1,1,1,'B',1,0.802469,100,390321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 25, \"great\": 172}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 1}}',30.7878,154135318,123666,NULL,'2020-09-05 20:13:16',1599336796,NULL),(1847102016,2328379,1,1101624,1,1,1,'C',1,0.77129,78,316664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 50, \"great\": 273}, \"maximum_statistics\": {\"great\": 411}}',32.4049,135179339,173874,NULL,'2018-01-09 21:35:56',1515533756,NULL),(1847086731,2328379,1,1418132,1,1,1,'C',1,0.755213,87,139101,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 165, \"great\": 679}, \"maximum_statistics\": {\"great\": 1007}}',34.0004,135198543,325470,NULL,'2018-01-10 22:45:57',1515624357,NULL),(1847079347,2328379,1,144304,1,1,1,'B',1,0.80297,64,358489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 56, \"great\": 362}, \"maximum_statistics\": {\"great\": 505}}',35.0155,135157810,278210,NULL,'2018-01-08 17:36:48',1515433008,NULL),(1847038362,2328379,1,1001979,1,1,1,'A',1,0.94709,189,763980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 169}, \"maximum_statistics\": {\"great\": 189}}',36.4113,135061950,413690,NULL,'2018-01-04 01:20:55',1515028855,NULL),(1847128572,2328379,1,276597,1,1,1,'A',1,0.947867,211,778025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 189}, \"maximum_statistics\": {\"great\": 211}}',37.0653,135180097,225840,NULL,'2018-01-09 22:44:08',1515537848,NULL),(1851804514,2328379,1,1580039,1,1,1,'C',1,0.793598,58,346630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 53, \"great\": 319}, \"maximum_statistics\": {\"great\": 453}}',37.8093,142348953,177408,NULL,'2019-01-21 21:25:20',1548105920,NULL),(1845353656,2328379,1,206864,0,1,1,'S',1,0.965854,205,809911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 191}, \"maximum_statistics\": {\"great\": 205}}',39.3618,132551064,234718,NULL,'2017-08-22 22:59:44',1503442784,NULL),(1845392352,2328379,1,324781,0,1,1,'S',1,0.982422,256,841611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 247}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 1}}',40.0896,132551013,229854,NULL,'2017-08-22 22:55:58',1503442558,NULL),(1847114297,2328379,1,895076,1,1,1,'C',1,0.798226,199,405868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 40, \"great\": 309}, \"maximum_statistics\": {\"great\": 451}}',40.9668,135179374,245354,NULL,'2018-01-09 21:38:59',1515533939,NULL),(1847135173,2328379,1,674624,1,1,1,'S',1,0.976793,237,825035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 226}, \"maximum_statistics\": {\"great\": 237}}',41.6073,135180851,363870,NULL,'2018-01-09 23:45:49',1515541549,NULL),(1847510618,2328379,1,898312,1,1,1,'S',1,0.986667,150,871862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 146}, \"maximum_statistics\": {\"great\": 150}}',42.4106,135769699,140620,NULL,'2018-02-08 05:08:57',1518066537,NULL),(1851770762,2328379,1,1846237,1,1,1,'B',1,0.821958,73,399501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 23, \"great\": 240}, \"maximum_statistics\": {\"great\": 337}}',42.6048,142348973,148700,NULL,'2019-01-21 21:27:24',1548106044,NULL),(1845191840,2328379,1,1262545,1,1,1,'A',1,0.911032,125,585429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 242}, \"maximum_statistics\": {\"great\": 281}}',42.6117,132283321,151161,NULL,'2017-08-08 23:58:21',1502236701,NULL),(1850855849,2328379,1,1569121,0,1,1,'B',1,0.878082,81,503435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 27, \"great\": 303, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 365}}',43.5749,140824418,179218,NULL,'2018-10-24 04:01:50',1540353710,NULL),(1848670514,2328379,1,1419399,1,1,1,'S',1,0.995238,105,846780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 105}}',43.9121,137563253,138419,NULL,'2018-05-09 21:56:37',1525902997,NULL),(1847092647,2328379,1,1092888,1,1,1,'S',1,0.992308,130,923942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 128}, \"maximum_statistics\": {\"great\": 130}}',44.3874,135180640,188821,NULL,'2018-01-09 23:26:03',1515540363,NULL),(1845171792,2328379,1,468990,0,1,1,'S',1,0.972973,148,785981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 140}, \"maximum_statistics\": {\"great\": 148}}',44.9172,132283376,109280,NULL,'2017-08-09 00:03:22',1502237002,NULL),(1859462529,2328379,1,2393989,1,1,1,'S',1,0.97619,147,875821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 140}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',45.2841,154135286,145540,NULL,'2020-09-05 20:11:24',1599336684,NULL),(1852049425,2328379,1,1548546,1,1,1,'S',1,0.981105,344,880437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 331, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 344}}',45.3848,142629809,412343,NULL,'2019-02-07 17:19:38',1549559978,NULL),(1847404705,2328379,1,1236450,1,1,1,'S',1,0.974359,273,860673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 259}, \"maximum_statistics\": {\"great\": 273}}',46.0322,135595000,494986,NULL,'2018-01-30 02:24:53',1517279093,NULL),(1853369663,2328379,1,1537198,1,1,1,'B',1,0.831551,178,495631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 130}, \"maximum_statistics\": {\"great\": 187}}',46.1059,144885702,134990,NULL,'2019-06-16 19:43:19',1560714199,NULL),(1849561201,2328379,1,1260090,1,1,1,'B',1,0.831056,179,422495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 71, \"great\": 604, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 805}}',46.5341,138918126,420932,NULL,'2018-07-16 16:42:59',1531759379,NULL),(1847052369,2328379,1,455321,0,1,1,'B',1,0.877551,107,549474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 275}, \"maximum_statistics\": {\"great\": 343}}',47.3422,135082801,207433,NULL,'2018-01-05 03:39:48',1515123588,NULL),(1847010692,2328379,1,1382311,1,1,1,'A',1,0.949495,160,716957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 272}, \"maximum_statistics\": {\"great\": 297}}',48.0866,135105499,190504,NULL,'2018-01-06 05:52:00',1515217920,NULL),(1847128580,2328379,1,276597,1,1,1,'S',1,0.971564,211,905662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 199}, \"maximum_statistics\": {\"great\": 211}}',48.6977,135180166,251053,NULL,'2018-01-09 22:48:57',1515538137,NULL),(1847080376,2328379,1,581583,1,1,1,'S',1,0.988426,216,893383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 211}, \"maximum_statistics\": {\"great\": 216}}',48.9086,135259560,268456,NULL,'2018-01-13 19:51:59',1515873119,NULL),(1847158876,2328379,1,1284435,1,1,1,'A',1,0.943223,273,792011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 242}, \"maximum_statistics\": {\"great\": 273}}',48.9436,135180380,333490,NULL,'2018-01-09 23:05:04',1515539104,NULL),(1848693406,2328379,1,1134565,1,1,1,'S',1,0.99434,265,923413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 262}, \"maximum_statistics\": {\"great\": 265}}',49.934,137563166,435746,NULL,'2018-05-09 21:49:16',1525902556,NULL),(1847322893,2328379,1,1313776,1,1,1,'B',1,0.871834,214,516048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 71, \"great\": 805}, \"maximum_statistics\": {\"great\": 987}}',50.1017,135341808,603620,NULL,'2018-01-17 23:20:54',1516231254,NULL),(1846969277,2328379,1,1181644,1,1,1,'A',1,0.929461,149,588387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 214}, \"maximum_statistics\": {\"great\": 241}}',50.2771,135062200,158422,NULL,'2018-01-04 01:44:03',1515030243,NULL),(1857470727,2328379,1,1490472,1,1,1,'A',1,0.96124,175,811127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 243}, \"maximum_statistics\": {\"great\": 258}}',51.0844,151158908,460420,NULL,'2020-05-18 22:09:04',1589839744,NULL),(1847238915,2328379,1,999182,1,1,1,'B',1,0.869252,268,521353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 47, \"great\": 866}, \"maximum_statistics\": {\"great\": 1109}}',51.1048,135385101,893408,NULL,'2018-01-20 01:34:24',1516412064,NULL),(1847318132,2328379,1,1493415,1,1,1,'S',1,0.991071,168,935806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 165}, \"maximum_statistics\": {\"great\": 168}}',51.3994,135385504,175974,NULL,'2018-01-20 01:57:59',1516413479,NULL),(1849438149,2328379,1,830081,1,1,1,'X',1,1,198,950437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198}, \"maximum_statistics\": {\"great\": 198}}',51.4522,138697007,361608,NULL,'2018-07-05 20:15:31',1530821731,NULL),(1864224992,2328379,1,904134,1,1,1,'A',1,0.945631,162,693290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 464, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 515}}',51.6882,161479881,520157,NULL,'2021-05-02 01:15:52',1619918152,NULL),(1847336212,2328379,1,606613,1,1,1,'B',1,0.84264,178,493054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 32, \"great\": 302}, \"maximum_statistics\": {\"great\": 394}}',51.9371,135611714,263592,NULL,'2018-01-31 01:24:25',1517361865,NULL),(1847082097,2328379,1,145752,1,1,1,'S',1,0.976834,259,803538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 247}, \"maximum_statistics\": {\"great\": 259}}',52.048,135180248,400950,NULL,'2018-01-09 22:55:18',1515538518,NULL),(3127939085,2328379,1,3935005,1,1,1,'A',1,0.951031,201,759479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 354, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 388}}',52.0571,184581394,367242,NULL,'2024-07-08 20:04:29',1720469069,NULL),(1847049368,2328379,1,54958,1,1,1,'S',1,0.963504,137,806044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 127}, \"maximum_statistics\": {\"great\": 137}}',52.2613,135100568,151304,NULL,'2018-01-05 23:50:27',1515196227,NULL),(1847354180,2328379,1,1286415,1,1,1,'S',1,0.985251,339,877517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 329}, \"maximum_statistics\": {\"great\": 339}}',52.6794,135554827,418085,NULL,'2018-01-28 03:31:29',1517110289,NULL),(1853391875,2328379,1,1562306,1,1,1,'B',1,0.859589,169,494659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 222}, \"maximum_statistics\": {\"great\": 292}}',53.2519,144885631,217342,NULL,'2019-06-16 19:38:59',1560713939,NULL),(1847282777,2328379,1,1395685,1,1,1,'S',1,0.991329,173,913815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 170}, \"maximum_statistics\": {\"great\": 173}}',53.2842,135360525,205718,NULL,'2018-01-18 22:27:01',1516314421,NULL),(1871252963,2328379,1,1099071,1,1,1,'S',1,0.972149,377,849777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 356, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 377}}',53.387,171833614,547148,NULL,'2022-05-12 13:20:52',1652361652,NULL),(1847106904,2328379,1,884398,1,1,1,'A',1,0.960227,233,756790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 246, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 264}}',53.8151,135299170,261519,NULL,'2018-01-15 16:04:36',1516032276,NULL),(1847129946,2328379,1,1389687,1,1,1,'X',1,1,119,915232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119}, \"maximum_statistics\": {\"great\": 119}}',53.8817,135263744,187756,NULL,'2018-01-13 23:43:58',1515887038,NULL),(1847222821,2328379,1,848235,1,1,1,'S',1,0.972581,310,845158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 293, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 310}}',54.1092,135323090,359242,NULL,'2018-01-16 22:04:32',1516140272,NULL),(1847456713,2328379,1,1522655,1,1,1,'S',1,0.977941,68,806136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 65, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 68}}',54.7311,135670539,73419,NULL,'2018-02-03 04:44:52',1517633092,NULL),(1847088363,2328379,1,1360729,1,1,1,'A',1,0.95,229,720293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 294}, \"maximum_statistics\": {\"great\": 320}}',55.0324,135198925,224650,NULL,'2018-01-10 23:19:22',1515626362,NULL),(1847363561,2328379,1,658985,1,1,1,'A',1,0.916974,177,618804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 24, \"great\": 476}, \"maximum_statistics\": {\"great\": 542}}',55.3379,135555295,422240,NULL,'2018-01-28 04:00:44',1517112044,NULL),(1850877322,2328379,1,673823,1,1,1,'A',1,0.958838,383,767173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 380, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 413}}',55.432,140824557,498016,NULL,'2018-10-24 04:17:55',1540354675,NULL),(1847140887,2328379,1,1473300,1,1,1,'S',1,0.978182,275,888756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 263}, \"maximum_statistics\": {\"great\": 275}}',56.1707,135180695,325496,NULL,'2018-01-09 23:32:16',1515540736,NULL),(1847107745,2328379,1,159226,1,1,1,'S',1,0.97314,242,869311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 229}, \"maximum_statistics\": {\"great\": 242}}',56.2347,135215734,408774,NULL,'2018-01-11 21:20:16',1515705616,NULL),(1847150768,2328379,1,688710,1,1,1,'A',1,0.931359,382,712978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 663}, \"maximum_statistics\": {\"great\": 743}}',56.4959,135198433,660934,NULL,'2018-01-10 22:35:39',1515623739,NULL),(1846995227,2328379,1,1288560,1,1,1,'S',1,0.960227,176,781587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 162}, \"maximum_statistics\": {\"great\": 176}}',56.6366,135058717,145973,NULL,'2018-01-03 21:02:57',1515013377,NULL),(1847175569,2328379,1,124705,1,1,1,'S',1,0.995313,320,912310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 317}, \"maximum_statistics\": {\"great\": 320}}',57.4354,135180527,341192,NULL,'2018-01-09 23:16:51',1515539811,NULL),(1847442508,2328379,1,468989,0,1,1,'S',1,0.992891,211,936712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 208}, \"maximum_statistics\": {\"great\": 211}}',57.6177,135554836,258110,NULL,'2018-01-28 03:32:09',1517110329,NULL),(1847458031,2328379,1,341042,0,1,1,'B',1,0.895439,182,567059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 57, \"great\": 768, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 899}}',58.1185,135769643,549638,NULL,'2018-02-08 05:04:08',1518066248,NULL),(1849261354,2328379,1,243984,1,1,1,'S',1,0.997845,232,913966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 231}, \"maximum_statistics\": {\"great\": 232}}',58.412,138582364,255574,NULL,'2018-06-29 20:16:47',1530303407,NULL),(1847212193,2328379,1,1263403,1,1,1,'S',1,0.977099,524,877603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 500}, \"maximum_statistics\": {\"great\": 524}}',58.5994,135341871,572030,NULL,'2018-01-17 23:24:59',1516231499,NULL),(1857521324,2328379,1,2057171,1,1,1,'S',1,0.976879,173,854578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 165}, \"maximum_statistics\": {\"great\": 173}}',58.7488,151158967,162674,NULL,'2020-05-18 22:12:10',1589839930,NULL),(1849682875,2328379,1,1368723,1,1,1,'A',1,0.940678,209,751029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 211, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 236}}',59.5322,139131970,235978,NULL,'2018-07-27 03:57:46',1532663866,NULL),(1847118754,2328379,1,901672,1,1,1,'S',1,0.9825,600,875986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 579}, \"maximum_statistics\": {\"great\": 600}}',59.5992,135239519,850032,NULL,'2018-01-13 01:07:42',1515805662,NULL),(1847476425,2328379,1,359937,1,1,1,'S',1,0.991686,421,905378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 414}, \"maximum_statistics\": {\"great\": 421}}',59.9006,135847466,592390,NULL,'2018-02-11 21:34:38',1518384878,NULL),(1847207928,2328379,1,223670,1,1,1,'S',1,0.963899,277,791084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 257}, \"maximum_statistics\": {\"great\": 277, \"legacy_combo_increase\": 4}}',59.9523,135323163,351544,NULL,'2018-01-16 22:09:41',1516140581,NULL),(1848693416,2328379,1,1134565,1,1,1,'X',1,1,265,988657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265}, \"maximum_statistics\": {\"great\": 265}}',60.2717,137563219,435210,NULL,'2018-05-09 21:53:27',1525902807,NULL),(1857470382,2328379,1,1001979,1,1,1,'S',1,0.997355,189,988188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 188}, \"maximum_statistics\": {\"great\": 189}}',60.4734,151159159,509660,NULL,'2020-05-18 22:21:25',1589840485,NULL),(1847120253,2328379,1,1020858,1,1,1,'S',1,0.981982,444,880344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 428}, \"maximum_statistics\": {\"great\": 444}}',61.2423,135239541,610822,NULL,'2018-01-13 01:09:14',1515805754,NULL),(1847060044,2328379,1,225505,1,1,1,'S',1,0.951681,238,845005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 215}, \"maximum_statistics\": {\"great\": 238}}',61.825,135104989,272008,NULL,'2018-01-06 05:12:36',1515215556,NULL),(1847226376,2328379,1,1092887,1,1,1,'A',1,0.942724,189,691920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 298}, \"maximum_statistics\": {\"great\": 323}}',62.0344,135360962,233731,NULL,'2018-01-18 23:01:03',1516316463,NULL),(1847135245,2328379,1,804268,1,1,1,'A',1,0.95765,223,789931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 342}, \"maximum_statistics\": {\"great\": 366}}',62.0431,135198342,326695,NULL,'2018-01-10 22:26:10',1515623170,NULL),(1847136021,2328379,1,675187,1,1,1,'A',1,0.978593,195,783308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 314}, \"maximum_statistics\": {\"great\": 327}}',62.4634,135242703,406745,NULL,'2018-01-13 04:33:50',1515818030,NULL),(1855817436,2328379,1,1535708,1,1,1,'A',1,0.906593,176,671423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 150}, \"maximum_statistics\": {\"great\": 182}}',63.1771,148684115,157010,NULL,'2020-02-14 16:41:30',1581698490,NULL),(1847220349,2328379,1,596013,1,1,1,'S',1,0.992063,252,911277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 248}, \"maximum_statistics\": {\"great\": 252}}',63.6219,135360575,338556,NULL,'2018-01-18 22:30:57',1516314657,NULL),(3127899471,2328379,1,3167421,1,1,1,'S',1,0.964183,349,816634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 324, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 349}}',63.6221,184581319,309916,NULL,'2024-07-08 19:55:49',1720468549,NULL),(1847400605,2328379,1,435642,1,1,1,'S',1,0.990446,157,886086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 154}, \"maximum_statistics\": {\"great\": 157}}',63.9404,135570009,307108,NULL,'2018-01-28 18:11:59',1517163119,NULL),(1849584912,2328379,1,879693,1,1,1,'A',1,0.960568,294,768550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 295}, \"maximum_statistics\": {\"great\": 317}}',64.7444,138945211,270332,NULL,'2018-07-18 00:27:45',1531873665,NULL),(1847380601,2328379,1,1222284,1,1,1,'A',1,0.966463,215,729461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 308, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 328}}',64.8786,135670589,303829,NULL,'2018-02-03 04:49:08',1517633348,NULL),(1847111140,2328379,1,890554,1,1,1,'S',1,0.992248,516,903651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 508}, \"maximum_statistics\": {\"great\": 516}}',65.3595,135215875,758606,NULL,'2018-01-11 21:30:44',1515706244,NULL),(1847109142,2328379,1,1111093,1,1,1,'A',1,0.950617,461,786752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 667}, \"maximum_statistics\": {\"great\": 729}}',65.5852,135198787,668395,NULL,'2018-01-10 23:07:12',1515625632,NULL),(1846946240,2328379,1,1256370,1,1,1,'S',1,0.955319,235,799789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 214}, \"maximum_statistics\": {\"great\": 235}}',65.7247,135082752,218508,NULL,'2018-01-05 03:36:39',1515123399,NULL),(1847412018,2328379,1,1243786,1,1,1,'A',1,0.906316,210,641483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 398}, \"maximum_statistics\": {\"great\": 475}}',66.1799,135551926,383830,NULL,'2018-01-27 23:52:21',1517097141,NULL),(1847060035,2328379,1,225505,0,1,1,'A',1,0.985294,214,858530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 232}, \"maximum_statistics\": {\"great\": 238}}',66.2265,135104935,252488,NULL,'2018-01-06 05:09:28',1515215368,NULL),(1847563234,2328379,1,1350910,1,1,1,'S',1,0.983254,209,870544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 202}, \"maximum_statistics\": {\"great\": 209}}',66.9104,135787979,245471,NULL,'2018-02-09 04:31:02',1518150662,NULL),(1847319413,2328379,1,1410053,1,1,1,'S',1,0.976581,427,870668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 407}, \"maximum_statistics\": {\"great\": 427}}',66.9556,135341747,480498,NULL,'2018-01-17 23:15:33',1516230933,NULL),(1849397066,2328379,1,1624513,1,1,1,'S',1,0.987124,233,908750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 227}, \"maximum_statistics\": {\"great\": 233}}',67.5604,138697077,280308,NULL,'2018-07-05 20:19:44',1530821984,NULL),(1847180039,2328379,1,329218,1,1,1,'S',1,0.992347,196,891440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 193}, \"maximum_statistics\": {\"great\": 196}}',68.0074,135180816,218990,NULL,'2018-01-09 23:42:09',1515541329,NULL),(1853349823,2328379,1,679241,1,1,1,'A',1,0.962406,223,776232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 248}, \"maximum_statistics\": {\"great\": 266}}',68.1982,144885676,240471,NULL,'2019-06-16 19:41:34',1560714094,NULL),(1847073599,2328379,1,1262335,1,1,1,'S',1,0.961403,285,831240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',68.2786,135198470,304820,NULL,'2018-01-10 22:38:59',1515623939,NULL),(1847180097,2328379,1,823767,1,1,1,'S',1,0.988959,317,881194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 310}, \"maximum_statistics\": {\"great\": 317}}',68.4405,135180895,310436,NULL,'2018-01-09 23:50:46',1515541846,NULL),(3127953497,2328379,1,1686566,1,1,1,'S',1,0.982143,224,882877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 216, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 224}}',68.6531,184581421,275236,NULL,'2024-07-08 20:07:42',1720469262,NULL),(1847207894,2328379,1,971708,1,1,1,'B',1,0.896469,223,601780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 44, \"great\": 875, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1048}}',68.7268,135322925,767616,NULL,'2018-01-16 21:52:15',1516139535,NULL),(1847178314,2328379,1,455321,1,1,1,'A',1,0.969388,176,816693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 326}, \"maximum_statistics\": {\"great\": 343}}',68.7981,135180565,329212,NULL,'2018-01-09 23:20:24',1515540024,NULL),(1847121765,2328379,1,519994,1,1,1,'S',1,0.981855,248,840520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 239}, \"maximum_statistics\": {\"great\": 248}}',68.824,135280767,260976,NULL,'2018-01-14 16:59:26',1515949166,NULL),(1847158843,2328379,1,1250973,1,1,1,'S',1,0.990566,265,924285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 260}, \"maximum_statistics\": {\"great\": 265}}',69.2118,135287692,254326,NULL,'2018-01-15 00:56:52',1515977812,NULL),(1847186074,2328379,1,1456305,1,1,1,'A',1,0.969952,394,814511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 394}, \"maximum_statistics\": {\"great\": 416}}',69.5055,135263859,425204,NULL,'2018-01-13 23:51:29',1515887489,NULL),(1847187544,2328379,1,1414518,1,1,1,'S',1,0.979239,578,888791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 554}, \"maximum_statistics\": {\"great\": 578}}',69.5612,135299382,600364,NULL,'2018-01-15 16:15:51',1516032951,NULL),(1847417394,2328379,1,1481003,1,1,1,'A',1,0.911232,248,664451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 467}, \"maximum_statistics\": {\"great\": 552}}',69.5758,135572924,439510,NULL,'2018-01-28 21:10:17',1517173817,NULL),(1849518109,2328379,1,1506075,0,1,1,'A',1,0.94084,162,690676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 238}, \"maximum_statistics\": {\"great\": 262}}',69.5801,138918016,205726,NULL,'2018-07-16 16:37:07',1531759027,NULL),(1847121158,2328379,1,92190,1,1,1,'A',1,0.950719,327,709484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 449}, \"maximum_statistics\": {\"great\": 487}}',69.8944,135256524,498396,NULL,'2018-01-13 17:09:29',1515863369,NULL),(1847152368,2328379,1,814465,1,1,1,'S',1,0.982085,307,858839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 296}, \"maximum_statistics\": {\"great\": 307}}',70.9721,135281117,357810,NULL,'2018-01-14 17:16:35',1515950195,NULL),(3127971998,2328379,1,3503232,1,1,1,'A',1,0.977124,415,855918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 586, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 612}}',71.0037,184581456,539450,NULL,'2024-07-08 20:11:52',1720469512,NULL),(1857461655,2328379,1,109938,0,1,1,'A',1,0.974299,232,829652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 410}, \"maximum_statistics\": {\"great\": 428}}',71.4172,151159054,406456,NULL,'2020-05-18 22:15:56',1589840156,NULL),(1847154324,2328379,1,1245574,1,1,1,'S',1,0.988889,315,903784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 308}, \"maximum_statistics\": {\"great\": 315}}',71.7589,135281206,366628,NULL,'2018-01-14 17:21:40',1515950500,NULL),(1847145365,2328379,1,1474945,1,1,1,'S',1,0.991349,289,926998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 284}, \"maximum_statistics\": {\"great\": 289}}',72.9477,135180328,313786,NULL,'2018-01-09 23:01:40',1515538900,NULL),(3128016749,2328379,1,4541416,1,1,1,'A',1,0.973384,251,812728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 504, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 526}}',73.0179,184581557,432038,NULL,'2024-07-08 20:22:09',1720470129,NULL),(1847207814,2328379,1,338999,1,1,1,'S',1,0.994382,534,916943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 528}, \"maximum_statistics\": {\"great\": 534}}',73.0332,135385280,657542,NULL,'2018-01-20 01:44:50',1516412690,NULL),(1847101398,2328379,1,1100228,1,1,1,'A',1,0.967354,244,779074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 275}, \"maximum_statistics\": {\"great\": 291}}',73.59,135198953,262550,NULL,'2018-01-10 23:21:54',1515626514,NULL),(1847019134,2328379,1,981781,1,1,1,'A',1,0.953055,332,778437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 616}, \"maximum_statistics\": {\"great\": 671}}',73.7953,135061849,558820,NULL,'2018-01-04 01:10:29',1515028229,NULL),(1847501795,2328379,1,659015,1,1,1,'A',1,0.963362,265,778779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 656}, \"maximum_statistics\": {\"great\": 696}}',74.2307,135847561,582054,NULL,'2018-02-11 21:43:48',1518385428,NULL),(1855874832,2328379,1,1812397,1,1,1,'A',1,0.954427,284,770931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 14, \"great\": 1061}, \"maximum_statistics\": {\"great\": 1152}}',74.2857,148683918,1036136,NULL,'2020-02-14 16:29:10',1581697750,NULL),(1847085432,2328379,1,147778,1,1,1,'S',1,0.992718,206,824456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 203}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 3}}',74.5573,135263544,277006,NULL,'2018-01-13 23:29:59',1515886199,NULL),(1847693906,2328379,1,1514084,1,1,1,'S',1,0.982244,704,904850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 679}, \"maximum_statistics\": {\"great\": 704}}',74.5744,136023943,828210,NULL,'2018-02-21 04:20:28',1519186828,NULL),(1847255666,2328379,1,1122640,1,1,1,'S',1,0.989983,599,887623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 587}, \"maximum_statistics\": {\"great\": 599}}',74.7337,135360656,735404,NULL,'2018-01-18 22:37:05',1516315025,NULL),(1847096011,2328379,1,1366722,1,1,1,'S',1,0.990601,266,895104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 261}, \"maximum_statistics\": {\"great\": 266}}',75.0452,135259508,331932,NULL,'2018-01-13 19:49:15',1515872955,NULL),(1847398409,2328379,1,1474949,1,1,1,'A',1,0.9075,177,637264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 337}, \"maximum_statistics\": {\"great\": 400}}',76.59,135552380,340594,NULL,'2018-01-28 00:25:23',1517099123,NULL),(1847350841,2328379,1,1196692,1,1,1,'S',1,0.982616,604,894046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 583}, \"maximum_statistics\": {\"great\": 604}}',76.6206,135531221,701454,NULL,'2018-01-27 04:14:36',1517026476,NULL),(1847227012,2328379,1,1093244,1,1,1,'S',1,0.99375,320,871233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 316}, \"maximum_statistics\": {\"great\": 320}}',77.0822,135341961,377740,NULL,'2018-01-17 23:32:52',1516231972,NULL),(1847324882,2328379,1,1495582,1,1,1,'S',1,0.981707,246,908687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 237}, \"maximum_statistics\": {\"great\": 246}}',77.1666,135385579,272130,NULL,'2018-01-20 02:02:17',1516413737,NULL),(1847129139,2328379,1,797332,1,1,1,'S',1,0.989645,338,908082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 331}, \"maximum_statistics\": {\"great\": 338}}',77.3242,135281014,462530,NULL,'2018-01-14 17:11:04',1515949864,NULL),(1854826779,2328379,1,2098533,1,1,1,'A',1,0.970297,301,816972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 287}, \"maximum_statistics\": {\"great\": 303}}',77.8031,147072139,269198,NULL,'2019-11-06 16:20:48',1573057248,NULL),(1847448928,2328379,1,1310615,1,1,1,'S',1,0.985772,246,871752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 239}, \"maximum_statistics\": {\"great\": 246}}',77.9267,135569608,434442,NULL,'2018-01-28 17:48:49',1517161729,NULL),(1846961528,2328379,1,742566,1,1,1,'S',1,0.984663,326,865116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 316}, \"maximum_statistics\": {\"great\": 326}}',78.0554,135105638,319308,NULL,'2018-01-06 06:04:10',1515218650,NULL),(1847129984,2328379,1,1389689,1,1,1,'S',1,0.993103,290,919760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 286}, \"maximum_statistics\": {\"great\": 290}}',78.2125,135263915,280446,NULL,'2018-01-13 23:55:36',1515887736,NULL),(1847439688,2328379,1,1261790,1,1,1,'A',1,0.971407,348,782687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 614}, \"maximum_statistics\": {\"great\": 647}}',78.396,135555023,606612,NULL,'2018-01-28 03:42:46',1517110966,NULL),(1847425918,2328379,1,820005,1,1,1,'S',1,0.98665,412,892320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 401}, \"maximum_statistics\": {\"great\": 412}}',79.0964,135573471,412956,NULL,'2018-01-28 21:48:51',1517176131,NULL),(1847163311,2328379,1,949120,1,1,1,'S',1,0.971537,527,811573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 497}, \"maximum_statistics\": {\"great\": 527}}',79.2277,135157730,514295,NULL,'2018-01-08 17:31:43',1515432703,NULL),(1847336293,2328379,1,981781,1,1,1,'S',1,0.983607,671,886181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 649}, \"maximum_statistics\": {\"great\": 671}}',79.6827,135594888,731294,NULL,'2018-01-30 02:12:24',1517278344,NULL),(1847099833,2328379,1,995840,1,1,1,'S',1,0.986339,366,920412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 356}, \"maximum_statistics\": {\"great\": 366}}',79.7174,135259047,346322,NULL,'2018-01-13 19:24:16',1515871456,NULL),(1849472489,2328379,1,1483056,1,1,1,'S',1,0.983029,383,899741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 370}, \"maximum_statistics\": {\"great\": 383}}',80.3082,138799284,415082,NULL,'2018-07-10 23:37:53',1531265873,NULL),(1847249220,2328379,1,889728,1,1,1,'S',1,0.983296,449,854783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 434}, \"maximum_statistics\": {\"great\": 449}}',80.7541,135345898,484402,NULL,'2018-01-18 05:08:04',1516252084,NULL),(1847372625,2328379,1,903292,1,1,1,'S',1,0.991509,530,936280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 521}, \"maximum_statistics\": {\"great\": 530}}',81.4951,135595078,704290,NULL,'2018-01-30 02:35:17',1517279717,NULL),(1847274453,2328379,1,1387898,1,1,1,'S',1,0.993617,235,907070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 232}, \"maximum_statistics\": {\"great\": 235}}',81.6039,135341953,275254,NULL,'2018-01-17 23:31:41',1516231901,NULL),(1847233365,2328379,1,627003,1,1,1,'S',1,0.985577,416,906714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 404}, \"maximum_statistics\": {\"great\": 416}}',82.0784,135360753,486330,NULL,'2018-01-18 22:43:37',1516315417,NULL),(1850812684,2328379,1,1039538,1,1,1,'S',1,0.994455,541,928143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 535, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 541}}',82.418,140824300,539980,NULL,'2018-10-24 03:42:13',1540352533,NULL),(1847319884,2328379,1,1291030,1,1,1,'S',1,0.954268,328,820029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 298}, \"maximum_statistics\": {\"great\": 328}}',82.4322,135385682,376876,NULL,'2018-01-20 02:09:13',1516414153,NULL),(1847374396,2328379,1,1436763,1,1,1,'S',1,0.957958,333,805604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 305}, \"maximum_statistics\": {\"great\": 333}}',83.1851,135578836,339379,NULL,'2018-01-29 06:24:46',1517207086,NULL),(1855821728,2328379,1,1554977,1,1,1,'S',1,0.99115,226,873191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 222}, \"maximum_statistics\": {\"great\": 226}}',83.5378,148684168,249280,NULL,'2020-02-14 16:44:32',1581698672,NULL),(1847362597,2328379,1,1209054,1,1,1,'S',1,0.971739,690,862555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 651}, \"maximum_statistics\": {\"great\": 690}}',83.6751,135555477,919490,NULL,'2018-01-28 04:13:10',1517112790,NULL),(1847357569,2328379,1,650735,1,1,1,'S',1,0.975083,301,834812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 286}, \"maximum_statistics\": {\"great\": 301}}',83.8029,135531165,291468,NULL,'2018-01-27 04:10:54',1517026254,NULL),(1847083868,2328379,1,848511,1,1,1,'A',1,0.978424,308,809548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 514}, \"maximum_statistics\": {\"great\": 533}}',83.8274,135287812,630038,NULL,'2018-01-15 01:06:50',1515978410,NULL),(1847082391,2328379,1,1181644,1,1,1,'S',1,0.977178,241,813466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 230}, \"maximum_statistics\": {\"great\": 241}}',84.2456,135259439,246838,NULL,'2018-01-13 19:44:59',1515872699,NULL),(1847287418,2328379,1,687841,1,1,1,'S',1,0.981707,656,864497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 632}, \"maximum_statistics\": {\"great\": 656}}',84.3935,135453044,788906,NULL,'2018-01-23 02:46:30',1516675590,NULL),(1847358085,2328379,1,1288499,1,1,1,'S',1,0.950178,281,781922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 253}, \"maximum_statistics\": {\"great\": 281}}',84.6791,135552271,282910,NULL,'2018-01-28 00:19:18',1517098758,NULL),(1847206794,2328379,1,1262010,1,1,1,'S',1,0.983553,304,904029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 294}, \"maximum_statistics\": {\"great\": 304}}',84.6987,135341993,357860,NULL,'2018-01-17 23:35:28',1516232128,NULL),(1847374388,2328379,1,1436763,1,1,1,'S',1,0.984985,333,834487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 323}, \"maximum_statistics\": {\"great\": 333}}',84.8065,135555182,344308,NULL,'2018-01-28 03:54:20',1517111660,NULL),(1847300062,2328379,1,1247650,1,1,1,'S',1,0.975676,185,890645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 176}, \"maximum_statistics\": {\"great\": 185}}',85.0775,135360811,167510,NULL,'2018-01-18 22:48:48',1516315728,NULL),(1847282696,2328379,1,812069,1,1,1,'S',1,0.97416,387,868428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 367}, \"maximum_statistics\": {\"great\": 387}}',85.3237,135469032,415390,NULL,'2018-01-23 22:37:45',1516747065,NULL),(1847196797,2328379,1,1487399,1,1,1,'S',1,0.985849,212,877035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 206}, \"maximum_statistics\": {\"great\": 212}}',85.3537,135287771,283607,NULL,'2018-01-15 01:02:43',1515978163,NULL),(1850840989,2328379,1,1562944,1,1,1,'S',1,0.978535,396,826633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 379, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 396}}',85.9847,140824392,455580,NULL,'2018-10-24 03:57:29',1540353449,NULL),(1847142638,2328379,1,1442884,1,1,1,'S',1,0.982051,390,841518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 376}, \"maximum_statistics\": {\"great\": 390}}',86.3771,135299278,395216,NULL,'2018-01-15 16:10:05',1516032605,NULL),(1847312436,2328379,1,1056141,1,1,1,'S',1,0.996016,251,903395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 249}, \"maximum_statistics\": {\"great\": 251}}',86.4038,135361005,255476,NULL,'2018-01-18 23:04:21',1516316661,NULL),(1847333907,2328379,1,595163,1,1,1,'S',1,0.952522,337,826184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 305}, \"maximum_statistics\": {\"great\": 337}}',86.6876,135555244,342970,NULL,'2018-01-28 03:57:39',1517111859,NULL),(1847415867,2328379,1,950287,1,1,1,'S',1,0.989426,331,868563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 324}, \"maximum_statistics\": {\"great\": 331}}',86.9337,135528475,384864,NULL,'2018-01-27 00:36:51',1517013411,NULL),(1847240316,2328379,1,763295,1,1,1,'S',1,0.990385,572,874161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 561}, \"maximum_statistics\": {\"great\": 572}}',87.9675,135414653,719638,NULL,'2018-01-21 05:50:11',1516513811,NULL),(1847369046,2328379,1,899860,1,1,1,'S',1,0.986,750,861733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 729}, \"maximum_statistics\": {\"great\": 750}}',90.309,135573524,829264,NULL,'2018-01-28 21:54:37',1517176477,NULL),(1850890837,2328379,1,1588277,1,1,1,'A',1,0.928161,340,694784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 300}, \"maximum_statistics\": {\"great\": 348}}',90.4124,140824498,378980,NULL,'2018-10-24 04:11:07',1540354267,NULL),(1847438240,2328379,1,1413776,1,1,1,'S',1,0.984559,680,914030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 659}, \"maximum_statistics\": {\"great\": 680}}',91.8628,135594961,782940,NULL,'2018-01-30 02:20:39',1517278839,NULL),(1847320978,2328379,1,1300077,1,1,1,'S',1,0.972222,342,826428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 323}, \"maximum_statistics\": {\"great\": 342}}',91.9404,135385433,384960,NULL,'2018-01-20 01:53:37',1516413217,NULL),(1847076339,2328379,1,468991,0,1,1,'S',1,0.991135,282,932841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 277}, \"maximum_statistics\": {\"great\": 282}}',92.1662,135259745,341496,NULL,'2018-01-13 20:01:20',1515873680,NULL),(1847436003,2328379,1,1059389,1,1,1,'S',1,0.97043,186,866063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 175}, \"maximum_statistics\": {\"great\": 186}}',92.377,135551948,178370,NULL,'2018-01-27 23:54:30',1517097270,NULL),(1847346560,2328379,1,1084459,1,1,1,'S',1,0.991363,521,910779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 512}, \"maximum_statistics\": {\"great\": 521}}',92.517,135570231,699094,NULL,'2018-01-28 18:25:14',1517163914,NULL),(1847452055,2328379,1,1337672,1,1,1,'S',1,0.982709,347,903378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 335}, \"maximum_statistics\": {\"great\": 347}}',92.8964,135531137,371790,NULL,'2018-01-27 04:08:47',1517026127,NULL),(1847216984,2328379,1,839792,1,1,1,'S',1,0.987256,667,919310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 650}, \"maximum_statistics\": {\"great\": 667}}',93.8802,135345804,673770,NULL,'2018-01-18 04:59:52',1516251592,NULL),(1847346591,2328379,1,1084459,1,1,1,'S',1,0.983685,521,933674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 504}, \"maximum_statistics\": {\"great\": 521}}',99.4428,135611766,694382,NULL,'2018-01-31 01:29:46',1517362186,NULL),(1847445549,2328379,1,1300365,1,1,1,'S',1,0.979299,314,851244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 301}, \"maximum_statistics\": {\"great\": 314}}',100.5,135573570,320008,NULL,'2018-01-28 21:58:54',1517176734,NULL),(1847305625,2328379,1,1252650,1,1,1,'S',1,0.981752,137,864756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 132}, \"maximum_statistics\": {\"great\": 137}}',101.887,135385955,115470,NULL,'2018-01-20 02:28:45',1516415325,NULL),(1847158458,2328379,1,1250808,1,1,1,'S',1,0.993132,364,906337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 359}, \"maximum_statistics\": {\"great\": 364}}',103.375,135198694,424010,NULL,'2018-01-10 22:59:57',1515625197,NULL),(1873840642,2340733,1,1924505,0,1,1,'B',1,0.879061,223,577118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 214}, \"maximum_statistics\": {\"great\": 277}}',24.9192,175727529,198339,NULL,'2022-11-17 11:45:07',1668685507,NULL),(1854662254,2349769,1,105033,1,1,1,'S',1,0.997765,671,953881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 668, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 671}}',NULL,146823447,740850,NULL,'2019-10-21 14:12:56',1571667176,NULL),(1854696856,2349769,1,135070,1,1,1,'A',1,0.986399,806,447799,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 1660, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1691}}',NULL,146750477,1240404,NULL,'2019-10-16 14:35:12',1571236512,NULL),(1854696863,2349769,1,135070,1,1,1,'A',1,0.992312,917,923243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 1669, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1691}}',NULL,146845487,1985088,NULL,'2019-10-23 03:23:48',1571801028,NULL),(1855581216,2349769,1,136648,1,1,1,'A',1,0.985553,1490,910796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 1992, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2042}}',NULL,148143034,2263030,NULL,'2020-01-13 06:11:14',1578895874,NULL),(1851023460,2349769,1,146126,1,1,1,'A',1,0.985609,662,883581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 1460, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1494}}',NULL,141064877,1524748,NULL,'2018-11-07 08:58:04',1541581084,NULL),(1855227628,2349769,1,151687,1,1,1,'A',1,0.985333,1573,894530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 25, \"great\": 2242, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2284}}',NULL,147589934,2621388,NULL,'2019-12-09 17:35:33',1575912933,NULL),(1855230597,2349769,1,154046,1,1,1,'A',1,0.985507,649,951410,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 1343, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1380}}',NULL,147546454,1526486,NULL,'2019-12-07 04:37:06',1575693426,NULL),(1855965087,2349769,1,154046,1,1,1,'S',1,0.99058,1380,931044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1380}}',NULL,148837250,1567130,NULL,'2020-02-23 02:00:12',1582423212,NULL),(1855234797,2349769,1,157286,1,1,1,'B',1,0.88759,532,320121,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 169, \"great\": 1993, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2353}}',NULL,147661390,1411890,NULL,'2019-12-14 14:45:08',1576334708,NULL),(1866831053,2349769,1,157286,1,1,1,'A',1,0.940926,1105,777105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 89, \"great\": 2164, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2353}}',NULL,165392555,2441016,NULL,'2021-08-29 18:14:14',1630260854,NULL),(1843977710,2349769,1,159871,1,1,1,'A',1,0.968224,413,831648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 1013, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1070}}',NULL,130404835,1062576,NULL,'2017-04-30 17:45:49',1493574349,NULL),(1855116515,2349769,1,168593,1,1,1,'A',1,0.95377,536,793992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 13, \"great\": 1289, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1406}}',NULL,147431226,1353714,NULL,'2019-11-29 12:59:23',1575032363,NULL),(1854485264,2349769,1,169245,1,1,1,'S',1,0.99747,1186,952136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1180, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1186, \"legacy_combo_increase\": 1}}',NULL,146496321,1409620,NULL,'2019-09-28 08:01:15',1569657675,NULL),(1843879773,2349769,1,169271,1,1,1,'A',1,0.94402,500,754004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 707, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 786}}',NULL,130404622,693158,NULL,'2017-04-30 17:32:32',1493573552,NULL),(1854618769,2349769,1,176945,1,1,1,'A',1,0.982934,959,885919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 1912, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1963}}',NULL,146651407,2089932,NULL,'2019-10-09 13:58:33',1570629513,NULL),(1850955342,2349769,1,178237,1,1,1,'S',1,0.999394,1649,956896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1647, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1649}}',NULL,141116259,1913160,NULL,'2018-11-10 13:12:01',1541855521,NULL),(1854665481,2349769,1,202942,1,1,1,'A',1,0.970661,831,849293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 1157, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1210}}',NULL,146848539,1249548,NULL,'2019-10-23 11:33:20',1571830400,NULL),(1855042188,2349769,1,208479,1,1,1,'A',1,0.993787,957,931639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 1352, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1368}}',NULL,147431170,1573210,NULL,'2019-11-29 12:55:25',1575032125,NULL),(1850021855,2349769,1,244082,1,1,1,'A',1,0.923591,423,671109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 48, \"great\": 1506, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1721}}',NULL,139679518,1350058,NULL,'2018-08-22 02:46:33',1534905993,NULL),(1842056255,2349769,1,316938,1,1,1,'B',1,0.817552,104,410567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 21, \"great\": 296, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 433}}',NULL,127262181,219798,NULL,'2016-11-05 15:48:42',1478360922,NULL),(1855255374,2349769,1,327232,1,1,1,'A',1,0.926754,575,354340,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 101, \"great\": 2315, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2594}}',NULL,147601342,1584222,NULL,'2019-12-10 14:24:40',1575987880,NULL),(1861346110,2349769,1,327232,1,1,1,'A',1,0.982652,881,890372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 2511, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2594}}',NULL,157044886,2998934,NULL,'2020-12-20 15:17:31',1608477451,NULL),(1857389770,2349769,1,328085,1,1,1,'A',1,0.963401,656,827241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 831}, \"maximum_statistics\": {\"great\": 888}}',NULL,150899082,851220,NULL,'2020-05-10 11:56:23',1589111783,NULL),(1855255542,2349769,1,328120,1,1,1,'S',1,0.994745,666,941956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 659, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 666}}',NULL,147517820,729440,NULL,'2019-12-05 07:21:39',1575530499,NULL),(1855385457,2349769,1,334376,1,1,1,'A',1,0.98331,830,434648,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 1403, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1438}}',NULL,147720267,919620,NULL,'2019-12-18 12:49:09',1576673349,NULL),(1866947560,2349769,1,334376,1,1,1,'A',1,0.991655,1083,922173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 1422, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1438}}',NULL,165661091,1530280,NULL,'2021-09-08 16:33:19',1631118799,NULL),(1854669416,2349769,1,371761,1,1,1,'A',1,0.965654,476,235619,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 52, \"great\": 2167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2271}}',NULL,146835567,1043592,NULL,'2019-10-22 11:43:53',1571744633,NULL),(1860593730,2349769,1,371761,1,1,1,'A',1,0.969177,906,793388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 37, \"great\": 2168, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2271}}',NULL,155815083,1916430,NULL,'2020-11-09 14:15:03',1604931303,NULL),(1855162062,2349769,1,378734,1,1,1,'S',1,0.994115,1954,943473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1931, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1954}}',NULL,147639014,2342150,NULL,'2019-12-13 06:48:41',1576219721,NULL),(1855412402,2349769,1,418788,1,1,1,'A',1,0.985403,952,897664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 2367, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 2432}}',NULL,148017223,2791420,NULL,'2020-01-05 08:20:18',1578212418,NULL),(1855415355,2349769,1,427932,1,1,1,'S',1,0.990476,1155,932173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1133, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1155}}',NULL,148046996,1387870,NULL,'2020-01-07 06:39:10',1578379150,NULL),(1854789232,2349769,1,430804,1,1,1,'B',1,0.873797,332,278953,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 141, \"great\": 1539}, \"maximum_statistics\": {\"great\": 1870}}',NULL,147100516,934980,NULL,'2019-11-08 16:28:33',1573230513,NULL),(1857435397,2349769,1,430804,1,1,1,'A',1,0.94385,360,736884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 43, \"great\": 1703, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1870}}',NULL,150934543,1666358,NULL,'2020-05-11 15:37:43',1589211463,NULL),(1854710065,2349769,1,440544,1,1,1,'B',1,0.861111,297,612382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 4, \"great\": 316}, \"maximum_statistics\": {\"great\": 432}}',NULL,146849284,323868,NULL,'2019-10-23 12:45:53',1571834753,NULL),(1875360977,2349769,1,463330,1,1,1,'A',1,0.971191,707,831416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 28, \"great\": 1729, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1805}}',NULL,178012261,1860256,NULL,'2023-03-24 08:34:24',1679646864,NULL),(1844930913,2349769,1,486191,1,1,1,'A',1,0.985214,528,903426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 890, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 913}}',NULL,131873785,998020,NULL,'2017-07-18 15:58:57',1500393537,NULL),(1844254307,2349769,1,514465,1,1,1,'B',1,0.884545,239,292229,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 104, \"great\": 950, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1100}}',NULL,130978274,520440,NULL,'2017-06-01 02:20:39',1496283639,NULL),(1855964794,2349769,1,514465,1,1,1,'S',1,0.993182,1100,940987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1085, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1100}}',NULL,148782756,1220410,NULL,'2020-02-20 05:28:24',1582176504,NULL),(1866221543,2349769,1,524961,1,1,1,'A',1,0.982213,656,932014,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 984, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1012}}',NULL,164392213,1099288,NULL,'2021-07-28 15:46:22',1627487182,NULL),(1867136545,2349769,1,524961,1,1,1,'S',1,0.992589,1012,936624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 997, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1012}}',NULL,165729946,1173230,NULL,'2021-09-11 07:47:24',1631346444,NULL),(1850784637,2349769,1,531999,1,1,1,'A',1,0.964435,530,842147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 40, \"great\": 1372, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1434}}',NULL,140768840,1600526,NULL,'2018-10-20 19:21:15',1540063275,NULL),(1849601516,2349769,1,615721,1,1,1,'A',1,0.902428,443,314404,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 148, \"great\": 1872, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2142}}',NULL,138958561,1101470,NULL,'2018-07-18 16:37:43',1531931863,NULL),(1855174730,2349769,1,615721,1,1,1,'A',1,0.980392,1765,890110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 30, \"great\": 2088, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2142}}',NULL,147642975,2307070,NULL,'2019-12-13 13:50:04',1576245004,NULL),(1850861432,2349769,1,660595,1,1,1,'A',1,0.968487,959,851518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 1123, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1190}}',NULL,140905668,1296252,NULL,'2018-10-28 17:12:21',1540746741,NULL),(1851233847,2349769,1,666515,1,1,1,'A',1,0.941779,1210,766550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 49, \"great\": 1430, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1563}}',NULL,141436355,1610516,NULL,'2018-11-30 04:02:12',1543550532,NULL),(1864515151,2349769,1,681296,1,1,1,'A',1,0.997576,1072,939983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 1438, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1444}}',NULL,161945066,1677756,NULL,'2021-05-15 03:29:31',1621049371,NULL),(1854634344,2349769,1,694940,1,1,1,'S',1,0.999448,1811,958423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1809, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1811}}',NULL,146823916,2031590,NULL,'2019-10-21 14:53:03',1571669583,NULL),(1854638321,2349769,1,700552,1,1,1,'S',1,0.994693,1319,940245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1305, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1319}}',NULL,146824206,1727774,NULL,'2019-10-21 15:16:01',1571670961,NULL),(1866945723,2349769,1,701069,1,1,1,'A',1,0.99698,1310,943875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 1814}, \"maximum_statistics\": {\"great\": 1821}}',NULL,165661263,2185832,NULL,'2021-09-08 16:41:27',1631119287,NULL),(1854638619,2349769,1,702674,1,1,1,'A',1,0.998087,867,941717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 1303, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1307}}',NULL,146849850,1534820,NULL,'2019-10-23 13:30:51',1571837451,NULL),(1855679535,2349769,1,707099,1,1,1,'A',1,0.949885,532,770723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 61, \"great\": 2009}, \"maximum_statistics\": {\"great\": 2165}}',NULL,148379141,1982844,NULL,'2020-01-28 09:21:29',1580203289,NULL),(1854834337,2349769,1,707110,1,1,1,'A',1,0.982489,1149,880735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 2059}, \"maximum_statistics\": {\"great\": 2113}}',NULL,147044955,2199736,NULL,'2019-11-04 16:17:53',1572884273,NULL),(1860367751,2349769,1,729079,1,1,1,'B',1,0.845188,226,519533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 43, \"great\": 538}, \"maximum_statistics\": {\"great\": 717}}',NULL,155419661,453522,NULL,'2020-10-25 08:05:22',1603613122,NULL),(1857206910,2349769,1,729079,1,1,1,'A',1,0.949791,410,409553,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 657}, \"maximum_statistics\": {\"great\": 717}}',NULL,150861421,429765,NULL,'2020-05-09 06:49:23',1589006963,NULL),(1855245011,2349769,1,730412,1,1,1,'S',1,0.994104,848,943444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 838, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 848}}',NULL,147517578,972210,NULL,'2019-12-05 06:46:21',1575528381,NULL),(1867669296,2349769,1,738870,1,1,1,'S',1,0.996162,912,948863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 905, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 912}}',NULL,166571045,1031420,NULL,'2021-10-12 09:03:55',1634029435,NULL),(1855249021,2349769,1,739983,1,1,1,'A',1,0.944091,285,765061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 706, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 787}}',NULL,147517843,718750,NULL,'2019-12-05 07:27:34',1575530854,NULL),(1854425063,2349769,1,743086,1,1,1,'A',1,0.991055,986,918482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 1597, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1621}}',NULL,146468623,1794170,NULL,'2019-09-26 07:20:12',1569482412,NULL),(1854664729,2349769,1,743086,0,1,1,'S',1,0.994756,1621,476377,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1604}, \"maximum_statistics\": {\"great\": 1621}}',NULL,146817910,1213780,NULL,'2019-10-21 02:35:45',1571625345,NULL),(1862143783,2349769,1,743086,1,1,1,'A',1,0.997841,1549,1000606,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 1616, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1621}}',NULL,158322852,1927348,NULL,'2021-02-01 06:48:55',1612162135,NULL),(1850573007,2349769,1,744165,1,1,1,'A',1,0.954747,365,781629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 28, \"great\": 1053, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1127}}',NULL,140419050,1071036,NULL,'2018-09-30 13:14:44',1538313284,NULL),(1866965223,2349769,1,749081,1,1,1,'A',1,0.993619,600,929957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 1085, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1097}}',NULL,165661341,1254100,NULL,'2021-09-08 16:44:57',1631119497,NULL),(1860853764,2349769,1,751051,1,1,1,'A',1,0.967462,390,834981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 868, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 922}}',NULL,156325565,938036,NULL,'2020-11-27 16:44:33',1606495473,NULL),(1854866278,2349769,1,757048,1,1,1,'A',1,0.974443,886,863718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 7, \"great\": 1752, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1839}}',NULL,147044863,1996524,NULL,'2019-11-04 16:11:09',1572883869,NULL),(1854687326,2349769,1,784334,1,1,1,'B',1,0.869041,458,565499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 129, \"great\": 1383, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1699}}',NULL,146845300,1325902,NULL,'2019-10-23 02:53:20',1571799200,NULL),(1861406166,2349769,1,802191,1,1,1,'B',1,0.866776,311,545302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 84, \"great\": 753, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 912, \"legacy_combo_increase\": 1}}',NULL,157024721,631328,NULL,'2020-12-19 23:14:26',1608419666,NULL),(1854700560,2349769,1,807049,1,1,1,'A',1,0.969096,642,836527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 1023}, \"maximum_statistics\": {\"great\": 1084}}',NULL,146850287,993990,NULL,'2019-10-23 13:58:23',1571839103,NULL),(1856034869,2349769,1,815481,1,1,1,'A',1,0.989089,1569,917323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 1797, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1833}}',NULL,148765514,2140700,NULL,'2020-02-19 04:43:26',1582087406,NULL),(1856140954,2349769,1,833267,1,1,1,'A',1,0.992973,703,923091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 913, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 925}}',NULL,148894088,1092040,NULL,'2020-02-26 08:37:30',1582706250,NULL),(1863211323,2349769,1,844135,1,1,1,'SH',1,0.97896,1212,946753,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1161, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1212}}',NULL,159746444,1409925,NULL,'2021-03-15 21:47:59',1615844879,NULL),(1870406654,2349769,1,851490,1,1,1,'A',1,0.972342,1183,842105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 32, \"great\": 2218, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2314}}',NULL,170702473,2356558,NULL,'2022-03-24 18:49:22',1648147762,NULL),(1867596197,2349769,1,860048,1,1,1,'B',1,0.829323,115,466825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 57, \"great\": 495, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 665}}',NULL,166529669,332964,NULL,'2021-10-10 18:38:55',1633891135,NULL),(1867596227,2349769,1,860048,1,1,1,'B',1,0.867669,124,559104,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 39, \"great\": 528, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 665}}',NULL,166570219,393157,NULL,'2021-10-12 08:00:58',1634025658,NULL),(1856038995,2349769,1,860471,1,1,1,'A',1,0.906131,855,320367,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1162, \"miss\": 797, \"great\": 12721, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 14680}}',NULL,148713569,6818314,NULL,'2020-02-16 04:51:44',1581828704,NULL),(1850791010,2349769,1,861023,1,1,1,'S',1,0.978395,1620,900113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1550, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1620}}',NULL,140831821,1884530,NULL,'2018-10-24 15:30:34',1540395034,NULL),(1851167141,2349769,1,861023,1,1,1,'A',1,0.98642,591,926394,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 1585, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1620}}',NULL,141247424,1683111,NULL,'2018-11-18 07:00:41',1542524441,NULL),(1867277441,2349769,1,870443,1,1,1,'B',1,0.884106,360,627236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 34, \"great\": 1078, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1359}}',NULL,165989105,1225216,NULL,'2021-09-20 14:34:06',1632148446,NULL),(1858340196,2349769,1,870443,1,1,1,'A',1,0.957689,923,252977,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 6, \"great\": 1250, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1359}}',NULL,152367035,749630,NULL,'2020-07-01 16:50:45',1593622245,NULL),(1856393053,2349769,1,880112,1,1,1,'D',1,0.660535,351,122594,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 402, \"great\": 882}, \"maximum_statistics\": {\"great\": 1495}}',NULL,149370734,517810,NULL,'2020-03-21 00:58:27',1584752307,NULL),(1858051672,2349769,1,880186,1,1,1,'A',1,0.922935,313,331894,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 64, \"great\": 1211}, \"maximum_statistics\": {\"great\": 1356}}',NULL,152023456,672372,NULL,'2020-06-18 11:33:33',1592480013,NULL),(1877647853,2349769,1,880186,1,1,1,'A',1,0.95059,697,752757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 49, \"great\": 1271}, \"maximum_statistics\": {\"great\": 1356}}',NULL,181192854,1113674,NULL,'2023-10-14 16:54:47',1697302487,NULL),(1869529614,2349769,1,898409,1,1,1,'A',1,0.921097,1099,707347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 583, \"miss\": 225, \"great\": 5738, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 6546}}',NULL,169504030,5950204,NULL,'2022-02-03 04:21:47',1643862107,NULL),(1872869941,2349769,1,906962,1,1,1,'A',1,0.966507,463,814259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 27, \"great\": 1782, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1881}}',NULL,174355107,1813570,NULL,'2022-09-04 17:15:48',1662311748,NULL),(1855571540,2349769,1,915383,1,1,1,'A',1,0.985979,1141,910284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 2157, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2211}}',NULL,148125777,2570372,NULL,'2020-01-12 05:07:53',1578805673,NULL),(1855869376,2349769,1,927213,1,1,1,'A',1,0.987126,1151,910071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 1175, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1204}}',NULL,148689263,1400010,NULL,'2020-02-14 23:11:11',1581721871,NULL),(1854662692,2349769,1,928094,1,1,1,'A',1,0.945074,331,764033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 802, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 883}}',NULL,146772270,776000,NULL,'2019-10-18 09:40:52',1571391652,NULL),(1872876279,2349769,1,930954,1,1,1,'A',1,0.992466,1048,924733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 1439, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1460}}',NULL,174355025,1738662,NULL,'2022-09-04 17:11:34',1662311494,NULL),(1845113258,2349769,1,938409,1,1,1,'A',1,0.983731,720,899748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 900, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 922}}',NULL,132049567,1016280,NULL,'2017-07-28 01:09:21',1501204161,NULL),(1845355933,2349769,1,938529,1,1,1,'A',1,0.932024,399,731705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 46, \"great\": 904}, \"maximum_statistics\": {\"great\": 993}}',NULL,132433829,948286,NULL,'2017-08-16 19:22:41',1502911361,NULL),(1845357066,2349769,1,939334,1,1,1,'A',1,0.985714,649,904021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 919}, \"maximum_statistics\": {\"great\": 945}}',NULL,132433668,1075960,NULL,'2017-08-16 19:09:54',1502910594,NULL),(1845357954,2349769,1,940016,1,1,1,'A',1,0.969434,729,847120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 22, \"great\": 1051}, \"maximum_statistics\": {\"great\": 1096}}',NULL,132433779,1140894,NULL,'2017-08-16 19:19:31',1502911171,NULL),(1845237489,2349769,1,940017,1,1,1,'A',1,0.973256,661,865133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 819}, \"maximum_statistics\": {\"great\": 860}}',NULL,132319526,949408,NULL,'2017-08-10 19:18:12',1502392692,NULL),(1855137222,2349769,1,952713,1,1,1,'S',1,0.991276,917,927938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 901, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 917}}',NULL,147415477,1049080,NULL,'2019-11-28 08:42:48',1574930568,NULL),(1859977560,2349769,1,960553,1,1,1,'A',1,0.9,349,638705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 21, \"great\": 1017, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1245}}',NULL,154957593,927990,NULL,'2020-10-07 03:56:47',1602043007,NULL),(1869026034,2349769,1,966645,1,1,1,'XH',1,1,1353,1013696,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1353}, \"maximum_statistics\": {\"great\": 1353}}',NULL,168769847,1619256,NULL,'2022-01-04 15:27:51',1641310071,NULL),(1850985270,2349769,1,969113,1,1,1,'A',1,0.955446,1513,831352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 12, \"great\": 1484, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1616}}',NULL,141039216,1794766,NULL,'2018-11-05 13:57:47',1541426267,NULL),(3626621828,2349769,1,972307,1,1,1,'A',1,0.906701,558,349232,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 101, \"great\": 1509, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1731}}',NULL,185653639,954384,NULL,'2024-10-04 16:22:28',1728058948,NULL),(3619397548,2349769,1,972307,1,1,1,'S',1,0.998845,1731,956619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1727, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1731}}',NULL,185637374,2070000,NULL,'2024-10-03 08:34:04',1727944444,NULL),(3291356457,2349769,1,974784,1,1,1,'A',1,0.972699,819,861466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 18, \"great\": 2442, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2564}}',NULL,184937922,2827304,NULL,'2024-08-07 02:33:27',1722998007,NULL),(1845169993,2349769,1,980627,1,1,1,'A',1,0.950062,463,788433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 36, \"great\": 766}, \"maximum_statistics\": {\"great\": 811}}',NULL,132260252,814974,NULL,'2017-08-07 17:57:58',1502128678,NULL),(1855970295,2349769,1,985807,1,1,1,'B',1,0.894245,244,312897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 106, \"great\": 1709, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2033}}',NULL,148771801,957461,NULL,'2020-02-19 14:19:32',1582121972,NULL),(1855167246,2349769,1,985807,1,1,1,'A',1,0.992376,1014,926337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 2005, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2033}}',NULL,147643040,2194810,NULL,'2019-12-13 13:54:46',1576245286,NULL),(1867882099,2349769,1,994034,1,1,1,'A',1,0.945753,381,770477,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 81, \"great\": 2012, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2166}}',NULL,166999847,1869410,NULL,'2021-10-27 18:32:21',1635359541,NULL),(1867390603,2349769,1,994034,1,1,1,'A',1,0.995614,1785,934774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 2150, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2166}}',NULL,166230481,2571728,NULL,'2021-09-29 16:55:13',1632934513,NULL),(1867645488,2349769,1,996176,1,1,1,'A',1,0.94402,373,740341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 34, \"great\": 1081, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1179}}',NULL,166571100,1018080,NULL,'2021-10-12 09:08:58',1634029738,NULL),(1867524277,2349769,1,996609,1,1,1,'A',1,0.991,919,920212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 985, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1000}}',NULL,166385849,1112000,NULL,'2021-10-05 11:39:03',1633433943,NULL),(1854704889,2349769,1,999085,1,1,1,'B',1,0.898703,543,328656,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 108, \"great\": 2076, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2468}}',NULL,146848377,1423108,NULL,'2019-10-23 11:12:32',1571829152,NULL),(1854704878,2349769,1,999085,1,1,1,'A',1,0.914303,293,321424,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 136, \"great\": 2181, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2468}}',NULL,146846367,1230758,NULL,'2019-10-23 05:48:47',1571809727,NULL),(1862263342,2349769,1,999085,1,1,1,'A',1,0.965762,1507,844632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 30, \"great\": 2329, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2468}}',NULL,158557177,2596424,NULL,'2021-02-08 07:31:02',1612769462,NULL),(1864894385,2349769,1,999189,1,1,1,'A',1,0.96831,508,889334,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 1348, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1420}}',NULL,162596625,1508034,NULL,'2021-06-02 15:25:51',1622647551,NULL),(1864522193,2349769,1,1001110,1,1,1,'A',1,0.948,862,793745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 47, \"great\": 2287, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2500}}',NULL,161945748,2994726,NULL,'2021-05-15 03:58:18',1621051098,NULL),(1854705759,2349769,1,1001887,1,1,1,'A',1,0.985313,1017,896642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 1493, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1532, \"legacy_combo_increase\": 4}}',NULL,146848847,1786388,NULL,'2019-10-23 12:05:20',1571832320,NULL),(1851016201,2349769,1,1012367,1,1,1,'A',1,0.953138,418,773408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 29, \"great\": 1112, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1195}}',NULL,141114991,1129778,NULL,'2018-11-10 12:02:07',1541851327,NULL),(1851016905,2349769,1,1013340,1,1,1,'S',1,0.984833,956,912867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 927, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 956}}',NULL,141064940,1160500,NULL,'2018-11-07 09:05:37',1541581537,NULL),(1855881847,2349769,1,1017273,1,1,1,'S',1,0.998084,783,947830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 780, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 783}}',NULL,148674781,948170,NULL,'2020-02-14 03:28:09',1581650889,NULL),(1854714459,2349769,1,1019139,0,1,1,'A',1,0.924623,793,353850,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 46, \"great\": 1060}, \"maximum_statistics\": {\"great\": 1194}}',NULL,146817827,677046,NULL,'2019-10-21 02:26:50',1571624810,NULL),(1856114273,2349769,1,1019139,1,1,1,'A',1,0.986181,986,906503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 1164}, \"maximum_statistics\": {\"great\": 1194}}',NULL,149037725,1281586,NULL,'2020-03-05 16:12:45',1583424765,NULL),(1850901434,2349769,1,1020519,1,1,1,'A',1,0.991742,1072,908383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 1971, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1998}}',NULL,141005732,2250300,NULL,'2018-11-03 17:14:13',1541265253,NULL),(1855187661,2349769,1,1024959,1,1,1,'A',1,0.924635,526,348345,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 47, \"great\": 1095}, \"maximum_statistics\": {\"great\": 1234}}',NULL,147589024,694520,NULL,'2019-12-09 16:28:14',1575908894,NULL),(1855187711,2349769,1,1024959,1,1,1,'A',1,0.943274,528,741374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 37, \"great\": 1131}, \"maximum_statistics\": {\"great\": 1234}}',NULL,147589133,1068748,NULL,'2019-12-09 16:36:41',1575909401,NULL),(1868539427,2349769,1,1024985,1,1,1,'X',1,1,1054,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1054, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1054}}',NULL,168004293,1195660,NULL,'2021-12-05 15:05:12',1638716712,NULL),(1868539434,2349769,1,1024985,1,1,1,'XH',1,1,1054,1015025,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1054, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1054}}',NULL,168004797,1238520,NULL,'2021-12-05 15:24:49',1638717889,NULL),(1864528877,2349769,1,1027170,1,1,1,'A',1,0.917526,561,701732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 61, \"great\": 1195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1358}}',NULL,161945351,1300642,NULL,'2021-05-15 03:42:43',1621050163,NULL),(1855193495,2349769,1,1030554,1,1,1,'S',1,0.988679,1060,924674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1036, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1060}}',NULL,147518716,1282420,NULL,'2019-12-05 09:14:50',1575537290,NULL),(1860493476,2349769,1,1030557,1,1,1,'S',1,0.998742,795,949117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 793, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 795}}',NULL,155804329,980760,NULL,'2020-11-09 03:40:12',1604893212,NULL),(1856357864,2349769,1,1044869,1,1,1,'C',1,0.742087,290,158212,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 320, \"miss\": 280, \"great\": 1106}, \"maximum_statistics\": {\"great\": 1706}}',NULL,149370985,645356,NULL,'2020-03-21 01:15:32',1584753332,NULL),(1867064415,2349769,1,1045005,1,1,1,'A',1,0.968123,777,844999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 1317, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1396}}',NULL,165729451,1512570,NULL,'2021-09-11 07:21:02',1631344862,NULL),(1854397955,2349769,1,1046043,1,1,1,'A',1,0.96964,552,840817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 1270, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1334}}',NULL,146452034,1294796,NULL,'2019-09-24 19:32:43',1569353563,NULL),(1854806989,2349769,1,1047998,1,1,1,'A',1,0.99593,729,922404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 856, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 860}}',NULL,147045051,1020154,NULL,'2019-11-04 16:24:59',1572884699,NULL),(1854807034,2349769,1,1048016,1,1,1,'A',1,0.989349,511,887557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 832, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 845}}',NULL,146955602,940474,NULL,'2019-10-30 08:20:36',1572423636,NULL),(1854637335,2349769,1,1051998,1,1,1,'A',1,0.980429,1482,885582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 1800, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1865}}',NULL,146849745,1936574,NULL,'2019-10-23 13:23:59',1571837039,NULL),(1865533285,2349769,1,1077226,1,1,1,'S',1,0.999076,1624,955808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1621, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1624}}',NULL,163623661,1941860,NULL,'2021-07-04 16:59:19',1625417959,NULL),(1854943019,2349769,1,1088295,1,1,1,'A',1,0.947805,305,769991,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 82, \"great\": 2081, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2232}}',NULL,147251560,1786361,NULL,'2019-11-17 14:17:26',1574000246,NULL),(1854656369,2349769,1,1088295,1,1,1,'A',1,0.992384,1733,917637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 2201, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2232}}',NULL,146848168,2436028,NULL,'2019-10-23 10:43:33',1571827413,NULL),(1850861363,2349769,1,1099697,1,1,1,'A',1,0.9745,1135,870782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 1479, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1549, \"legacy_combo_increase\": 1}}',NULL,141004639,1659428,NULL,'2018-11-03 16:12:13',1541261533,NULL),(1860171446,2349769,1,1100617,1,1,1,'A',1,0.962127,748,805774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 1221, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1307}}',NULL,155374106,1261786,NULL,'2020-10-23 16:25:53',1603470353,NULL),(1856258457,2349769,1,1100683,1,1,1,'B',1,0.829682,174,246483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 99, \"great\": 701, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 913}}',NULL,149216953,369555,NULL,'2020-03-14 16:09:13',1584202153,NULL),(1854663726,2349769,1,1100683,1,1,1,'S',1,0.999452,913,958453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 912, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 913}}',NULL,146848717,1019530,NULL,'2019-10-23 11:52:41',1571831561,NULL),(1872656021,2349769,1,1122348,1,1,1,'A',1,0.994039,820,983406,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 1331, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1342}}',NULL,173954215,1595658,NULL,'2022-08-14 16:53:56',1660496036,NULL),(1863187697,2349769,1,1124852,1,1,1,'A',1,0.927266,629,346350,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 126, \"great\": 2605, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2901}}',NULL,159837152,1593532,NULL,'2021-03-18 16:43:00',1616085780,NULL),(1867089712,2349769,1,1124852,1,1,1,'A',1,0.95312,909,777376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 56, \"great\": 2685, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2901}}',NULL,165730159,2674700,NULL,'2021-09-11 07:57:56',1631347076,NULL),(1857525657,2349769,1,1125322,1,1,1,'A',1,0.912512,363,694961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 12, \"great\": 889, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1063}}',NULL,151269073,1095039,NULL,'2020-05-22 15:36:48',1590161808,NULL),(1854726076,2349769,1,1139524,1,1,1,'A',1,0.920782,367,648517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 30, \"great\": 848, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 972, \"legacy_combo_increase\": 33}}',NULL,146845266,757290,NULL,'2019-10-23 02:49:30',1571798970,NULL),(1859937878,2349769,1,1141163,1,1,1,'A',1,0.979,1555,894722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 3, \"great\": 1919, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2000}}',NULL,154984290,2352586,NULL,'2020-10-08 08:06:20',1602144380,NULL),(1854729716,2349769,1,1147464,1,1,1,'A',1,0.970721,455,423127,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 1050, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1110}}',NULL,146772231,718046,NULL,'2019-10-18 09:35:51',1571391351,NULL),(1854729729,2349769,1,1147464,1,1,1,'A',1,0.987838,946,914543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 1085, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1110}}',NULL,146772255,1205560,NULL,'2019-10-18 09:38:18',1571391498,NULL),(1857533641,2349769,1,1148629,1,1,1,'S',1,0.95665,1015,889764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 927, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1015}}',NULL,151077920,1150716,NULL,'2020-05-16 06:50:27',1589611827,NULL),(1854735209,2349769,1,1148629,1,1,1,'A',1,0.985714,543,892617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 991, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1015}}',NULL,146761848,1053722,NULL,'2019-10-17 13:55:01',1571320501,NULL),(1850899023,2349769,1,1149263,1,1,1,'A',1,0.982896,1387,898051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 1593, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1637}}',NULL,140905438,1887610,NULL,'2018-10-28 16:56:56',1540745816,NULL),(1850206297,2349769,1,1153370,0,1,1,'A',1,0.931338,365,717164,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 78, \"great\": 1303, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1420}}',NULL,140001112,1080165,NULL,'2018-09-07 17:44:55',1536342295,NULL),(1878071515,2349769,1,1154495,1,1,1,'A',1,0.967491,813,850954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 1028, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1092}}',NULL,181995342,1137856,NULL,'2023-12-15 20:52:17',1702673537,NULL),(1851019143,2349769,1,1168150,1,1,1,'A',1,0.973091,1097,855393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 1518, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 1598}}',NULL,141064474,1737960,NULL,'2018-11-07 08:00:07',1541577607,NULL),(1864438946,2349769,1,1168391,1,1,1,'A',1,0.965971,488,818228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 11, \"great\": 1709, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1822}}',NULL,161774985,1910646,NULL,'2021-05-10 09:24:24',1620638664,NULL),(1850661663,2349769,1,1170857,1,1,1,'A',1,0.97568,590,870036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 675, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 699}}',NULL,140640875,740540,NULL,'2018-10-13 11:00:42',1539428442,NULL),(1861186471,2349769,1,1177487,1,1,1,'A',1,0.949529,1657,791981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 23, \"great\": 2027, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2229}}',NULL,156985355,2224918,NULL,'2020-12-18 19:41:46',1608320506,NULL),(1850798982,2349769,1,1177841,1,1,1,'A',1,0.953372,254,743060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 640, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 697}}',NULL,140820482,573074,NULL,'2018-10-23 20:02:14',1540324934,NULL),(1850670091,2349769,1,1179052,1,1,1,'A',1,0.949093,598,804332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 662, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 717}}',NULL,140682759,774510,NULL,'2018-10-15 16:09:59',1539619799,NULL),(1875174805,2349769,1,1182564,1,1,1,'S',1,0.995591,1134,947507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1134}}',NULL,177753496,1300950,NULL,'2023-03-09 08:17:20',1678349840,NULL),(1857944686,2349769,1,1185733,1,1,1,'A',1,0.972052,384,826832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 25, \"great\": 1562, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1628}}',NULL,151768365,1522176,NULL,'2020-06-09 03:36:36',1591673796,NULL),(1855956431,2349769,1,1185733,1,1,1,'A',1,0.990786,516,953069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 1607, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1628}}',NULL,148783618,1756179,NULL,'2020-02-20 06:56:55',1582181815,NULL),(1850679608,2349769,1,1190979,1,1,1,'A',1,0.949495,269,379978,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 632, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 693}}',NULL,140713265,430412,NULL,'2018-10-17 17:28:12',1539797292,NULL),(1850679653,2349769,1,1190979,1,1,1,'A',1,0.974026,602,869535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 661, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 693}}',NULL,140713321,787620,NULL,'2018-10-17 17:32:15',1539797535,NULL),(1850810207,2349769,1,1191141,1,1,1,'A',1,0.983261,325,854762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 668, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 687}}',NULL,140905751,652310,NULL,'2018-10-28 17:18:33',1540747113,NULL),(1850680211,2349769,1,1191292,1,1,1,'B',1,0.883127,308,626409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 26, \"great\": 521, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 646}}',NULL,140712809,603777,NULL,'2018-10-17 16:57:41',1539795461,NULL),(1857208337,2349769,1,1191292,1,1,1,'S',1,0.9613,646,949662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 596, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 646}}',NULL,150860168,926420,NULL,'2020-05-09 05:39:23',1589002763,NULL),(1854747869,2349769,1,1197812,1,1,1,'B',1,0.894304,325,639890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 20, \"great\": 643, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 790}}',NULL,146761041,715426,NULL,'2019-10-17 12:43:34',1571316214,NULL),(1855490014,2349769,1,1208864,1,1,1,'A',1,0.966472,1116,847824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 41, \"great\": 2434, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2565}}',NULL,148017332,2554260,NULL,'2020-01-05 08:28:57',1578212937,NULL),(1875431883,2349769,1,1210546,1,1,1,'A',1,0.993897,1069,930240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 1134, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1147}}',NULL,178111611,1300900,NULL,'2023-03-29 18:35:38',1680114938,NULL),(1861698907,2349769,1,1210546,1,1,1,'SH',1,0.99782,1147,1006406,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1142, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1147}}',NULL,157781651,1398804,NULL,'2021-01-14 10:06:19',1610618779,NULL),(1845208505,2349769,1,1211783,1,1,1,'A',1,0.943578,761,755867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 28, \"great\": 995, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1090}}',NULL,132319613,1145804,NULL,'2017-08-10 19:24:58',1502393098,NULL),(1850697729,2349769,1,1213920,1,1,1,'B',1,0.890274,373,632295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 49, \"great\": 675, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 802}}',NULL,140682538,692796,NULL,'2018-10-15 15:54:05',1539618845,NULL),(1870517022,2349769,1,1214311,1,1,1,'A',1,0.982838,852,892751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 1274}, \"maximum_statistics\": {\"great\": 1311}}',NULL,170926746,1369040,NULL,'2022-04-03 06:18:03',1648966683,NULL),(1854750038,2349769,1,1224790,1,1,1,'A',1,0.978453,1049,866618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 1625, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1694, \"legacy_combo_increase\": 4}}',NULL,146849638,2008010,NULL,'2019-10-23 13:15:56',1571836556,NULL),(1854750149,2349769,1,1227053,1,1,1,'B',1,0.860266,210,224102,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 184, \"great\": 1486, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1807, \"legacy_combo_increase\": 177}}',NULL,146848700,805692,NULL,'2019-10-23 11:50:02',1571831402,NULL),(1875833108,2349769,1,1233531,1,1,1,'B',1,0.852679,221,413285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 232, \"great\": 1575, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1904, \"legacy_combo_increase\": 2671}}',NULL,178714472,993905,NULL,'2023-05-04 13:15:58',1683206158,NULL),(1855984704,2349769,1,1246085,1,1,1,'A',1,0.993873,889,932921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 1211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1224}}',NULL,148837565,1338840,NULL,'2020-02-23 02:27:13',1582424833,NULL),(1861352390,2349769,1,1250899,1,1,1,'A',1,0.946886,1119,819241,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 59, \"great\": 1523, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1638}}',NULL,157090476,1620401,NULL,'2020-12-22 00:12:44',1608595964,NULL),(1861216797,2349769,1,1250899,1,1,1,'A',1,0.988095,1540,919033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 1601, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1638}}',NULL,156951029,1861990,NULL,'2020-12-17 19:25:08',1608233108,NULL),(1857003464,2349769,1,1254809,1,1,1,'A',1,0.912689,464,325163,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 112, \"great\": 2135}, \"maximum_statistics\": {\"great\": 2451}}',NULL,150449844,1268870,NULL,'2020-04-25 14:42:34',1587825754,NULL),(1867250119,2349769,1,1254809,1,1,1,'A',1,0.945328,619,760261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 54, \"great\": 2237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2451}}',NULL,165988945,2219320,NULL,'2021-09-20 14:25:51',1632147951,NULL),(1860464336,2349769,1,1255618,1,1,1,'B',1,0.895808,493,307962,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 127, \"great\": 2072, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2457}}',NULL,155746616,1256726,NULL,'2020-11-07 05:06:43',1604725603,NULL),(1861219330,2349769,1,1255618,1,1,1,'A',1,0.921652,358,686793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 78, \"great\": 2150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2457}}',NULL,156983645,2011978,NULL,'2020-12-18 18:39:05',1608316745,NULL),(1850856866,2349769,1,1255787,1,1,1,'B',1,0.870399,367,287691,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 109, \"great\": 1075, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1304}}',NULL,140819971,680386,NULL,'2018-10-23 19:25:24',1540322724,NULL),(1858579056,2349769,1,1255787,1,1,1,'A',1,0.937117,344,739341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 32, \"great\": 1172, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1304}}',NULL,152761816,1185138,NULL,'2020-07-16 21:26:23',1594934783,NULL),(1870407394,2349769,1,1258130,1,1,1,'X',1,1,1556,291346,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1556}, \"maximum_statistics\": {\"great\": 1556}}',NULL,170863811,885096,NULL,'2022-03-31 16:32:13',1648744333,NULL),(1860738796,2349769,1,1262363,1,1,1,'A',1,0.943735,384,215812,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 20, \"great\": 1132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1253}}',NULL,156153611,552742,NULL,'2020-11-21 17:53:38',1605981218,NULL),(1860739475,2349769,1,1262364,1,1,1,'A',1,0.943662,566,769923,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 45, \"great\": 1305, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1420}}',NULL,156140934,1324767,NULL,'2020-11-21 09:15:08',1605950108,NULL),(1869278173,2349769,1,1262364,1,1,1,'S',1,0.991197,1420,896252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1395, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1420}}',NULL,169116117,1637960,NULL,'2022-01-18 17:15:01',1642526101,NULL),(1860739880,2349769,1,1262365,1,1,1,'A',1,0.931792,626,731146,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 50, \"great\": 1544, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1730}}',NULL,156140993,1502544,NULL,'2020-11-21 09:18:26',1605950306,NULL),(1862491568,2349769,1,1262365,1,1,1,'A',1,0.963295,806,799718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 28, \"great\": 1631, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1730}}',NULL,158785464,1745206,NULL,'2021-02-14 18:04:13',1613325853,NULL),(1860740439,2349769,1,1262366,1,1,1,'A',1,0.988992,723,261160,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 2007, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2044}}',NULL,156153533,1057062,NULL,'2020-11-21 17:50:08',1605981008,NULL),(1856221557,2349769,1,1262866,1,1,1,'A',1,0.907689,313,304687,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 110, \"great\": 1934, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2237}}',NULL,149206587,1205110,NULL,'2020-03-14 06:07:23',1584166043,NULL),(1857440890,2349769,1,1262866,1,1,1,'A',1,0.946804,260,719416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 44, \"great\": 2043, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2237}}',NULL,151054693,1941946,NULL,'2020-05-15 13:33:15',1589549595,NULL),(1844869419,2349769,1,1265925,1,1,1,'C',1,0.785538,120,75487,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 243, \"great\": 1167}, \"maximum_statistics\": {\"great\": 1618}}',NULL,131702522,464670,NULL,'2017-07-09 16:32:45',1499617965,NULL),(1859628012,2349769,1,1268560,1,1,1,'A',1,0.921779,428,676076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 33, \"great\": 1133}, \"maximum_statistics\": {\"great\": 1304}}',NULL,154469838,1016688,NULL,'2020-09-19 08:28:47',1600504127,NULL),(1855079154,2349769,1,1274388,1,1,1,'S',1,0.971678,1889,875649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"great\": 1782, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1889}}',NULL,147421935,2236870,NULL,'2019-11-28 18:59:41',1574967581,NULL),(1856351039,2349769,1,1276139,1,1,1,'C',1,0.719032,205,138841,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 309, \"miss\": 281, \"great\": 960, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1550}}',NULL,149370926,523972,NULL,'2020-03-21 01:11:15',1584753075,NULL),(1850749876,2349769,1,1277536,1,1,1,'A',1,0.95493,289,761535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 21, \"great\": 667, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 710}}',NULL,140682672,550400,NULL,'2018-10-15 16:04:10',1539619450,NULL),(1856351487,2349769,1,1278193,1,1,1,'B',1,0.828244,179,227693,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 125, \"great\": 899, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1179}}',NULL,149370789,523146,NULL,'2020-03-21 01:02:03',1584752523,NULL),(1875320689,2349769,1,1278193,1,1,1,'A',1,0.91391,266,639675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 66, \"great\": 1042, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1179}}',NULL,177893558,875980,NULL,'2023-03-17 09:15:17',1679044517,NULL),(1857736115,2349769,1,1284067,1,1,1,'B',1,0.806548,133,201442,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 157, \"great\": 981, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1344}}',NULL,151651740,549648,NULL,'2020-06-04 19:35:23',1591299323,NULL),(1875322414,2349769,1,1284067,1,1,1,'A',1,0.910714,378,634620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 67, \"great\": 1171, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1344}}',NULL,177893472,1043730,NULL,'2023-03-17 09:05:15',1679043915,NULL),(1857442202,2349769,1,1286299,1,1,1,'A',1,0.973092,628,856516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 1185, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1245}}',NULL,150897983,1349102,NULL,'2020-05-10 11:07:31',1589108851,NULL),(1851143843,2349769,1,1289690,1,1,1,'A',1,0.983019,732,886246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 772, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 795}}',NULL,141256318,933620,NULL,'2018-11-18 16:59:55',1542560395,NULL),(1854661423,2349769,1,1291334,1,1,1,'B',1,0.898734,141,687951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 129}, \"maximum_statistics\": {\"great\": 158}}',NULL,146763343,140718,NULL,'2019-10-17 15:49:04',1571327344,NULL),(1854661410,2349769,1,1291334,1,1,1,'A',1,0.927215,141,757633,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 138}, \"maximum_statistics\": {\"great\": 158}}',NULL,146762994,146682,NULL,'2019-10-17 15:21:54',1571325714,NULL),(1854661416,2349769,1,1291334,1,1,1,'A',1,0.949367,142,767146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 147}, \"maximum_statistics\": {\"great\": 158}}',NULL,146763057,145840,NULL,'2019-10-17 15:26:35',1571325995,NULL),(1861865520,2349769,1,1296751,1,1,1,'A',1,0.953571,599,802210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 50, \"great\": 1447, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1540}}',NULL,157840604,1481158,NULL,'2021-01-16 09:59:55',1610791195,NULL),(1854665461,2349769,1,1298980,1,1,1,'A',1,0.953011,561,756506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 72, \"great\": 2058, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2192}}',NULL,146835357,2023056,NULL,'2019-10-22 11:23:27',1571743407,NULL),(1856017235,2349769,1,1302635,1,1,1,'A',1,0.92237,313,735592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 23, \"great\": 850, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 979}}',NULL,148783491,885205,NULL,'2020-02-20 06:43:02',1582180982,NULL),(1856017239,2349769,1,1302635,1,1,1,'A',1,0.973442,593,920784,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 931, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 979}}',NULL,148783517,1132468,NULL,'2020-02-20 06:45:16',1582181116,NULL),(1856017230,2349769,1,1302635,1,1,1,'A',1,0.976507,421,865467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 944, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 979}}',NULL,148783449,1046916,NULL,'2020-02-20 06:38:30',1582180710,NULL),(1855357329,2349769,1,1308355,1,1,1,'A',1,0.981755,815,945121,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 1253, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1288}}',NULL,147762688,1477939,NULL,'2019-12-21 07:19:56',1576912796,NULL),(1855357351,2349769,1,1308355,1,1,1,'S',1,0.982531,1288,911570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1243, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1288}}',NULL,147779028,1501750,NULL,'2019-12-22 04:56:18',1576990578,NULL),(1855357243,2349769,1,1308355,1,1,1,'A',1,0.991848,535,461884,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 1270, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1288}}',NULL,147737337,919806,NULL,'2019-12-19 16:25:08',1576772708,NULL),(1855357378,2349769,1,1308356,1,1,1,'B',1,0.885948,452,289864,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 110, \"great\": 1291, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1530}}',NULL,147755142,738318,NULL,'2019-12-20 18:55:03',1576868103,NULL),(1861745109,2349769,1,1308356,1,1,1,'A',1,0.959804,724,807290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 32, \"great\": 1439, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1530}}',NULL,157784092,1514854,NULL,'2021-01-14 12:16:31',1610626591,NULL),(1844962921,2349769,1,1309716,1,1,1,'A',1,0.94728,647,774366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 29, \"great\": 1361, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1489, \"legacy_combo_increase\": 2}}',NULL,131971504,1678000,NULL,'2017-07-23 18:07:11',1500833231,NULL),(1867989621,2349769,1,1311688,1,1,1,'S',1,0.982716,1215,999397,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1173, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1215}}',NULL,167241798,1611707,NULL,'2021-11-05 14:55:14',1636124114,NULL),(1867370331,2349769,1,1317625,1,1,1,'S',1,0.985619,904,919340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 878, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 904}}',NULL,166122528,1035280,NULL,'2021-09-25 16:02:09',1632585729,NULL),(1871429933,2349769,1,1317689,1,1,1,'A',1,0.957692,312,792677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 970, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1040}}',NULL,172238736,976830,NULL,'2022-05-29 06:29:42',1653805782,NULL),(1857444547,2349769,1,1343641,1,1,1,'A',1,0.969182,1292,847016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 25, \"great\": 1654, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1736}}',NULL,150934414,1834466,NULL,'2020-05-11 15:32:43',1589211163,NULL),(1850815167,2349769,1,1350126,1,1,1,'A',1,0.986328,1063,909792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 1496, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1536}}',NULL,141002728,1730290,NULL,'2018-11-03 14:26:53',1541255213,NULL),(1850917060,2349769,1,1350126,1,1,1,'S',1,0.992188,1536,933789,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1512, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1536}}',NULL,141016261,1784260,NULL,'2018-11-04 06:24:16',1541312656,NULL),(1854956262,2349769,1,1352659,1,1,1,'A',1,0.968922,636,795263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 1212, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1271}}',NULL,147254281,1378050,NULL,'2019-11-17 16:48:20',1574009300,NULL),(1854610683,2349769,1,1354418,1,1,1,'B',1,0.870524,394,276009,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 307, \"miss\": 96, \"great\": 1524, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1927}}',NULL,146678952,935856,NULL,'2019-10-11 15:08:22',1570806502,NULL),(1854610678,2349769,1,1354418,1,1,1,'A',1,0.940062,773,230814,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 17, \"great\": 1713, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1927}}',NULL,146678819,991805,NULL,'2019-10-11 14:59:20',1570805960,NULL),(1860867128,2349769,1,1354418,1,1,1,'A',1,0.956668,1297,817042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 17, \"great\": 1777, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1927}}',NULL,156241135,2040448,NULL,'2020-11-24 19:22:36',1606245756,NULL),(1862653253,2349769,1,1358895,1,1,1,'B',1,0.883694,395,291427,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 170, \"great\": 2123, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2545}}',NULL,159083606,1312820,NULL,'2021-02-23 16:02:03',1614096123,NULL),(1871437334,2349769,1,1358895,1,1,1,'A',1,0.945776,482,746533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 67, \"great\": 2336, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2545}}',NULL,172338652,2342294,NULL,'2022-06-02 13:56:30',1654178190,NULL),(1854697548,2349769,1,1367398,1,1,1,'B',1,0.86296,255,260293,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 396, \"miss\": 115, \"great\": 1773, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2284}}',NULL,146750213,1010074,NULL,'2019-10-16 14:13:40',1571235220,NULL),(1854697569,2349769,1,1367398,1,1,1,'A',1,0.923161,369,684776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 42, \"great\": 1975, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2284}}',NULL,146760332,1864396,NULL,'2019-10-17 11:26:39',1571311599,NULL),(1854697558,2349769,1,1367398,1,1,1,'A',1,0.925569,344,342450,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 64, \"great\": 2008, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2284}}',NULL,146750287,1234342,NULL,'2019-10-16 14:18:25',1571235505,NULL),(1858512858,2349769,1,1370173,1,1,1,'B',1,0.893627,503,314892,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 55, \"great\": 895}, \"maximum_statistics\": {\"great\": 1067}}',NULL,152761025,593120,NULL,'2020-07-16 20:48:02',1594932482,NULL),(1866394161,2349769,1,1370173,1,1,1,'A',1,0.907216,951,677438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 49, \"great\": 918}, \"maximum_statistics\": {\"great\": 1067}}',NULL,164650297,987430,NULL,'2021-08-05 16:13:08',1628179988,NULL),(1862659868,2349769,1,1381623,1,1,1,'B',1,0.83428,196,229894,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 114, \"great\": 820, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1056}}',NULL,159084198,447900,NULL,'2021-02-23 16:25:01',1614097501,NULL),(3475893481,2349769,1,1381623,1,1,1,'A',1,0.92661,255,687113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 53, \"great\": 954}, \"maximum_statistics\": {\"great\": 1056}}',NULL,185332026,862268,NULL,'2024-09-07 13:34:52',1725716092,NULL),(1860524899,2349769,1,1381623,1,1,1,'S',1,0.991477,1056,283220,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1038, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1056}}',NULL,155867956,647118,NULL,'2020-11-11 13:40:00',1605102000,NULL),(1860525286,2349769,1,1382299,1,1,1,'A',1,0.935696,502,226212,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 44, \"great\": 1040, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1143}}',NULL,155867737,594267,NULL,'2020-11-11 13:29:22',1605101362,NULL),(1862303119,2349769,1,1386003,1,1,1,'A',1,0.901434,637,663845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 49, \"great\": 1393, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1674}}',NULL,158557317,1482942,NULL,'2021-02-08 07:39:03',1612769943,NULL),(1850721464,2349769,1,1386242,1,1,1,'A',1,0.945803,328,346030,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 61, \"great\": 1410, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1513}}',NULL,140770642,690664,NULL,'2018-10-20 21:35:05',1540071305,NULL),(1850946818,2349769,1,1386242,1,1,1,'A',1,0.972241,461,790917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 1451, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1513}}',NULL,141077180,1140890,NULL,'2018-11-08 03:30:41',1541647841,NULL),(1868531673,2349769,1,1398838,1,1,1,'A',1,0.993987,549,461518,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 1071, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1081}}',NULL,168004526,755910,NULL,'2021-12-05 15:13:56',1638717236,NULL),(1868531603,2349769,1,1398838,1,1,1,'S',1,0.997225,1081,950907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1075, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1081}}',NULL,168004443,1252440,NULL,'2021-12-05 15:10:58',1638717058,NULL),(1866973946,2349769,1,1400920,1,1,1,'S',1,0.99877,1626,956474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1622, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1626}}',NULL,165661435,1848890,NULL,'2021-09-08 16:49:21',1631119761,NULL),(1855948938,2349769,1,1404094,1,1,1,'A',1,0.945103,990,794513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 6, \"great\": 2333, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2614}}',NULL,148726738,2783182,NULL,'2020-02-16 19:45:05',1581882305,NULL),(1850967341,2349769,1,1409591,1,1,1,'A',1,0.959596,737,771750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 14, \"great\": 1470, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1584, \"legacy_combo_increase\": 4}}',NULL,141064570,1680042,NULL,'2018-11-07 08:13:04',1541578384,NULL),(1866977191,2349769,1,1409592,1,1,1,'A',1,0.974464,932,842277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 1507, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1586, \"legacy_combo_increase\": 4}}',NULL,165661719,1970856,NULL,'2021-09-08 17:03:52',1631120632,NULL),(1850742694,2349769,1,1409813,1,1,1,'A',1,0.923879,1113,698843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 18, \"great\": 1360, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1583, \"legacy_combo_increase\": 4}}',NULL,140693180,1712420,NULL,'2018-10-16 11:17:54',1539688674,NULL),(1855823498,2349769,1,1411326,1,1,1,'S',1,0.997778,2025,948781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 2016, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2025}}',NULL,148689143,2406340,NULL,'2020-02-14 23:02:21',1581721341,NULL),(1855823603,2349769,1,1411524,1,1,1,'B',1,0.850723,162,259535,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 92, \"great\": 771, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 968}}',NULL,148607420,416082,NULL,'2020-02-10 02:13:04',1581300784,NULL),(1850971249,2349769,1,1411524,1,1,1,'A',1,0.957645,756,808118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 898, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 968}}',NULL,141077274,934072,NULL,'2018-11-08 03:46:56',1541648816,NULL),(1850745857,2349769,1,1412319,1,1,1,'A',1,0.937894,641,723343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 15, \"great\": 1404, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1586, \"legacy_combo_increase\": 4}}',NULL,140676358,1677420,NULL,'2018-10-15 05:51:27',1539582687,NULL),(1850982431,2349769,1,1416106,1,1,1,'A',1,0.977444,879,850755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 27, \"great\": 2059, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 2128}}',NULL,141115057,2253168,NULL,'2018-11-10 12:05:58',1541851558,NULL),(1872888897,2349769,1,1424840,1,1,1,'A',1,0.944392,1004,880236,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 1, \"great\": 944, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1061}}',NULL,174354749,1262429,NULL,'2022-09-04 16:56:14',1662310574,NULL),(1850989548,2349769,1,1424840,1,1,1,'A',1,0.988219,567,925012,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 1043, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1061}}',NULL,141116811,1091907,NULL,'2018-11-10 13:39:26',1541857166,NULL),(1850762803,2349769,1,1424840,1,1,1,'S',1,0.997644,1061,953348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1056, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1061}}',NULL,140724293,1277570,NULL,'2018-10-18 12:43:35',1539866615,NULL),(1855284559,2349769,1,1425840,1,1,1,'S',1,0.991357,1157,935195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1137, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1157}}',NULL,147768801,1489650,NULL,'2019-12-21 14:53:48',1576940028,NULL),(1851585474,2349769,1,1426134,1,1,1,'C',1,0.76036,146,148322,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 380, \"great\": 1335, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 1834, \"legacy_combo_increase\": 187}}',NULL,142116187,617876,NULL,'2019-01-08 12:39:45',1546951185,NULL),(1857447918,2349769,1,1433274,1,1,1,'B',1,0.828519,200,226941,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 208, \"great\": 1277, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1627}}',NULL,151058086,743434,NULL,'2020-05-15 15:40:52',1589557252,NULL),(1855612930,2349769,1,1433274,1,1,1,'B',1,0.868777,400,278526,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 134, \"great\": 1334, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1627}}',NULL,148239395,884298,NULL,'2020-01-19 13:37:19',1579441039,NULL),(1859814805,2349769,1,1433274,1,1,1,'B',1,0.889367,267,595817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 98, \"great\": 1365, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1627}}',NULL,154668288,1318650,NULL,'2020-09-26 09:21:08',1601112068,NULL),(1855189663,2349769,1,1433274,1,1,1,'A',1,0.978795,927,275580,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 1563, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1627}}',NULL,147643512,1038860,NULL,'2019-12-13 14:26:02',1576247162,NULL),(1850669645,2349769,1,1449500,1,1,1,'C',1,0.787968,217,189229,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 283, \"miss\": 181, \"great\": 1057, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1521}}',NULL,140713182,576472,NULL,'2018-10-17 17:22:01',1539796921,NULL),(1856116876,2349769,1,1449500,1,1,1,'B',1,0.882972,382,592335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 106, \"great\": 1271, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1521}}',NULL,149037267,1172768,NULL,'2020-03-05 15:44:08',1583423048,NULL),(1872905453,2349769,1,1449571,1,1,1,'A',1,0.943401,716,757762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 54, \"great\": 1660, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1811}}',NULL,174354546,1720998,NULL,'2022-09-04 16:41:59',1662309719,NULL),(1850679764,2349769,1,1456720,1,1,1,'A',1,0.963356,1108,424158,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 6, \"great\": 1359, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1460}}',NULL,140713225,1031554,NULL,'2018-10-17 17:25:48',1539797148,NULL),(1850679781,2349769,1,1456720,1,1,1,'S',1,0.972603,1460,883474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 1380, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1460}}',NULL,140803039,1707470,NULL,'2018-10-22 17:07:32',1540228052,NULL),(1855335521,2349769,1,1465032,1,1,1,'B',1,0.855895,241,253984,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 155, \"great\": 1622, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2061}}',NULL,147896324,959398,NULL,'2019-12-29 06:13:41',1577600021,NULL),(1875253426,2349769,1,1465032,1,1,1,'A',1,0.961184,579,804264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 32, \"great\": 1933, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2061}}',NULL,177893348,2099370,NULL,'2023-03-17 08:51:09',1679043069,NULL),(1875894090,2349769,1,1473746,1,1,1,'A',1,0.972124,409,892062,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 23, \"great\": 1361, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1417}}',NULL,178854702,1480487,NULL,'2023-05-13 02:50:54',1683946254,NULL),(1875894035,2349769,1,1473746,1,1,1,'A',1,0.98024,986,881942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 1366}, \"maximum_statistics\": {\"great\": 1417}}',NULL,178838259,1534858,NULL,'2023-05-12 03:42:01',1683862921,NULL),(1875259967,2349769,1,1481591,1,1,1,'S',1,0.996042,1137,939612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1128, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1137}}',NULL,177893691,1302180,NULL,'2023-03-17 09:30:07',1679045407,NULL),(1869218199,2349769,1,1485323,1,1,1,'B',1,0.820938,212,237776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 295, \"miss\": 139, \"great\": 1166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1600}}',NULL,168896709,672208,NULL,'2022-01-09 14:41:22',1641739282,NULL),(1869218193,2349769,1,1485323,1,1,1,'B',1,0.835312,182,249954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 178, \"great\": 1251}, \"maximum_statistics\": {\"great\": 1600}}',NULL,168896602,677164,NULL,'2022-01-09 14:36:22',1641738982,NULL),(1870508191,2349769,1,1485323,1,1,1,'B',1,0.877813,293,603865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 83, \"great\": 1292, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1600}}',NULL,170777100,1094037,NULL,'2022-03-27 16:20:40',1648398040,NULL),(1869604829,2349769,1,1485323,1,1,1,'B',1,0.885,334,312463,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 105, \"great\": 1337, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1600}}',NULL,169520088,790227,NULL,'2022-02-03 20:19:10',1643919550,NULL),(1869218054,2349769,1,1485323,1,1,1,'SH',1,0.995625,1600,1001841,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1586, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1600}}',NULL,168861875,1983126,NULL,'2022-01-08 07:57:28',1641628648,NULL),(1851118765,2349769,1,1491259,1,1,1,'A',1,0.939662,1158,767069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 62, \"great\": 2350, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 2602}}',NULL,141255977,2805134,NULL,'2018-11-18 16:33:54',1542558834,NULL),(1854956928,2349769,1,1493576,1,1,1,'A',1,0.96822,553,826809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 26, \"great\": 1131}, \"maximum_statistics\": {\"great\": 1180}}',NULL,147194032,1166412,NULL,'2019-11-14 06:04:00',1573711440,NULL),(1866926245,2349769,1,1502771,1,1,1,'A',1,0.98436,592,891589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 1026, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1055}}',NULL,165662216,1184030,NULL,'2021-09-08 17:28:17',1631122097,NULL),(1854963716,2349769,1,1503409,1,1,1,'A',1,0.947723,627,756056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 2, \"great\": 867}, \"maximum_statistics\": {\"great\": 966}}',NULL,147184669,1059674,NULL,'2019-11-13 15:27:25',1573658845,NULL),(1854712883,2349769,1,1510343,1,1,1,'A',1,0.934289,366,743565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 33, \"great\": 912, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1012}}',NULL,146763558,1007154,NULL,'2019-10-17 16:05:07',1571328307,NULL),(1865273626,2349769,1,1517200,1,1,1,'A',1,0.97217,940,857765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 3, \"great\": 1496, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1581}}',NULL,163202339,1914740,NULL,'2021-06-21 14:04:56',1624284296,NULL),(1875922131,2349769,1,1523103,1,1,1,'SH',1,0.993494,1076,995658,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1062, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1076}}',NULL,178854580,1253058,NULL,'2023-05-13 02:39:19',1683945559,NULL),(1854724134,2349769,1,1523622,1,1,1,'B',1,0.896236,267,310447,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 69, \"great\": 848, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 983}}',NULL,146762132,540776,NULL,'2019-10-17 14:13:56',1571321636,NULL),(1860637638,2349769,1,1523622,1,1,1,'S',1,0.991862,983,936982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 967, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 983}}',NULL,155865038,1209190,NULL,'2020-11-11 11:03:42',1605092622,NULL),(1854986861,2349769,1,1523623,1,1,1,'S',1,0.992274,906,939026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 892, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 906}}',NULL,147232095,1111980,NULL,'2019-11-16 14:33:30',1573914810,NULL),(1866361359,2349769,1,1524495,1,1,1,'A',1,0.989259,1205,923901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 1824}, \"maximum_statistics\": {\"great\": 1862}}',NULL,164649083,2091050,NULL,'2021-08-05 15:29:03',1628177343,NULL),(2554293329,2349769,1,1526618,1,1,1,'A',1,0.972194,389,863327,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 31, \"great\": 1916, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1996}}',NULL,183263458,1777806,NULL,'2024-03-23 14:54:51',1711205691,NULL),(1871532135,2349769,1,1526618,1,1,1,'A',1,0.986222,1525,902851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 1953, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1996}}',NULL,172337835,2084530,NULL,'2022-06-02 13:14:50',1654175690,NULL),(1855480648,2349769,1,1526770,1,1,1,'A',1,0.96125,618,821350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 16, \"great\": 1861, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2000}}',NULL,147922516,2103548,NULL,'2019-12-30 17:08:41',1577725721,NULL),(1855480686,2349769,1,1526771,1,1,1,'C',1,0.72125,385,152446,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 434, \"great\": 1319, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2000}}',NULL,147923645,758462,NULL,'2019-12-30 18:21:40',1577730100,NULL),(1855480699,2349769,1,1526771,1,1,1,'A',1,0.95675,636,249163,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 58, \"great\": 1885, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2000}}',NULL,147928768,1083257,NULL,'2019-12-31 01:39:24',1577756364,NULL),(1857768920,2349769,1,1529288,1,1,1,'B',1,0.878775,356,632480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 49, \"great\": 952, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1192}}',NULL,151650782,931336,NULL,'2020-06-04 18:57:19',1591297039,NULL),(1872563909,2349769,1,1549622,1,1,1,'B',1,0.876859,238,294489,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 107, \"great\": 1374, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1681}}',NULL,173955642,846552,NULL,'2022-08-14 18:30:45',1660501845,NULL),(1854742659,2349769,1,1549622,1,1,1,'A',1,0.903034,320,320936,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 105, \"great\": 1460, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1681}}',NULL,146824620,962738,NULL,'2019-10-21 15:45:41',1571672741,NULL),(1854742650,2349769,1,1549622,1,1,1,'A',1,0.917609,380,334929,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 69, \"great\": 1473, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1681}}',NULL,146824394,964830,NULL,'2019-10-21 15:30:31',1571671831,NULL),(1869269332,2349769,1,1549622,1,1,1,'A',1,0.983046,1085,895912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 1629, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1681}}',NULL,169116472,1998712,NULL,'2022-01-18 17:32:16',1642527136,NULL),(1854742655,2349769,1,1549622,1,1,1,'A',1,0.995538,827,284598,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 1670, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1681}}',NULL,146824504,1021405,NULL,'2019-10-21 15:38:34',1571672314,NULL),(1854784366,2349769,1,1561432,1,1,1,'S',1,0.980863,1228,906956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1228}}',NULL,146944227,1456040,NULL,'2019-10-29 12:21:08',1572351668,NULL),(1856090816,2349769,1,1561432,1,1,1,'A',1,0.989414,846,971895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 1203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1228}}',NULL,149037140,1468710,NULL,'2020-03-05 15:35:41',1583422541,NULL),(1854889372,2349769,1,1564485,1,1,1,'S',1,0.996808,1723,950605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1712, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1723}}',NULL,147185018,2111650,NULL,'2019-11-13 15:54:57',1573660497,NULL),(1854786227,2349769,1,1564486,1,1,1,'A',1,0.977318,1621,878174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 1959}, \"maximum_statistics\": {\"great\": 2028}}',NULL,146944730,2303788,NULL,'2019-10-29 12:59:35',1572353975,NULL),(1854632967,2349769,1,1565460,1,1,1,'C',1,0.791424,228,191562,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 160, \"great\": 860, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1201}}',NULL,146761954,473478,NULL,'2019-10-17 14:02:02',1571320922,NULL),(1875670215,2349769,1,1565460,1,1,1,'A',1,0.962115,1104,838860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 35, \"great\": 1145, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1201}}',NULL,178633745,1355430,NULL,'2023-04-29 10:41:09',1682764869,NULL),(1855969043,2349769,1,1566477,1,1,1,'A',1,0.983942,1216,905030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 1540, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1588}}',NULL,148783063,1744540,NULL,'2020-02-20 05:58:04',1582178284,NULL),(1855319899,2349769,1,1568756,1,1,1,'A',1,0.948303,446,749304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 54, \"great\": 2326, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2534}}',NULL,147896142,2148670,NULL,'2019-12-29 05:57:27',1577599047,NULL),(1855220653,2349769,1,1571153,1,1,1,'A',1,0.990063,1099,930928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 1088, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1107}}',NULL,147647354,1260880,NULL,'2019-12-13 18:54:48',1576263288,NULL),(1854793919,2349769,1,1574259,1,1,1,'A',1,0.940703,681,760969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 19, \"great\": 1223, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1366}}',NULL,146955646,1470144,NULL,'2019-10-30 08:28:03',1572424083,NULL),(1854641930,2349769,1,1575570,1,1,1,'A',1,0.977785,596,846235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 1459, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1508}}',NULL,146772928,1794470,NULL,'2019-10-18 10:53:16',1571395996,NULL),(1854795103,2349769,1,1575627,1,1,1,'A',1,0.950183,647,769551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 15, \"great\": 1244, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1365}}',NULL,146955622,1414916,NULL,'2019-10-30 08:24:31',1572423871,NULL),(1872572483,2349769,1,1575675,1,1,1,'A',1,0.946541,571,822007,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 54, \"great\": 1332, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1431}}',NULL,173955492,1486968,NULL,'2022-08-14 18:20:15',1660501215,NULL),(1872572511,2349769,1,1575675,1,1,1,'A',1,0.98847,1160,917108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 1402, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1431}}',NULL,174087120,1672602,NULL,'2022-08-21 13:03:24',1661087004,NULL),(1850537870,2349769,1,1576001,1,1,1,'A',1,0.981719,791,937522,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 981, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1012}}',NULL,140558731,1106168,NULL,'2018-10-08 11:06:35',1538996795,NULL),(1850872671,2349769,1,1576001,1,1,1,'S',1,0.99753,1012,953357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1007, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1012}}',NULL,140845479,1169820,NULL,'2018-10-25 13:48:40',1540475320,NULL),(1855831363,2349769,1,1580076,1,1,1,'A',1,0.956693,1017,820778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 9, \"great\": 1169, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1270, \"legacy_combo_increase\": 1}}',NULL,148600156,1366200,NULL,'2020-02-09 17:06:14',1581267974,NULL),(1856113214,2349769,1,1583290,1,1,1,'A',1,0.973853,951,855462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 26, \"great\": 2237, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2333, \"legacy_combo_increase\": 1}}',NULL,149046816,2499248,NULL,'2020-03-06 06:04:21',1583474661,NULL),(1863385403,2349769,1,1584249,1,1,1,'A',1,0.983204,1028,905965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 1872, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1935}}',NULL,160172536,2314630,NULL,'2021-03-27 18:01:19',1616868079,NULL),(1850885546,2349769,1,1584305,1,1,1,'S',1,0.995074,1421,945577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1407, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1421}}',NULL,140826013,1651370,NULL,'2018-10-24 07:39:05',1540366745,NULL),(1855231462,2349769,1,1584306,1,1,1,'A',1,0.945813,883,784943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 21, \"great\": 1469}, \"maximum_statistics\": {\"great\": 1624, \"legacy_combo_increase\": 1}}',NULL,147643922,1620522,NULL,'2019-12-13 14:53:37',1576248817,NULL),(1861907404,2349769,1,1587759,1,1,1,'A',1,0.906758,641,319995,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 124, \"great\": 2074, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2397}}',NULL,157840670,1334634,NULL,'2021-01-16 10:03:41',1610791421,NULL),(1855402705,2349769,1,1590311,1,1,1,'A',1,0.9475,371,753144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 26, \"great\": 921, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1000}}',NULL,148099237,942164,NULL,'2020-01-10 18:54:03',1578682443,NULL),(1862082661,2349769,1,1592330,1,1,1,'A',1,0.982986,598,943416,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 888, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 911}}',NULL,158323216,937734,NULL,'2021-02-01 07:08:31',1612163311,NULL),(1859693074,2349769,1,1592330,1,1,1,'A',1,0.987377,502,908137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 890, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 911}}',NULL,154493565,922830,NULL,'2020-09-20 03:30:39',1600572639,NULL),(1854555995,2349769,1,1594580,1,1,1,'D',1,0.624831,235,66527,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 325, \"miss\": 670, \"great\": 1224, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2219, \"legacy_combo_increase\": 4213}}',NULL,146545897,602802,NULL,'2019-10-01 17:17:20',1569950240,NULL),(1872843401,2349769,1,1602655,1,1,1,'A',1,0.985646,833,894887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 1018, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1045}}',NULL,174354685,1183242,NULL,'2022-09-04 16:52:14',1662310334,NULL),(1872587417,2349769,1,1605964,1,1,1,'B',1,0.886729,567,610299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 80, \"great\": 1234}, \"maximum_statistics\": {\"great\": 1492}}',NULL,173953829,1269220,NULL,'2022-08-14 16:30:11',1660494611,NULL),(1872587412,2349769,1,1605964,1,1,1,'A',1,0.947386,596,227004,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 35, \"great\": 1370}, \"maximum_statistics\": {\"great\": 1492}}',NULL,173953620,723668,NULL,'2022-08-14 16:17:19',1660493839,NULL),(1855103071,2349769,1,1607363,1,1,1,'A',1,0.964204,509,805972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 51, \"great\": 2087, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2193}}',NULL,147427515,2071732,NULL,'2019-11-29 05:50:47',1575006647,NULL),(1856136463,2349769,1,1610563,1,1,1,'A',1,0.948565,464,748944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 36, \"great\": 1693, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1847}}',NULL,149090876,1563904,NULL,'2020-03-08 08:43:22',1583657002,NULL),(1875831657,2349769,1,1611644,1,1,1,'A',1,0.955973,475,779982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 27, \"great\": 1363, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1465}}',NULL,178698607,1286020,NULL,'2023-05-03 11:38:39',1683113919,NULL),(1857849201,2349769,1,1626011,1,1,1,'A',1,0.963,803,413599,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 34, \"great\": 1886, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2000}}',NULL,151821055,1340894,NULL,'2020-06-11 01:40:40',1591839640,NULL),(1866989393,2349769,1,1626011,1,1,1,'A',1,0.982,1511,889444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 1943, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2000}}',NULL,165660899,2212442,NULL,'2021-09-08 16:25:27',1631118327,NULL),(1854685840,2349769,1,1626066,1,1,1,'A',1,0.995729,1130,939863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 1742, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1756}}',NULL,146824266,2043918,NULL,'2019-10-21 15:20:31',1571671231,NULL),(1850860433,2349769,1,1631942,1,1,1,'A',1,0.983893,1084,905333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 1445, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1490}}',NULL,140905331,1759162,NULL,'2018-10-28 16:51:19',1540745479,NULL),(1860432915,2349769,1,1631942,1,1,1,'A',1,0.984228,946,949650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 16, \"great\": 1459, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1490}}',NULL,155673328,1774826,NULL,'2020-11-04 12:43:20',1604493800,NULL),(1866261329,2349769,1,1631943,1,1,1,'A',1,0.926641,523,747131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 29, \"great\": 1134, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1295}}',NULL,164450443,1103563,NULL,'2021-07-30 12:11:00',1627647060,NULL),(1866414364,2349769,1,1631943,1,1,1,'A',1,0.948263,340,412467,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 34, \"great\": 1195, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1295}}',NULL,164779451,829435,NULL,'2021-08-09 17:47:54',1628531274,NULL),(1850860511,2349769,1,1631943,1,1,1,'S',1,0.996525,1295,946495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1286, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1295}}',NULL,140826058,1567750,NULL,'2018-10-24 07:45:44',1540367144,NULL),(1851074793,2349769,1,1631944,1,1,1,'A',1,0.993584,948,929125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 1078, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1091}}',NULL,141220173,1260386,NULL,'2018-11-16 21:51:11',1542405071,NULL),(1871201889,2349769,1,1633996,1,1,1,'A',1,0.993026,598,924420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 923, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 932}}',NULL,171986246,997170,NULL,'2022-05-18 19:37:12',1652902632,NULL),(1868057649,2349769,1,1641049,1,1,1,'A',1,0.988,1325,951057,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 17, \"great\": 2213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2250}}',NULL,167242401,2461922,NULL,'2021-11-05 15:19:50',1636125590,NULL),(1855155660,2349769,1,1647138,1,1,1,'B',1,0.86725,283,272211,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 104, \"great\": 1111}, \"maximum_statistics\": {\"great\": 1371}}',NULL,147588549,655872,NULL,'2019-12-09 15:53:07',1575906787,NULL),(1861203407,2349769,1,1647138,1,1,1,'A',1,0.942378,392,720540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 37, \"great\": 1250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1371}}',NULL,156984010,1099978,NULL,'2020-12-18 18:51:16',1608317476,NULL),(1869557841,2349769,1,1652958,1,1,1,'A',1,0.924587,314,761396,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 18, \"great\": 840, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 968}}',NULL,169479982,909826,NULL,'2022-02-02 03:18:19',1643771899,NULL),(1851103108,2349769,1,1652958,1,1,1,'S',1,0.996901,968,946466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 962, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 968}}',NULL,141220224,1189530,NULL,'2018-11-16 21:55:03',1542405303,NULL),(1871218826,2349769,1,1658374,1,1,1,'X',1,1,2184,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2184}, \"maximum_statistics\": {\"great\": 2184}}',NULL,171984965,2598860,NULL,'2022-05-18 18:27:36',1652898456,NULL),(1854718182,2349769,1,1659016,1,1,1,'A',1,0.95866,745,798247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 34, \"great\": 1088, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1149}}',NULL,146823643,1077926,NULL,'2019-10-21 14:31:19',1571668279,NULL),(1855283089,2349769,1,1662590,1,1,1,'A',1,0.933872,1037,734099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 92, \"great\": 2080, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2291}}',NULL,147834946,2056736,NULL,'2019-12-25 14:46:25',1577285185,NULL),(1863825545,2349769,1,1674842,1,1,1,'A',1,0.977712,412,852192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 1149}, \"maximum_statistics\": {\"great\": 1189}}',NULL,160892306,1149050,NULL,'2021-04-16 05:32:35',1618551155,NULL),(1850820613,2349769,1,1676471,1,1,1,'A',1,0.93065,356,713037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 49, \"great\": 937, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1031}}',NULL,140845428,878200,NULL,'2018-10-25 13:44:25',1540475065,NULL),(1850821847,2349769,1,1677212,1,1,1,'C',1,0.733622,144,158342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 146, \"great\": 631, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1038}}',NULL,140845083,364192,NULL,'2018-10-25 13:23:28',1540473808,NULL),(1850821875,2349769,1,1677212,1,1,1,'C',1,0.785164,320,199017,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 112, \"great\": 704, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1038}}',NULL,140910560,439860,NULL,'2018-10-28 23:05:45',1540767945,NULL),(1850821881,2349769,1,1677212,1,1,1,'B',1,0.805395,316,444416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 82, \"great\": 716, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1038}}',NULL,140910581,695104,NULL,'2018-10-28 23:07:48',1540768068,NULL),(1854740291,2349769,1,1677212,1,1,1,'B',1,0.875723,203,187724,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 17, \"great\": 797, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1038}}',NULL,146774750,462556,NULL,'2019-10-18 13:25:25',1571405125,NULL),(1854768515,2349769,1,1677212,1,1,1,'B',1,0.875723,444,641276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 24, \"great\": 804}, \"maximum_statistics\": {\"great\": 1038}}',NULL,146944667,923564,NULL,'2019-10-29 12:54:33',1572353673,NULL),(1854740301,2349769,1,1677218,1,1,1,'A',1,0.921625,667,714562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 26, \"great\": 763, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 874}}',NULL,146850825,808012,NULL,'2019-10-23 14:32:43',1571841163,NULL),(1855597784,2349769,1,1682736,1,1,1,'A',1,0.991546,1238,934443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 1222, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1242, \"legacy_combo_increase\": 1}}',NULL,148192416,1455760,NULL,'2020-01-16 18:18:51',1579198731,NULL),(1850709881,2349769,1,1688880,1,1,1,'A',1,0.995432,1006,938680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 1412, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1423}}',NULL,140642367,1712470,NULL,'2018-10-13 12:15:13',1539432913,NULL),(1875981766,2349769,1,1689102,1,1,1,'A',1,0.964372,766,822043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 14, \"great\": 1552, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1656}}',NULL,178829511,1635352,NULL,'2023-05-11 14:52:12',1683816732,NULL),(1855004589,2349769,1,1691461,1,1,1,'A',1,0.974545,626,865053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 1053, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1100}}',NULL,147281411,1164238,NULL,'2019-11-19 13:57:24',1574171844,NULL),(2636161243,2349769,1,1693451,1,1,1,'A',1,0.988676,1002,962421,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 1688, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1722}}',NULL,183457940,1988186,NULL,'2024-04-07 17:32:48',1712511168,NULL),(1875617142,2349769,1,1693451,1,1,1,'A',1,0.995354,1203,937820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 1707, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1722}}',NULL,178389124,1992580,NULL,'2023-04-14 12:45:54',1681476354,NULL),(1854672528,2349769,1,1700898,1,1,1,'S',1,0.991294,804,935843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 790, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 804}}',NULL,146732516,927340,NULL,'2019-10-15 01:31:22',1571103082,NULL),(1867320604,2349769,1,1710824,1,1,1,'S',1,0.986796,1704,922138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1659, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1704}}',NULL,166122865,2017580,NULL,'2021-09-25 16:12:58',1632586378,NULL),(1854687357,2349769,1,1714808,1,1,1,'A',1,0.931795,621,223214,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 13, \"great\": 874, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 997}}',NULL,146750516,480502,NULL,'2019-10-16 14:38:17',1571236697,NULL),(1865685120,2349769,1,1714808,1,1,1,'A',1,0.957874,797,824144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 927, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 997}}',NULL,163625566,1003350,NULL,'2021-07-04 18:15:58',1625422558,NULL),(1864622796,2349769,1,1714819,1,1,1,'A',1,0.950413,458,415093,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 779}, \"maximum_statistics\": {\"great\": 847}}',NULL,162250789,541487,NULL,'2021-05-23 15:12:54',1621782774,NULL),(1864622926,2349769,1,1714820,1,1,1,'A',1,0.986667,493,997729,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 513, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 525}}',NULL,162250226,587572,NULL,'2021-05-23 14:55:19',1621781719,NULL),(1864622939,2349769,1,1714820,1,1,1,'SH',1,0.988571,525,1076659,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 513, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 525}}',NULL,162250380,637420,NULL,'2021-05-23 15:00:21',1621782021,NULL),(1864622973,2349769,1,1714821,1,1,1,'B',1,0.861621,198,578839,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 38, \"great\": 511, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 654}}',NULL,162250707,427168,NULL,'2021-05-23 15:10:13',1621782613,NULL),(1875230898,2349769,1,1722235,1,1,1,'A',1,0.974037,602,847689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 1649, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1714}}',NULL,177753887,1698040,NULL,'2023-03-09 08:59:07',1678352347,NULL),(1850700083,2349769,1,1726952,1,1,1,'A',1,0.953538,426,784470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 1081, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1173}}',NULL,140663407,1029720,NULL,'2018-10-14 11:26:05',1539516365,NULL),(1872895674,2349769,1,1731436,1,1,1,'A',1,0.963273,1006,816959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 41, \"great\": 2362, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2505}}',NULL,174406946,2635804,NULL,'2022-09-07 18:15:00',1662574500,NULL),(1855787203,2349769,1,1737951,1,1,1,'A',1,0.984465,492,898363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 849, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 869}}',NULL,148574157,967052,NULL,'2020-02-08 13:19:05',1581167945,NULL),(1872642555,2349769,1,1745207,1,1,1,'S',1,0.995907,733,947470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 727, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 733}}',NULL,173954437,816020,NULL,'2022-08-14 17:10:01',1660497001,NULL),(1872642691,2349769,1,1745350,1,1,1,'A',1,0.979747,368,867377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 769, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 790}}',NULL,173954419,748420,NULL,'2022-08-14 17:08:31',1660496911,NULL),(1873162575,2349769,1,1746351,1,1,1,'A',1,0.974667,404,854142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 722, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 750}}',NULL,174747537,752200,NULL,'2022-09-26 17:33:39',1664213619,NULL),(1855363396,2349769,1,1747293,1,1,1,'B',1,0.850227,342,254411,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 153, \"great\": 1390, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1766}}',NULL,147829216,834184,NULL,'2019-12-25 05:51:02',1577253062,NULL),(1855363408,2349769,1,1747293,1,1,1,'A',1,0.918177,578,686253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 62, \"great\": 1539, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1766}}',NULL,147850309,1558682,NULL,'2019-12-26 14:10:52',1577369452,NULL),(1872644311,2349769,1,1747785,1,1,1,'A',1,0.99169,386,897759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 715, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 722}}',NULL,173954512,722880,NULL,'2022-08-14 17:15:48',1660497348,NULL),(1856020717,2349769,1,1759646,1,1,1,'A',1,0.988135,1118,916659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 1483, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1517}}',NULL,148765716,1749634,NULL,'2020-02-19 05:06:27',1582088787,NULL),(1871251606,2349769,1,1759724,1,1,1,'A',1,0.983675,1071,1002821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 1038, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1072}}',NULL,171985808,1362764,NULL,'2022-05-18 19:11:17',1652901077,NULL),(1854731130,2349769,1,1761028,1,1,1,'A',1,0.958232,763,804551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 31, \"great\": 1907, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2047}}',NULL,146848344,2169820,NULL,'2019-10-23 11:08:01',1571828881,NULL),(1855381973,2349769,1,1764422,1,1,1,'C',1,0.799221,382,205228,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 278, \"miss\": 222, \"great\": 1298, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1798}}',NULL,147896011,757884,NULL,'2019-12-29 05:42:42',1577598162,NULL),(1855381950,2349769,1,1764422,1,1,1,'A',1,0.945495,1798,248204,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"great\": 1602, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1798}}',NULL,147861250,1030482,NULL,'2019-12-27 06:30:52',1577428252,NULL),(1872650642,2349769,1,1764422,1,1,1,'A',1,0.976363,1213,878171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 1723, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1798}}',NULL,174088458,2034604,NULL,'2022-08-21 14:20:34',1661091634,NULL),(1856025380,2349769,1,1765315,1,1,1,'A',1,0.974952,1195,877323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 1509, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1577}}',NULL,148765851,1778320,NULL,'2020-02-19 05:19:40',1582089580,NULL),(1861573520,2349769,1,1778467,1,1,1,'A',1,0.923442,228,752945,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 5, \"great\": 630, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 738}}',NULL,157570060,687921,NULL,'2021-01-07 00:07:40',1609978060,NULL),(1861573511,2349769,1,1778467,1,1,1,'S',1,0.960705,738,854619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 680, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 738}}',NULL,157569989,834340,NULL,'2021-01-07 00:02:42',1609977762,NULL),(1875797799,2349769,1,1791028,1,1,1,'B',1,0.887919,187,561267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 170, \"great\": 1904, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2235}}',NULL,178698749,1441152,NULL,'2023-05-03 11:53:02',1683114782,NULL),(1871176476,2349769,1,1791755,1,1,1,'A',1,0.988968,1142,908219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 1382, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1405}}',NULL,171985706,1586638,NULL,'2022-05-18 19:05:40',1652900740,NULL),(1877539876,2349769,1,1793280,1,1,1,'A',1,0.97411,428,848406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 1187, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1236}}',NULL,181183491,1204420,NULL,'2023-10-14 03:20:09',1697253609,NULL),(1854779871,2349769,1,1794875,1,1,1,'S',1,0.993243,1628,939951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1606, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1628}}',NULL,146944312,1887460,NULL,'2019-10-29 12:27:52',1572352072,NULL),(1856171959,2349769,1,1806259,1,1,1,'A',1,0.979572,712,882248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 2031, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2105}}',NULL,149205866,2251472,NULL,'2020-03-14 05:15:39',1584162939,NULL),(1854632564,2349769,1,1811867,1,1,1,'S',1,0.998127,1602,951886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1596, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1602}}',NULL,146761355,1913500,NULL,'2019-10-17 13:12:30',1571317950,NULL),(1866846124,2349769,1,1828608,1,1,1,'A',1,0.984646,743,913974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 730, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 749}}',NULL,165389503,896910,NULL,'2021-08-29 16:07:48',1630253268,NULL),(1876200446,2349769,1,1837751,1,1,1,'A',1,0.968891,711,947249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 1257, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1334}}',NULL,179290541,1676645,NULL,'2023-06-09 06:52:24',1686293544,NULL),(1866901287,2349769,1,1838135,1,1,1,'A',1,0.989691,905,921670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 1427, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1455, \"legacy_combo_increase\": 1}}',NULL,165524355,1726894,NULL,'2021-09-03 15:59:37',1630684777,NULL),(1872597646,2349769,1,1843044,1,1,1,'A',1,0.969539,995,838865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 35, \"great\": 1931, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2019}}',NULL,174088636,2068046,NULL,'2022-08-21 14:30:29',1661092229,NULL),(1861638971,2349769,1,1857729,1,1,1,'B',1,0.815106,172,211427,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 191, \"great\": 1234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1655}}',NULL,157406857,672160,NULL,'2021-01-01 13:07:02',1609506422,NULL),(1870475909,2349769,1,1857729,1,1,1,'A',1,0.910272,705,673734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 69, \"great\": 1427}, \"maximum_statistics\": {\"great\": 1655}}',NULL,170776478,1458334,NULL,'2022-03-27 15:53:46',1648396426,NULL),(1861869828,2349769,1,1857729,1,1,1,'A',1,0.974622,1274,263222,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 1580, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1655}}',NULL,157828983,987264,NULL,'2021-01-15 23:21:42',1610752902,NULL),(1867605839,2349769,1,1868244,1,1,1,'A',1,0.971061,871,919302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 880, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 933}}',NULL,166529543,1105854,NULL,'2021-10-10 18:34:30',1633890870,NULL),(1860533632,2349769,1,1870922,1,1,1,'A',1,0.964388,627,822831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 31, \"great\": 1648, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1741}}',NULL,155895428,1717538,NULL,'2020-11-12 14:38:25',1605191905,NULL),(1854712294,2349769,1,1885605,1,1,1,'A',1,0.989874,1304,919672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 2185, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2222}}',NULL,146772570,2539500,NULL,'2019-10-18 10:12:43',1571393563,NULL),(1875208683,2349769,1,1914683,1,1,1,'A',1,0.987273,772,911491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 1343, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1375}}',NULL,177864285,1548176,NULL,'2023-03-15 13:51:02',1678888262,NULL),(1854748867,2349769,1,1921771,1,1,1,'A',1,0.976261,372,843524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 646, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 674}}',NULL,146846196,737506,NULL,'2019-10-23 05:18:36',1571807916,NULL),(1866838279,2349769,1,1922785,1,1,1,'S',1,0.997292,2585,951741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 2571, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2585}}',NULL,165524463,3165660,NULL,'2021-09-03 16:04:11',1630685051,NULL),(1864703484,2349769,1,1937647,1,1,1,'A',1,0.965008,424,905146,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 601, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 643}}',NULL,162250652,640924,NULL,'2021-05-23 15:08:24',1621782504,NULL),(1854648898,2349769,1,1939491,1,1,1,'A',1,0.979916,706,879584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 1155, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1195}}',NULL,146810138,1366678,NULL,'2019-10-20 14:49:37',1571582977,NULL),(1854648955,2349769,1,1939492,1,1,1,'A',1,0.959749,633,387712,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 26, \"great\": 1271, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1354}}',NULL,146762044,856944,NULL,'2019-10-17 14:07:12',1571321232,NULL),(1862528104,2349769,1,1939492,1,1,1,'A',1,0.987814,784,879212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 1322, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1354}}',NULL,158917410,1526970,NULL,'2021-02-18 16:31:57',1613665917,NULL),(2326177975,2349769,1,1942010,1,1,1,'A',1,0.982775,913,896828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 1011}, \"maximum_statistics\": {\"great\": 1045}}',NULL,182745547,1127242,NULL,'2024-02-11 05:56:26',1707630986,NULL),(1868615430,2349769,1,1948038,1,1,1,'A',1,0.967464,997,841427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 1264, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1337}}',NULL,168076904,1408752,NULL,'2021-12-08 16:05:50',1638979550,NULL),(1858653098,2349769,1,1948341,1,1,1,'A',1,0.953714,585,764941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 39, \"great\": 1725, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1858}}',NULL,152939908,1921638,NULL,'2020-07-23 10:12:11',1595499131,NULL),(1858518509,2349769,1,1955806,1,1,1,'A',1,0.904967,610,645603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 68, \"great\": 916, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1047}}',NULL,152761582,899674,NULL,'2020-07-16 21:14:51',1594934091,NULL),(1874891126,2349769,1,1957032,1,1,1,'A',1,0.981465,878,920684,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 2198, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2266}}',NULL,177439538,2452979,NULL,'2023-02-19 06:36:07',1676788567,NULL),(1875135478,2349769,1,1957032,1,1,1,'A',1,0.994263,1560,938251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 2244, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2266}}',NULL,177772945,2682550,NULL,'2023-03-10 11:49:25',1678448965,NULL),(1872565077,2349769,1,1963885,1,1,1,'A',1,0.90021,248,319066,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 119, \"great\": 1643, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1904}}',NULL,173955729,978197,NULL,'2022-08-14 18:36:21',1660502181,NULL),(1868070117,2349769,1,1963885,1,1,1,'S',1,0.991597,1904,936143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1872, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1904}}',NULL,167242023,2376770,NULL,'2021-11-05 15:03:59',1636124639,NULL),(1863859365,2349769,1,1971187,1,1,1,'A',1,0.987925,500,908109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 891, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 911}}',NULL,160936354,984760,NULL,'2021-04-17 08:00:40',1618646440,NULL),(1870472062,2349769,1,2014222,1,1,1,'A',1,0.936879,674,742531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 47, \"great\": 926, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1006}}',NULL,170777814,935678,NULL,'2022-03-27 16:53:56',1648400036,NULL),(1870472072,2349769,1,2014222,1,1,1,'S',1,0.983101,1006,964875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 972, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1006}}',NULL,170777980,1226160,NULL,'2022-03-27 17:01:52',1648400512,NULL),(1870843188,2349769,1,2014222,1,1,1,'SH',1,0.997515,1006,1064521,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1001, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1006}}',NULL,171327612,1298673,NULL,'2022-04-20 17:18:00',1650475080,NULL),(1854638098,2349769,1,2023611,1,1,1,'A',1,0.975763,821,871832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 1596, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1671}}',NULL,146845670,1852560,NULL,'2019-10-23 03:52:35',1571802755,NULL),(1872752509,2349769,1,2033466,1,1,1,'A',1,0.994417,875,947235,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 1418, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1433}}',NULL,174258508,1739949,NULL,'2022-08-30 16:12:03',1661875923,NULL),(1875821905,2349769,1,2033466,1,1,1,'S',1,0.998255,1433,914877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1428, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1433}}',NULL,178716237,1743670,NULL,'2023-05-04 15:06:19',1683212779,NULL),(1866828270,2349769,1,2034239,1,1,1,'S',1,0.999713,1744,959196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1743, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1744}}',NULL,165350054,2089410,NULL,'2021-08-28 10:06:54',1630145214,NULL),(1866828389,2349769,1,2034239,1,1,1,'SH',1,0.999713,1744,1013999,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1743, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1744}}',NULL,165524704,2165160,NULL,'2021-09-03 16:13:21',1630685601,NULL),(1858481108,2349769,1,2035456,1,1,1,'A',1,0.908158,401,312761,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 90, \"great\": 1761}, \"maximum_statistics\": {\"great\": 2047}}',NULL,152681755,1021940,NULL,'2020-07-13 20:54:04',1594673644,NULL),(1868437347,2349769,1,2035456,1,1,1,'A',1,0.940645,408,723765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 53, \"great\": 1857}, \"maximum_statistics\": {\"great\": 2047}}',NULL,167798940,1741890,NULL,'2021-11-27 15:53:29',1638028409,NULL),(1875831589,2349769,1,2039122,1,1,1,'A',1,0.923829,238,662282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 87, \"great\": 1951, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2199}}',NULL,178684816,1616800,NULL,'2023-05-02 12:10:04',1683029404,NULL),(1867050149,2349769,1,2050246,1,1,1,'A',1,0.968925,1183,844704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 1523, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1609}}',NULL,165662072,1797090,NULL,'2021-09-08 17:22:08',1631121728,NULL),(1875959190,2349769,1,2053465,1,1,1,'A',1,0.981696,453,879980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 1011, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1038}}',NULL,178837339,1066112,NULL,'2023-05-12 02:12:14',1683857534,NULL),(1855375029,2349769,1,2055436,1,1,1,'A',1,0.98534,940,950909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 1901, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1944}}',NULL,147762845,2096466,NULL,'2019-12-21 07:34:20',1576913660,NULL),(1856157415,2349769,1,2055436,1,1,1,'A',1,0.992541,1542,932245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 1918, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1944}}',NULL,149036838,2128500,NULL,'2020-03-05 15:16:02',1583421362,NULL),(1861810932,2349769,1,2055436,1,1,1,'A',1,0.996399,1321,990133,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 1933, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1944}}',NULL,157866791,2166744,NULL,'2021-01-17 06:36:16',1610865376,NULL),(1876740780,2349769,1,2072124,1,1,1,'A',1,0.92558,502,691952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 53, \"great\": 1374, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1552, \"legacy_combo_increase\": 1}}',NULL,180079902,1322996,NULL,'2023-07-30 05:48:17',1690696097,NULL),(1854721474,2349769,1,2083972,1,1,1,'A',1,0.942807,441,726136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 34, \"great\": 785, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 848}}',NULL,146823328,549590,NULL,'2019-10-21 14:01:52',1571666512,NULL),(1875522471,2349769,1,2143351,1,1,1,'A',1,0.988281,721,900082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 1132, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1152}}',NULL,178289972,1283392,NULL,'2023-04-08 12:39:26',1680957566,NULL),(3045046645,2349769,1,2153849,1,1,1,'A',1,0.997665,850,945416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 1493, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1499}}',NULL,184400003,1756062,NULL,'2024-06-23 11:50:35',1719143435,NULL),(1865879182,2349769,1,2158938,1,1,1,'SH',1,0.998442,1284,1009449,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1280, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1284, \"legacy_combo_increase\": 1}}',NULL,163969487,1626276,NULL,'2021-07-15 11:12:13',1626347533,NULL),(1867909200,2349769,1,2166033,1,1,1,'S',1,0.991349,867,897001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 852, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 867}}',NULL,166920529,1022480,NULL,'2021-10-24 16:33:29',1635093209,NULL),(1870744423,2349769,1,2173146,1,1,1,'SH',1,0.995126,1744,999685,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1727, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1744}}',NULL,171059841,2195358,NULL,'2022-04-09 06:17:31',1649485051,NULL),(1875383093,2349769,1,2173146,1,1,1,'A',1,0.996273,1025,941097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 1732, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1744}}',NULL,178110696,2069142,NULL,'2023-03-29 17:26:14',1680110774,NULL),(1870491042,2349769,1,2176441,1,1,1,'A',1,0.981666,1522,888789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 1847, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1909}}',NULL,170863914,2209702,NULL,'2022-03-31 16:38:56',1648744736,NULL),(1865543284,2349769,1,2183899,1,1,1,'A',1,0.990934,586,895834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 10, \"great\": 1472, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1489}}',NULL,163623751,1517288,NULL,'2021-07-04 17:02:34',1625418154,NULL),(1865543296,2349769,1,2183899,1,1,1,'XH',1,1,1489,1013717,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1489, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1489}}',NULL,163623835,1796808,NULL,'2021-07-04 17:05:48',1625418348,NULL),(1865756302,2349769,1,2203536,1,1,1,'A',1,0.955605,551,803119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 29, \"great\": 1476, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1588}}',NULL,163810271,1648270,NULL,'2021-07-10 10:02:03',1625911323,NULL),(1867702344,2349769,1,2209999,1,1,1,'B',1,0.886121,525,294415,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 102, \"great\": 1404, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1686}}',NULL,166696327,915232,NULL,'2021-10-16 18:32:42',1634409162,NULL),(1867517402,2349769,1,2210000,1,1,1,'A',1,0.932254,615,711812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 53, \"great\": 1361}, \"maximum_statistics\": {\"great\": 1513}}',NULL,166385916,1287462,NULL,'2021-10-05 11:42:37',1633434157,NULL),(1870981865,2349769,1,2219615,1,1,1,'B',1,0.891144,297,319037,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 38, \"great\": 886, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1084}}',NULL,171601717,576123,NULL,'2022-05-02 10:08:37',1651486117,NULL),(1870981912,2349769,1,2219615,1,1,1,'A',1,0.930351,420,732024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 18, \"great\": 951, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1084}}',NULL,171609006,1020356,NULL,'2022-05-02 16:57:02',1651510622,NULL),(1870981932,2349769,1,2219615,1,1,1,'A',1,0.934041,507,798842,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 6, \"great\": 947, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1084}}',NULL,171609638,1119902,NULL,'2022-05-02 17:28:33',1651512513,NULL),(1875907590,2349769,1,2221530,1,1,1,'SH',1,0.998893,903,1009929,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 901, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 903}}',NULL,178854737,1089996,NULL,'2023-05-13 02:53:51',1683946431,NULL),(1875907282,2349769,1,2221530,1,1,1,'X',1,1,903,958372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 903, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 903}}',NULL,178838280,1053640,NULL,'2023-05-12 03:44:37',1683863077,NULL),(1868190004,2349769,1,2231614,1,1,1,'A',1,0.946141,709,794614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 5, \"great\": 1670, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1866}}',NULL,167243844,1801110,NULL,'2021-11-05 16:12:01',1636128721,NULL),(1867711624,2349769,1,2231614,1,1,1,'A',1,0.976956,1143,851385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 1784, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1866}}',NULL,166681774,1968240,NULL,'2021-10-16 09:23:08',1634376188,NULL),(1870302669,2349769,1,2232736,1,1,1,'A',1,0.990265,814,278259,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 2532, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2568}}',NULL,170529790,1452690,NULL,'2022-03-17 14:29:15',1647527355,NULL),(1855391871,2349769,1,2235538,1,1,1,'A',1,0.960021,378,758950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 878, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 938, \"legacy_combo_increase\": 3}}',NULL,147781880,853580,NULL,'2019-12-22 09:23:37',1577006617,NULL),(1869135597,2349769,1,2248341,1,1,1,'A',1,0.975743,572,837036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 1221, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1278}}',NULL,168819436,1389490,NULL,'2022-01-06 16:33:05',1641486785,NULL),(1865141261,2349769,1,2264800,1,1,1,'A',1,0.973387,1773,869273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 12, \"great\": 2022, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2123}}',NULL,162946800,2487914,NULL,'2021-06-13 09:33:48',1623576828,NULL),(1866403050,2349769,1,2264801,1,1,1,'A',1,0.977133,980,882301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 4, \"great\": 2028, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2121}}',NULL,164649250,2521674,NULL,'2021-08-05 15:34:58',1628177698,NULL),(1865141548,2349769,1,2264803,1,1,1,'S',1,0.982639,576,900434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 556, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 576}}',NULL,162892944,695800,NULL,'2021-06-11 17:13:39',1623431619,NULL),(1867054690,2349769,1,2267371,1,1,1,'A',1,0.982642,1665,899967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 1872, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1930}}',NULL,165730021,2226198,NULL,'2021-09-11 07:51:32',1631346692,NULL),(3473999598,2349769,1,2283615,1,1,1,'A',1,0.944655,399,723606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 95, \"great\": 2441, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2638}}',NULL,185328011,2073200,NULL,'2024-09-07 06:40:59',1725691259,NULL),(3473981126,2349769,1,2283616,1,1,1,'A',1,0.98476,1273,890640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 2340, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2395}}',NULL,185327965,2541486,NULL,'2024-09-07 06:35:41',1725690941,NULL),(1860227837,2349769,1,2299451,1,1,1,'A',1,0.990639,1318,885568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 1526, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1549}}',NULL,155313671,1836072,NULL,'2020-10-21 08:13:33',1603268013,NULL),(1867328244,2349769,1,2299451,1,1,1,'SH',1,0.998709,1549,1025267,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1545, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1549}}',NULL,166120648,2078091,NULL,'2021-09-25 14:54:49',1632581689,NULL),(1872644441,2349769,1,2303926,1,1,1,'A',1,0.911905,706,696819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 77, \"great\": 1288, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1470}}',NULL,174088280,1375138,NULL,'2022-08-21 14:11:17',1661091077,NULL),(1860940195,2349769,1,2338047,1,1,1,'S',1,0.991402,756,934304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 743, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 756}}',NULL,156489297,790600,NULL,'2020-12-03 06:31:40',1606977100,NULL),(1874944179,2349769,1,2370889,1,1,1,'B',1,0.801807,211,189497,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 465, \"miss\": 283, \"great\": 1853, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2601, \"legacy_combo_increase\": 32}}',NULL,177438777,1017354,NULL,'2023-02-19 05:42:58',1676785378,NULL),(1862633070,2349769,1,2399787,1,1,1,'B',1,0.865793,753,290213,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 588, \"miss\": 85, \"great\": 2151, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2824, \"legacy_combo_increase\": 1}}',NULL,159043552,1541488,NULL,'2021-02-22 10:51:16',1613991076,NULL),(1868572530,2349769,1,2399787,1,1,1,'A',1,0.938562,1148,773081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 313, \"miss\": 17, \"great\": 2494, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2824, \"legacy_combo_increase\": 1}}',NULL,168003632,2887680,NULL,'2021-12-05 14:36:07',1638714967,NULL),(1875730595,2349769,1,2413419,1,1,1,'A',1,0.959383,1084,805961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 21, \"great\": 1808, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1945}}',NULL,178633465,1818058,NULL,'2023-04-29 10:18:25',1682763505,NULL),(1870519777,2349769,1,2417540,1,1,1,'A',1,0.98397,1053,957929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 1573, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1622}}',NULL,170911588,2004074,NULL,'2022-04-02 16:05:20',1648915520,NULL),(1869219326,2349769,1,2417540,1,1,1,'XH',1,1,1622,1014518,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1622, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1622}}',NULL,168861757,2097432,NULL,'2022-01-08 07:48:48',1641628128,NULL),(1877612981,2349769,1,2428157,1,1,1,'S',1,0.998712,1165,955513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1165}}',NULL,181191835,1385370,NULL,'2023-10-14 15:38:37',1697297917,NULL),(1877613126,2349769,1,2428158,1,1,1,'A',1,0.980706,1177,864651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 19, \"great\": 1190, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1218}}',NULL,181191697,1461146,NULL,'2023-10-14 15:29:47',1697297387,NULL),(2857550025,2349769,1,2444543,1,1,1,'A',1,0.900808,247,608479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 74, \"great\": 1165, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1361}}',NULL,183973510,969876,NULL,'2024-05-19 16:17:27',1716135447,NULL),(1875134347,2349769,1,2446455,1,1,1,'A',1,0.969697,687,848170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 1095, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1155}}',NULL,177743310,1215588,NULL,'2023-03-08 15:36:31',1678289791,NULL),(1875488681,2349769,1,2446456,1,1,1,'A',1,0.934199,341,719774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 27, \"great\": 1030}, \"maximum_statistics\": {\"great\": 1155}}',NULL,178077897,999540,NULL,'2023-03-27 17:47:54',1679939274,NULL),(1875739923,2349769,1,2446457,1,1,1,'A',1,0.964502,792,831609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 1087, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1155}}',NULL,178634318,1195424,NULL,'2023-04-29 11:29:39',1682767779,NULL),(2326187489,2349769,1,2446550,1,1,1,'B',1,0.826695,250,223348,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 115, \"great\": 722, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 929}}',NULL,182745574,382824,NULL,'2024-02-11 05:59:24',1707631164,NULL),(2445939652,2349769,1,2446550,1,1,1,'A',1,0.934338,269,738904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 34, \"great\": 841, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 929}}',NULL,183018877,874198,NULL,'2024-03-03 17:29:44',1709486984,NULL),(1860624780,2349769,1,2451071,1,1,1,'S',1,0.999229,1297,954793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1295, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1297}}',NULL,155815902,1655780,NULL,'2020-11-09 14:45:46',1604933146,NULL),(1870647460,2349769,1,2462492,1,1,1,'A',1,0.992154,1783,974837,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 2080, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2103}}',NULL,171060440,2416925,NULL,'2022-04-09 06:59:42',1649487582,NULL),(3409987513,2349769,1,2476401,1,1,1,'A',1,0.971715,1427,852060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 37, \"great\": 2672}, \"maximum_statistics\": {\"great\": 2793}}',NULL,185193527,2881776,NULL,'2024-08-27 05:05:21',1724735121,NULL),(1873083407,2349769,1,2478145,1,1,1,'A',1,0.992493,1503,924633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 3025, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 3064}}',NULL,174730866,3355674,NULL,'2022-09-25 17:07:21',1664125641,NULL),(1871462049,2349769,1,2503163,1,1,1,'A',1,0.979667,1004,873011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 27, \"great\": 2905, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 3000}}',NULL,172337576,3168146,NULL,'2022-06-02 13:01:36',1654174896,NULL),(1858825249,2349769,1,2507423,1,1,1,'A',1,0.952603,379,747119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 60, \"great\": 1903, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2036}}',NULL,153135026,1708288,NULL,'2020-07-30 13:22:05',1596115325,NULL),(1858825258,2349769,1,2507423,1,1,1,'A',1,0.96832,516,854066,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 46, \"great\": 1953, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2036}}',NULL,153135523,1963480,NULL,'2020-07-30 13:40:43',1596116443,NULL),(1872635826,2349769,1,2521563,1,1,1,'A',1,0.991833,1645,985510,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 1631, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1653}}',NULL,173955445,2158342,NULL,'2022-08-14 18:16:31',1660500991,NULL),(1877494149,2349769,1,2528848,1,1,1,'A',1,0.98829,1305,883440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 2090}, \"maximum_statistics\": {\"great\": 2135}}',NULL,181183525,2482612,NULL,'2023-10-14 03:24:25',1697253865,NULL),(1870429972,2349769,1,2537392,1,1,1,'S',1,0.992685,1367,937730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1347, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1367}}',NULL,170864025,1625550,NULL,'2022-03-31 16:45:42',1648745142,NULL),(1859683950,2349769,1,2542673,1,1,1,'SH',1,0.97402,1174,937686,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1174}}',NULL,154523927,1432494,NULL,'2020-09-21 08:07:28',1600675648,NULL),(1859683924,2349769,1,2542673,1,1,1,'S',1,0.989779,1174,931741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1150, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1174}}',NULL,154468894,1413870,NULL,'2020-09-19 07:35:07',1600500907,NULL),(2964566222,2349769,1,2555285,1,1,1,'B',1,0.885806,190,611084,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 45, \"great\": 768, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 937}}',NULL,184222906,649452,NULL,'2024-06-08 19:30:05',1717875005,NULL),(2972877181,2349769,1,2555285,1,1,1,'B',1,0.888474,270,638973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 43, \"great\": 771, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 937}}',NULL,184241982,738554,NULL,'2024-06-10 08:59:20',1718009960,NULL),(1868689584,2349769,1,2555285,1,1,1,'SH',1,0.985592,937,930699,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 910, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 937}}',NULL,168101908,1087734,NULL,'2021-12-09 17:17:28',1639070248,NULL),(1866381115,2349769,1,2555285,1,1,1,'S',1,0.990928,937,895193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 920, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 937}}',NULL,164587966,1058500,NULL,'2021-08-03 19:30:17',1628019017,NULL),(1866381167,2349769,1,2555286,1,1,1,'A',1,0.984558,786,867271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 912, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 939}}',NULL,164587075,998810,NULL,'2021-08-03 19:00:59',1628017259,NULL),(1867133638,2349769,1,2571614,1,1,1,'A',1,0.945766,1004,771608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 14, \"great\": 951, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1051}}',NULL,165729587,1164510,NULL,'2021-09-11 07:29:03',1631345343,NULL),(1859739320,2349769,1,2575656,1,1,1,'A',1,0.916626,449,338165,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 75, \"great\": 1764, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2027}}',NULL,154574926,1224632,NULL,'2020-09-23 10:17:12',1600856232,NULL),(1866935816,2349769,1,2575656,1,1,1,'A',1,0.963986,1109,842326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 35, \"great\": 1916, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2027}}',NULL,165662611,2366386,NULL,'2021-09-08 17:43:20',1631123000,NULL),(1868059959,2349769,1,2602256,1,1,1,'S',1,0.994048,1092,942826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1079, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1092}}',NULL,167242154,1270560,NULL,'2021-11-05 15:09:45',1636124985,NULL),(1866267644,2349769,1,2612473,1,1,1,'A',1,0.9464,709,772050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 22, \"great\": 1671, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1847}}',NULL,164514266,1781266,NULL,'2021-08-01 12:23:47',1627820627,NULL),(1875330804,2349769,1,2640825,1,1,1,'A',1,0.979759,1019,878249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 1767, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1828}}',NULL,177893419,2037678,NULL,'2023-03-17 08:58:47',1679043527,NULL),(1864782176,2349769,1,2643612,1,1,1,'S',1,0.977427,886,897229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 846, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 886}}',NULL,162420260,1058704,NULL,'2021-05-28 13:03:16',1622206996,NULL),(1866323387,2349769,1,2649011,1,1,1,'A',1,0.960746,212,778742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 735, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 777}}',NULL,164587322,665156,NULL,'2021-08-03 19:09:47',1628017787,NULL),(2964612839,2349769,1,2650731,1,1,1,'A',1,0.957052,457,766247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 1033, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1106}}',NULL,184223020,1039204,NULL,'2024-06-08 19:39:18',1717875558,NULL),(2964533700,2349769,1,2650769,1,1,1,'B',1,0.889922,274,660148,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 23, \"great\": 526}, \"maximum_statistics\": {\"great\": 645}}',NULL,184222810,577117,NULL,'2024-06-08 19:23:36',1717874616,NULL),(1866326264,2349769,1,2650769,1,1,1,'S',1,0.986046,645,877972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 627}, \"maximum_statistics\": {\"great\": 645}}',NULL,164588103,745990,NULL,'2021-08-03 19:35:13',1628019313,NULL),(3473766657,2349769,1,2660687,1,1,1,'A',1,0.989883,1445,970671,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 1511, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1532}}',NULL,185327499,1784306,NULL,'2024-09-07 05:34:12',1725687252,NULL),(3473748281,2349769,1,2660687,1,1,1,'A',1,0.993146,949,929622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 1516, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1532}}',NULL,185327448,1743800,NULL,'2024-09-07 05:28:50',1725686930,NULL),(1866476771,2349769,1,2667952,1,1,1,'A',1,0.955776,1344,244233,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 108, \"great\": 3004, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3177}}',NULL,164840734,1613624,NULL,'2021-08-11 18:05:14',1628705114,NULL),(1875339641,2349769,1,2671088,1,1,1,'A',1,0.935489,1228,745745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 55, \"great\": 2627, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2953}}',NULL,178021343,2829248,NULL,'2023-03-24 18:52:41',1679683961,NULL),(1875699214,2349769,1,2671089,1,1,1,'A',1,0.948527,1156,747207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 54, \"great\": 2703, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2953}}',NULL,178633543,2859682,NULL,'2023-04-29 10:24:31',1682763871,NULL),(1866343371,2349769,1,2675967,1,1,1,'A',1,0.977948,728,847909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 999}, \"maximum_statistics\": {\"great\": 1043}}',NULL,164587397,1090614,NULL,'2021-08-03 19:11:56',1628017916,NULL),(1863834717,2349769,1,2679854,1,1,1,'S',1,0.966942,968,829782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 904, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 968}}',NULL,160892477,1177790,NULL,'2021-04-16 05:43:12',1618551792,NULL),(1861752847,2349769,1,2679892,1,1,1,'A',1,0.979514,609,939092,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 633, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 659}}',NULL,157782023,759464,NULL,'2021-01-14 10:27:31',1610620051,NULL),(1861752834,2349769,1,2679892,1,1,1,'S',1,0.990895,659,934383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 647, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 659}}',NULL,157781856,778876,NULL,'2021-01-14 10:18:17',1610619497,NULL),(1866353708,2349769,1,2684035,1,1,1,'S',1,0.99472,947,907151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 937, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 947}}',NULL,164587894,1109560,NULL,'2021-08-03 19:27:52',1628018872,NULL),(1868695451,2349769,1,2684036,1,1,1,'A',1,0.977251,765,893600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 1017, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1055}}',NULL,168101996,1182540,NULL,'2021-12-09 17:22:32',1639070552,NULL),(1867214096,2349769,1,2684036,1,1,1,'S',1,0.996682,1055,911847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1048, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1055}}',NULL,165966238,1231178,NULL,'2021-09-19 16:41:22',1632069682,NULL),(1863442228,2349769,1,2688899,1,1,1,'A',1,0.964403,998,778886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 1, \"great\": 1136, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1222, \"legacy_combo_increase\": 34}}',NULL,160171309,1179710,NULL,'2021-03-27 17:27:46',1616866066,NULL),(1867350256,2349769,1,2691011,1,1,1,'A',1,0.977151,413,879296,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 1074, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1116}}',NULL,166121528,1179982,NULL,'2021-09-25 15:26:55',1632583615,NULL),(1868695858,2349769,1,2691011,1,1,1,'A',1,0.981183,932,848571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 1081, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1116}}',NULL,168102180,1177198,NULL,'2021-12-09 17:31:49',1639071109,NULL),(1866367509,2349769,1,2703482,1,1,1,'S',1,0.992225,1029,898830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1013}, \"maximum_statistics\": {\"great\": 1029}}',NULL,164587757,1153850,NULL,'2021-08-03 19:23:20',1628018600,NULL),(1871247871,2349769,1,2708688,1,1,1,'A',1,0.919826,211,713125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 29, \"great\": 1092, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1266}}',NULL,171985747,1049623,NULL,'2022-05-18 19:08:07',1652900887,NULL),(1868519319,2349769,1,2708688,1,1,1,'S',1,0.998815,1266,969506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1263, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1266}}',NULL,168003987,1514802,NULL,'2021-12-05 14:52:50',1638715970,NULL),(1868696754,2349769,1,2715499,1,1,1,'A',1,0.975562,824,836237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 1235, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1289}}',NULL,168102233,1404036,NULL,'2021-12-09 17:34:12',1639071252,NULL),(1875718973,2349769,1,2725557,1,1,1,'A',1,0.978344,516,869264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 2023, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2101}}',NULL,178633862,2224452,NULL,'2023-04-29 10:50:48',1682765448,NULL),(2445506497,2349769,1,2730690,1,1,1,'A',1,0.975364,1433,838066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 13, \"great\": 2039}, \"maximum_statistics\": {\"great\": 2131}}',NULL,183018098,2422700,NULL,'2024-03-03 16:02:31',1709481751,NULL),(1876239677,2349769,1,2745547,1,1,1,'A',1,0.95092,446,761858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 901, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 978}}',NULL,179290479,864822,NULL,'2023-06-09 06:43:55',1686293035,NULL),(1876239864,2349769,1,2745548,1,1,1,'S',1,0.991784,852,919847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 838, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 852}}',NULL,179290463,969238,NULL,'2023-06-09 06:42:00',1686292920,NULL),(1870421896,2349769,1,2750781,1,1,1,'A',1,0.978392,1071,853106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 2076, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2152}}',NULL,170777631,2252580,NULL,'2022-03-27 16:44:59',1648399499,NULL),(1867266923,2349769,1,2759977,1,1,1,'S',1,0.957938,737,887339,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 675}, \"maximum_statistics\": {\"great\": 737}}',NULL,165966113,849524,NULL,'2021-09-19 16:36:35',1632069395,NULL),(1866405080,2349769,1,2759977,1,1,1,'S',1,0.991859,737,898240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 725}, \"maximum_statistics\": {\"great\": 737}}',NULL,164586859,816440,NULL,'2021-08-03 18:53:00',1628016780,NULL),(1868038029,2349769,1,2761032,1,1,1,'A',1,0.984208,1866,905557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 2006, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2058}}',NULL,167241592,2394874,NULL,'2021-11-05 14:47:09',1636123629,NULL),(1867893268,2349769,1,2763983,1,1,1,'B',1,0.86769,353,612759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 59, \"great\": 1065, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1368}}',NULL,166920715,1103599,NULL,'2021-10-24 16:40:03',1635093603,NULL),(1868808024,2349769,1,2763983,1,1,1,'A',1,0.989401,553,907503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 1341, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1368}}',NULL,168325058,1549826,NULL,'2021-12-18 10:43:48',1639824228,NULL),(1870345292,2349769,1,2763983,1,1,1,'SH',1,0.999269,1368,1009808,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1366, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1368}}',NULL,170577392,1731258,NULL,'2022-03-19 12:52:09',1647694329,NULL),(1864769747,2349769,1,2767410,1,1,1,'A',1,0.972628,467,869097,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 1308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1370}}',NULL,162419768,1493046,NULL,'2021-05-28 12:48:14',1622206094,NULL),(1864769755,2349769,1,2767410,1,1,1,'A',1,0.989416,998,881289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 1342, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1370}}',NULL,162420072,1563588,NULL,'2021-05-28 12:57:08',1622206628,NULL),(1871378790,2349769,1,2768421,1,1,1,'A',1,0.951378,463,759008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 46, \"great\": 1782, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1923}}',NULL,172009447,1777248,NULL,'2022-05-19 20:08:05',1652990885,NULL),(1866300922,2349769,1,2772423,1,1,1,'A',1,0.912145,848,820367,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 25, \"great\": 1301, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1548}}',NULL,164589106,1677375,NULL,'2021-08-03 20:06:16',1628021176,NULL),(1866300969,2349769,1,2772423,1,1,1,'A',1,0.947997,1548,900335,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"great\": 1387, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1548}}',NULL,164652761,1863372,NULL,'2021-08-05 17:36:47',1628185007,NULL),(1866300792,2349769,1,2772423,1,1,1,'A',1,0.98385,781,899317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 1501, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1548}}',NULL,164588220,1704690,NULL,'2021-08-03 19:39:03',1628019543,NULL),(1866305660,2349769,1,2781967,1,1,1,'A',1,0.983135,532,864367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 975, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1008}}',NULL,164587831,1084230,NULL,'2021-08-03 19:25:34',1628018734,NULL),(1867283586,2349769,1,2782070,1,1,1,'A',1,0.947707,533,840551,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 3, \"great\": 1116}, \"maximum_statistics\": {\"great\": 1243}}',NULL,165966166,1366347,NULL,'2021-09-19 16:38:52',1632069532,NULL),(1866305687,2349769,1,2782070,1,1,1,'A',1,0.98753,479,870775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 1216}, \"maximum_statistics\": {\"great\": 1243}}',NULL,164588295,1335520,NULL,'2021-08-03 19:41:43',1628019703,NULL),(1868700323,2349769,1,2782904,1,1,1,'A',1,0.965986,527,835685,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 1119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1176}}',NULL,168102036,1152718,NULL,'2021-12-09 17:24:37',1639070677,NULL),(2964651576,2349769,1,2782904,1,1,1,'A',1,0.98767,725,875351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 1155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1176}}',NULL,184223101,1284788,NULL,'2024-06-08 19:46:45',1717876005,NULL),(1866305846,2349769,1,2782988,1,1,1,'A',1,0.981481,675,854196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 1309, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1350}}',NULL,164588046,1466664,NULL,'2021-08-03 19:33:21',1628019201,NULL),(1866955409,2349769,1,2782988,1,1,1,'A',1,0.982222,1316,918753,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 1310, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1350}}',NULL,165608412,1597434,NULL,'2021-09-06 15:39:39',1630942779,NULL),(1866305934,2349769,1,2783050,1,1,1,'S',1,0.9868,947,883939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 922, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 947}}',NULL,164586919,1054750,NULL,'2021-08-03 18:55:26',1628016926,NULL),(1866306027,2349769,1,2783104,1,1,1,'A',1,0.96729,854,809977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 1110}, \"maximum_statistics\": {\"great\": 1177}}',NULL,164587605,1171756,NULL,'2021-08-03 19:18:46',1628018326,NULL),(3786984431,2349769,1,2788245,1,1,1,'A',1,0.983712,1564,905892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 1966}, \"maximum_statistics\": {\"great\": 2026}}',NULL,186043481,2263082,NULL,'2024-11-02 13:34:18',1730554458,NULL),(3188379668,2349769,1,2788245,1,1,1,'A',1,0.986426,1358,903211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 1980}, \"maximum_statistics\": {\"great\": 2026}}',NULL,184715712,2195586,NULL,'2024-07-20 05:32:55',1721453575,NULL),(1870446491,2349769,1,2792871,1,1,1,'A',1,0.945455,912,733077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 79, \"great\": 2235, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2420}}',NULL,170767001,2407548,NULL,'2022-03-27 08:16:49',1648369009,NULL),(1871173925,2349769,1,2795697,1,1,1,'A',1,0.975934,648,853300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 1520, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1579}}',NULL,171986137,1601340,NULL,'2022-05-18 19:31:08',1652902268,NULL),(1870937398,2349769,1,2797899,1,1,1,'A',1,0.987894,1066,964885,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 1335, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1363}}',NULL,171610349,1578386,NULL,'2022-05-02 18:06:51',1651514811,NULL),(1872389031,2349769,1,2802448,1,1,1,'S',1,0.995918,980,939898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 972, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 980}}',NULL,173664074,1260850,NULL,'2022-07-31 17:19:32',1659287972,NULL),(1870724801,2349769,1,2826120,1,1,1,'A',1,0.962905,711,902471,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 907, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 957}}',NULL,171060158,1204968,NULL,'2022-04-09 06:40:43',1649486443,NULL),(2331548843,2349769,1,2842524,1,1,1,'A',1,0.931718,266,727000,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 45, \"great\": 829, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 908}}',NULL,182758070,656922,NULL,'2024-02-12 03:24:48',1707708288,NULL),(3188366862,2349769,1,2845473,1,1,1,'S',1,0.993906,1723,942477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1702}, \"maximum_statistics\": {\"great\": 1723}}',NULL,184715681,2127830,NULL,'2024-07-20 05:28:43',1721453323,NULL),(3265832262,2349769,1,2845675,1,1,1,'S',1,0.996786,1867,950835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1855, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1867}}',NULL,184881650,2179948,NULL,'2024-08-02 18:41:29',1722624089,NULL),(1875157585,2349769,1,2853756,1,1,1,'A',1,0.913899,672,336479,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 150, \"great\": 2967, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 3403}}',NULL,177754031,1878918,NULL,'2023-03-09 09:12:41',1678353161,NULL),(3409953857,2349769,1,2853756,1,1,1,'A',1,0.935204,556,729770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 102, \"great\": 3064, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 3403}}',NULL,185193449,2970554,NULL,'2024-08-27 04:52:32',1724734352,NULL),(1875157579,2349769,1,2853756,1,1,1,'A',1,0.967822,1159,252617,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 36, \"great\": 3220, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 3403}}',NULL,177742822,1746684,NULL,'2023-03-08 15:05:36',1678287936,NULL),(1870737498,2349769,1,2858741,1,1,1,'A',1,0.978756,1081,879793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 1269, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1318}}',NULL,171060530,1419290,NULL,'2022-04-09 07:06:20',1649487980,NULL),(1870480501,2349769,1,2865258,1,1,1,'A',1,0.982422,975,872804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 25, \"great\": 2248, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2304}}',NULL,170777730,2298520,NULL,'2022-03-27 16:50:01',1648399801,NULL),(1867623591,2349769,1,2877200,1,1,1,'A',1,0.979167,823,888760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 1729, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1800}}',NULL,166498502,1976206,NULL,'2021-10-09 18:02:26',1633802546,NULL),(1876682834,2349769,1,2892275,1,1,1,'B',1,0.882415,257,575811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 109, \"great\": 1192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1416}}',NULL,180079971,958230,NULL,'2023-07-30 05:56:02',1690696562,NULL),(1864793732,2349769,1,2904857,1,1,1,'A',1,0.988798,638,909423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 961}, \"maximum_statistics\": {\"great\": 982}}',NULL,162388902,1130708,NULL,'2021-05-27 15:25:20',1622129120,NULL),(1867373689,2349769,1,2904879,1,1,1,'A',1,0.993511,2354,990795,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 2669, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2697}}',NULL,166121405,3242790,NULL,'2021-09-25 15:22:50',1632583370,NULL),(1867373679,2349769,1,2904879,1,1,1,'S',1,0.999258,2697,957935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 2693, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2697}}',NULL,166121066,3193740,NULL,'2021-09-25 15:11:17',1632582677,NULL),(1878023146,2349769,1,2915423,1,1,1,'A',1,0.975132,644,857254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 1270, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1327}}',NULL,181835218,1461090,NULL,'2023-12-03 09:04:43',1701594283,NULL),(1864566891,2349769,1,2915513,1,1,1,'SH',1,0.998137,805,998630,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 802, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',NULL,161945152,1068744,NULL,'2021-05-15 03:33:41',1621049621,NULL),(1872943921,2349769,1,2918729,1,1,1,'A',1,0.978271,670,247463,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 67, \"great\": 4227}, \"maximum_statistics\": {\"great\": 4349}}',NULL,174406661,1998877,NULL,'2022-09-07 17:53:47',1662573227,NULL),(1870644166,2349769,1,2923535,1,1,1,'A',1,0.906191,329,516153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 47, \"great\": 913}, \"maximum_statistics\": {\"great\": 1066, \"legacy_combo_increase\": 5558}}',NULL,171063530,699430,NULL,'2022-04-09 10:14:14',1649499254,NULL),(1877493698,2349769,1,2926684,1,1,1,'A',1,0.963007,741,835545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 779, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 838}}',NULL,181183592,937446,NULL,'2023-10-14 03:30:35',1697254235,NULL),(1864828807,2349769,1,2928466,1,1,1,'A',1,0.95133,766,800094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 33, \"great\": 1730, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1880}}',NULL,162422268,2049154,NULL,'2021-05-28 14:06:04',1622210764,NULL),(2405409871,2349769,1,2965671,1,1,1,'A',1,0.934474,516,758307,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 36, \"great\": 1687, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1900}}',NULL,182927135,1632664,NULL,'2024-02-25 07:14:19',1708845259,NULL),(3787067784,2349769,1,2965671,1,1,1,'A',1,0.95,938,792663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 17, \"great\": 1727, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1900}}',NULL,186043696,1870510,NULL,'2024-11-02 13:48:53',1730555333,NULL),(3619604627,2349769,1,2965671,1,1,1,'A',1,0.957895,925,810746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 33, \"great\": 1773, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1900}}',NULL,185637981,1874984,NULL,'2024-10-03 09:48:18',1727948898,NULL),(3787089241,2349769,1,2965671,1,1,1,'A',1,0.962105,1301,838812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 15, \"great\": 1771, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1900}}',NULL,186043750,2001176,NULL,'2024-11-02 13:52:35',1730555555,NULL),(1875448330,2349769,1,3066880,1,1,1,'A',1,0.989796,1175,912527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 11, \"great\": 1307, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1323}}',NULL,178111178,1545282,NULL,'2023-03-29 18:01:42',1680112902,NULL),(1872129071,2349769,1,3066880,1,1,1,'SH',1,0.999622,1323,1012859,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1322, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1323}}',NULL,173236630,1715369,NULL,'2022-07-11 13:19:40',1657545580,NULL),(2599314559,2349769,1,3114164,1,1,1,'A',1,0.986171,738,886934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 2515, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2567}}',NULL,183370469,2829852,NULL,'2024-03-31 17:54:12',1711907652,NULL),(1872675796,2349769,1,3130422,1,1,1,'A',1,0.973549,666,859999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 1121, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1172}}',NULL,173955072,1171430,NULL,'2022-08-14 17:50:29',1660499429,NULL),(2597448386,2349769,1,3194273,1,1,1,'A',1,0.968268,467,833185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 40, \"great\": 2224}, \"maximum_statistics\": {\"great\": 2332}}',NULL,183365461,2288040,NULL,'2024-03-31 09:57:59',1711879079,NULL),(3474311421,2349769,1,3206603,1,1,1,'A',1,0.970155,1209,842469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 42, \"great\": 2594, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2714}}',NULL,185328615,2934696,NULL,'2024-09-07 08:06:02',1725696362,NULL),(2599272086,2349769,1,3208307,1,1,1,'A',1,0.975897,1093,862703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 36, \"great\": 2504, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2593}}',NULL,183370341,2994064,NULL,'2024-03-31 17:44:10',1711907050,NULL),(1875390964,2349769,1,3245513,1,1,1,'A',1,0.997066,1152,943976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 1188, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1193}}',NULL,178111785,1376090,NULL,'2023-03-29 18:48:02',1680115682,NULL),(1876170673,2349769,1,3257687,1,1,1,'A',1,0.971044,656,852084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 1407, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1485}}',NULL,179290795,1611454,NULL,'2023-06-09 07:26:13',1686295573,NULL),(1870941839,2349769,1,3268573,1,1,1,'A',1,0.984424,851,956558,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 934, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 963}}',NULL,171610089,1075512,NULL,'2022-05-02 17:53:02',1651513982,NULL),(1876180338,2349769,1,3283784,1,1,1,'A',1,0.958546,326,789569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 724, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 784}}',NULL,179290837,669928,NULL,'2023-06-09 07:31:36',1686295896,NULL),(1872867715,2349769,1,3288266,1,1,1,'A',1,0.986496,1090,903490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 1409, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1444}}',NULL,174406760,1601450,NULL,'2022-09-07 18:01:40',1662573700,NULL),(1870661104,2349769,1,3322271,1,1,1,'A',1,0.93436,684,730468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 58, \"great\": 2652, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2986, \"legacy_combo_increase\": 56}}',NULL,171060352,2938640,NULL,'2022-04-09 06:54:07',1649487247,NULL),(1876203158,2349769,1,3332816,1,1,1,'B',1,0.812463,286,226759,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 336, \"miss\": 148, \"great\": 1201}, \"maximum_statistics\": {\"great\": 1685}}',NULL,179290706,754852,NULL,'2023-06-09 07:15:36',1686294936,NULL),(1870441366,2349769,1,3332914,1,1,1,'B',1,0.856395,1088,264548,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 723, \"miss\": 283, \"great\": 3482, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 4488}}',NULL,170701549,2276300,NULL,'2022-03-24 18:01:30',1648144890,NULL),(1871425009,2349769,1,3332914,1,1,1,'B',1,0.891377,722,606501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 571, \"miss\": 202, \"great\": 3715, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 4488}}',NULL,172238620,3569634,NULL,'2022-05-29 06:23:46',1653805426,NULL),(2516035329,2349769,1,3356147,1,1,1,'SH',1,0.967458,1475,921682,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 1379}, \"maximum_statistics\": {\"great\": 1475}}',NULL,183174594,1615872,NULL,'2024-03-16 13:32:29',1710595949,NULL),(2516014332,2349769,1,3356147,1,1,1,'A',1,0.978644,1202,892554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 1416}, \"maximum_statistics\": {\"great\": 1475}}',NULL,183174542,1534300,NULL,'2024-03-16 13:28:31',1710595711,NULL),(2588494969,2349769,1,3411955,1,1,1,'S',1,0.981188,1010,906160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 972}, \"maximum_statistics\": {\"great\": 1010}}',NULL,183344302,1153068,NULL,'2024-03-29 19:10:19',1711739419,NULL),(1877307572,2349769,1,3414925,1,1,1,'B',1,0.874385,491,288946,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 170, \"great\": 1693, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2034}}',NULL,180979948,1028376,NULL,'2023-09-28 17:20:02',1695921602,NULL),(1877551757,2349769,1,3414925,1,1,1,'A',1,0.920846,492,685124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 111, \"great\": 1823, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2034}}',NULL,181054813,1663624,NULL,'2023-10-04 08:34:13',1696408453,NULL),(1877551475,2349769,1,3414926,1,1,1,'A',1,0.962727,645,824461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 56, \"great\": 2092}, \"maximum_statistics\": {\"great\": 2200}}',NULL,181054741,2191792,NULL,'2023-10-04 08:25:22',1696407922,NULL),(2597486247,2349769,1,3446199,1,1,1,'A',1,0.979281,1060,880603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 1933, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2003}}',NULL,183365550,2177510,NULL,'2024-03-31 10:09:47',1711879787,NULL),(2612674390,2349769,1,3446233,1,1,1,'A',1,0.943585,453,749580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 64, \"great\": 1841, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2003}}',NULL,183402519,1803358,NULL,'2024-04-03 13:18:12',1712150292,NULL),(2597503316,2349769,1,3446234,1,1,1,'A',1,0.967049,661,831622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 31, \"great\": 1902, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2003}}',NULL,183365591,2025062,NULL,'2024-03-31 10:15:12',1711880112,NULL),(1875530150,2349769,1,3494002,1,1,1,'A',1,0.923572,405,678691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 38, \"great\": 1091, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1243}}',NULL,178388996,1033582,NULL,'2023-04-14 12:35:55',1681475755,NULL),(1875757017,2349769,1,3494003,1,1,1,'A',1,0.906677,424,676631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 50, \"great\": 1061, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1243}}',NULL,178633321,1188722,NULL,'2023-04-29 10:06:09',1682762769,NULL),(1875530199,2349769,1,3494005,1,1,1,'B',1,0.889381,299,596360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 72, \"great\": 1040, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1243}}',NULL,178389025,953072,NULL,'2023-04-14 12:38:06',1681475886,NULL),(1875284301,2349769,1,3494006,1,1,1,'A',1,0.982301,815,887878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 1204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1243}}',NULL,178021300,1425484,NULL,'2023-03-24 18:47:43',1679683663,NULL),(3327300229,2349769,1,3505796,1,1,1,'A',1,0.978559,796,871350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 1615, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1679}}',NULL,185013838,1798474,NULL,'2024-08-13 04:36:04',1723523764,NULL),(3291375952,2349769,1,3505797,1,1,1,'A',1,0.953842,1084,812110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 41, \"great\": 1565, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1679}}',NULL,184937984,1780926,NULL,'2024-08-07 02:39:34',1722998374,NULL),(3409696831,2349769,1,3505798,1,1,1,'A',1,0.974687,809,872126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 1608}, \"maximum_statistics\": {\"great\": 1679}}',NULL,185192926,1859790,NULL,'2024-08-27 03:21:10',1724728870,NULL),(1875553412,2349769,1,3529592,1,1,1,'A',1,0.961814,1404,833074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 54, \"great\": 1856, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1951}}',NULL,178289754,2094732,NULL,'2023-04-08 12:27:24',1680956844,NULL),(1875655029,2349769,1,3529593,1,1,1,'A',1,0.97796,619,857397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 24, \"great\": 1889, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1951}}',NULL,178634209,1999592,NULL,'2023-04-29 11:19:47',1682767187,NULL),(1878077664,2349769,1,3529594,1,1,1,'B',1,0.864941,438,268677,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 183, \"great\": 1607, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1951}}',NULL,181994540,924978,NULL,'2023-12-15 19:37:53',1702669073,NULL),(1875188744,2349769,1,3533634,1,1,1,'S',1,0.994077,1435,942140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1418, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1435, \"legacy_combo_increase\": 1}}',NULL,177864085,1729770,NULL,'2023-03-15 13:39:53',1678887593,NULL),(2405293193,2349769,1,3540106,1,1,1,'A',1,0.979153,852,875259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 1482, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1535}}',NULL,182926835,1734334,NULL,'2024-02-25 06:38:18',1708843098,NULL),(1877371402,2349769,1,3568501,1,1,1,'A',1,0.913844,322,318047,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 132, \"great\": 2649, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 3041}}',NULL,180980066,1673330,NULL,'2023-09-28 17:30:19',1695922219,NULL),(1877677592,2349769,1,3568501,1,1,1,'A',1,0.961197,665,782120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 30, \"great\": 2835, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 3041}}',NULL,181283607,3116706,NULL,'2023-10-21 17:14:46',1697908486,NULL),(1875332605,2349769,1,3568570,1,1,1,'A',1,0.989897,2205,929203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 2183, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2227}}',NULL,177893611,2653450,NULL,'2023-03-17 09:21:10',1679044870,NULL),(1875931256,2349769,1,3577196,1,1,1,'A',1,0.987509,887,911832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 1290, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1321}}',NULL,178837300,1521808,NULL,'2023-05-12 02:08:48',1683857328,NULL),(2326210047,2349769,1,3634500,1,1,1,'A',1,0.922665,353,344523,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 60, \"great\": 1481, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1681}}',NULL,182745633,985032,NULL,'2024-02-11 06:06:28',1707631588,NULL),(2384483514,2349769,1,3634500,1,1,1,'A',1,0.962225,508,803898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 35, \"great\": 1589, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1681}}',NULL,182879695,1681632,NULL,'2024-02-21 17:11:03',1708535463,NULL),(1878135427,2349769,1,3641851,1,1,1,'A',1,0.956964,754,780982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 56, \"great\": 3114, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 3346}}',NULL,181911273,3114090,NULL,'2023-12-09 08:34:44',1702110884,NULL),(1877528387,2349769,1,3647104,1,1,1,'A',1,0.976898,615,860452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 1164, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1212}}',NULL,181183407,1249782,NULL,'2023-10-14 03:09:09',1697252949,NULL),(2958921312,2349769,1,3653541,1,1,1,'A',1,0.944928,708,754805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 20, \"great\": 1248, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1380}}',NULL,184210097,1224890,NULL,'2024-06-07 20:08:34',1717790914,NULL),(3619565137,2349769,1,3676741,1,1,1,'B',1,0.887956,261,589190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 71, \"great\": 1134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1370}}',NULL,185637853,1077626,NULL,'2024-10-03 09:35:02',1727948102,NULL),(3787014647,2349769,1,3678197,1,1,1,'A',1,0.939267,446,745037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 27, \"great\": 1177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1309}}',NULL,186043558,1211196,NULL,'2024-11-02 13:39:36',1730554776,NULL),(3787034870,2349769,1,3678197,1,1,1,'A',1,0.949962,394,785594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 27, \"great\": 1205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1309}}',NULL,186043609,1297478,NULL,'2024-11-02 13:43:09',1730554989,NULL),(2998972406,2349769,1,3678197,1,1,1,'A',1,0.951872,489,776250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 18, \"great\": 1201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1309}}',NULL,184299605,1230790,NULL,'2024-06-15 04:19:15',1718425155,NULL),(1875959926,2349769,1,3798034,1,1,1,'A',1,0.984772,711,899253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 768, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 788, \"legacy_combo_increase\": 3}}',NULL,178837027,850920,NULL,'2023-05-12 01:38:52',1683855532,NULL),(1877664906,2349769,1,3802276,1,1,1,'A',1,0.947859,611,779369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 7, \"great\": 823, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 911}}',NULL,181283756,881162,NULL,'2023-10-21 17:25:58',1697909158,NULL),(2554523077,2349769,1,3812521,1,1,1,'A',1,0.96263,887,835647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 15, \"great\": 2231, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2395}}',NULL,183263997,2630900,NULL,'2024-03-23 15:34:58',1711208098,NULL),(2405269244,2349769,1,4049809,1,1,1,'S',1,0.973885,919,885547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 871, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 919}}',NULL,182926756,1111376,NULL,'2024-02-25 06:30:56',1708842656,NULL),(3045072931,2349769,1,4105457,1,1,1,'A',1,0.966073,792,823807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 57, \"great\": 2255}, \"maximum_statistics\": {\"great\": 2358}}',NULL,184400063,2356704,NULL,'2024-06-23 11:56:33',1719143793,NULL),(3291338041,2349769,1,4105457,1,1,1,'A',1,0.972646,1359,914648,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 31, \"great\": 2260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2358}}',NULL,184937868,2681260,NULL,'2024-08-07 02:27:46',1722997666,NULL),(3474353006,2349769,1,4105459,1,1,1,'A',1,0.950806,722,792020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 63, \"great\": 2189, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2358}}',NULL,185328706,2378254,NULL,'2024-09-07 08:16:40',1725697000,NULL),(2326300576,2349769,1,4113017,1,1,1,'A',1,0.915112,356,333143,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 52, \"great\": 1832, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2144}}',NULL,182745876,1340336,NULL,'2024-02-11 06:34:36',1707633276,NULL),(2334630760,2349769,1,4113017,1,1,1,'A',1,0.930504,565,349696,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 82, \"great\": 1928, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2144}}',NULL,182765510,1354152,NULL,'2024-02-12 17:54:06',1707760446,NULL),(3246456129,2349769,1,4113017,1,1,1,'A',1,0.951493,1457,778486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 17, \"great\": 1953, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2144}}',NULL,184839578,2452084,NULL,'2024-07-30 11:14:24',1722338064,NULL),(3474327149,2349769,1,4635048,1,1,1,'A',1,0.96883,1363,850980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 47, \"great\": 2258}, \"maximum_statistics\": {\"great\": 2358}}',NULL,185328643,2541702,NULL,'2024-09-07 08:10:07',1725696607,NULL),(1827176444,2349769,1,277448,0,1,1,'D',1,0.281579,6,60338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 115, \"great\": 32}, \"maximum_statistics\": {\"great\": 190}}',6.34167,90160682,76110,NULL,'2013-08-16 09:07:43',1376644063,NULL),(1855944208,2349769,1,1398809,1,1,1,'D',1,0.246697,60,10939,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 391, \"miss\": 1629, \"great\": 402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2422}}',8.72457,148726823,321968,NULL,'2020-02-16 19:50:04',1581882604,NULL),(1855820353,2349769,1,1398809,1,1,1,'D',1,0.333815,90,9536,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 473, \"miss\": 1377, \"great\": 572, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2422}}',8.75586,148594333,406604,NULL,'2020-02-09 11:36:38',1581248198,NULL),(1824987226,2349769,1,92643,0,1,1,'D',1,0.577907,120,14723,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 253, \"great\": 387}, \"maximum_statistics\": {\"great\": 860, \"legacy_combo_increase\": 1}}',11.0139,74666680,194213,NULL,'2013-03-15 16:56:53',1363366613,NULL),(1825004668,2349769,1,55202,1,1,1,'S',1,0.991379,58,156015,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 58}}',15.4786,74671446,298886,NULL,'2013-03-15 18:09:46',1363370986,NULL),(1843967525,2349769,1,1028158,1,1,1,'D',1,0.57321,226,11196,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 565, \"great\": 794}, \"maximum_statistics\": {\"great\": 1564}}',16.5166,130328913,289548,NULL,'2017-04-26 16:13:52',1493223232,NULL),(1824746161,2349769,1,40587,0,1,1,'S',1,0.993671,79,57970,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 79}}',17.4322,72847940,74509,NULL,'2013-02-23 13:08:55',1361624935,NULL),(1824914141,2349769,1,131891,0,1,1,'C',1,0.746525,166,25265,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 192, \"great\": 795}, \"maximum_statistics\": {\"great\": 1223}}',22.1431,74580450,342719,NULL,'2013-03-14 17:42:14',1363282934,NULL),(1827118598,2349769,1,205643,1,1,1,'A',1,0.955882,37,771801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 68, \"legacy_combo_increase\": 1}}',22.2083,89892200,191725,NULL,'2013-08-13 16:49:16',1376412556,NULL),(1831681365,2349769,1,308072,1,1,1,'S',1,0.990196,51,860353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 51}}',22.9531,109646524,201798,NULL,'2014-07-27 09:01:21',1406451681,NULL),(1824933281,2349769,1,47453,0,1,1,'X',1,1,107,144877,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107}, \"maximum_statistics\": {\"great\": 107}}',23.1212,74671777,167450,NULL,'2013-03-15 18:15:26',1363371326,NULL),(1824855635,2349769,1,90467,0,1,1,'A',1,0.979452,73,62794,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 142}, \"maximum_statistics\": {\"great\": 146}}',23.7968,73538128,263024,NULL,'2013-03-02 16:48:35',1362242915,NULL),(1846330821,2349769,1,20483,1,1,1,'C',1,0.755747,22,318134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 70, \"great\": 248}, \"maximum_statistics\": {\"great\": 348, \"legacy_combo_increase\": 1}}',24.0266,134050154,242100,NULL,'2017-11-14 14:40:28',1510670428,NULL),(1824692830,2349769,1,11240,1,1,1,'B',1,0.823529,137,480173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 127}, \"maximum_statistics\": {\"great\": 187}}',24.1742,72626239,159960,NULL,'2013-02-21 09:21:32',1361438492,NULL),(1843992546,2349769,1,1249722,1,1,1,'C',1,0.761062,65,442150,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 67, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 113}}',24.2826,130259600,137514,NULL,'2017-04-22 17:37:15',1492882635,NULL),(1827118735,2349769,1,205646,1,1,1,'C',1,0.752,190,382896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 60, \"great\": 186}, \"maximum_statistics\": {\"great\": 250}}',25.1319,89891955,198967,NULL,'2013-08-13 16:45:24',1376412324,NULL),(1855270521,2349769,1,2063920,1,1,1,'C',1,0.736984,49,47411,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 137, \"great\": 401, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 557}}',26.4188,147802436,151143,NULL,'2019-12-23 14:19:48',1577110788,NULL),(1840297755,2349769,1,845378,1,1,1,'B',1,0.817216,563,63301,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 998, \"miss\": 189, \"great\": 2577, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 3764}}',26.4264,124624735,1263779,NULL,'2016-06-16 19:18:15',1466104695,NULL),(1825003796,2349769,1,42099,0,1,1,'A',1,0.962963,107,218059,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 135}}',26.9662,74670917,96258,NULL,'2013-03-15 18:00:59',1363370459,NULL),(1838588620,2349769,1,458638,0,1,1,'A',1,0.904412,68,607785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 55}, \"maximum_statistics\": {\"great\": 68}}',27.1014,121841107,45150,NULL,'2016-02-09 13:32:06',1455024726,NULL),(1844253856,2349769,1,727903,0,1,1,'C',1,0.787091,564,34095,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 378, \"miss\": 573, \"great\": 2628}, \"maximum_statistics\": {\"great\": 3579}}',28.4629,130822316,1063016,NULL,'2017-05-23 15:51:20',1495554680,NULL),(1826023098,2349769,1,25940,1,1,1,'B',1,0.813253,131,417718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 7, \"great\": 215}, \"maximum_statistics\": {\"great\": 332, \"legacy_combo_increase\": 1}}',28.7939,81921079,271650,NULL,'2013-05-31 08:40:08',1369989608,NULL),(1827099633,2349769,1,236781,0,1,1,'C',1,0.770909,165,393441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 61, \"great\": 210}, \"maximum_statistics\": {\"great\": 275}}',28.9393,90384971,176048,NULL,'2013-08-18 10:51:28',1376823088,NULL),(1843966882,2349769,1,833867,0,1,1,'C',1,0.766102,246,31639,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 225, \"great\": 853, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1180}}',30.2232,130374954,326952,NULL,'2017-04-29 09:48:21',1493459301,NULL),(1824849050,2349769,1,77018,0,1,1,'S',1,0.974638,138,854916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 131}, \"maximum_statistics\": {\"great\": 138, \"legacy_combo_increase\": 4}}',30.6485,74195256,210786,NULL,'2013-03-10 07:25:27',1362900327,NULL),(1826789903,2349769,1,45343,1,1,1,'S',1,0.991228,57,782160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 57}}',30.8875,87383752,100452,NULL,'2013-07-21 16:06:03',1374422763,NULL),(1824763673,2349769,1,128672,0,1,1,'B',1,0.83352,139,73227,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 83, \"great\": 678}, \"maximum_statistics\": {\"great\": 892}}',31.2336,72742493,284699,NULL,'2013-02-22 13:29:44',1361539784,NULL),(1825552402,2349769,1,124,0,1,1,'B',1,0.824675,91,421748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 158}, \"maximum_statistics\": {\"great\": 231, \"legacy_combo_increase\": 1}}',31.4202,79391283,130760,NULL,'2013-05-05 08:16:18',1367741778,NULL),(1824656561,2349769,1,146,0,1,1,'B',1,0.848544,147,499024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 13, \"great\": 372}, \"maximum_statistics\": {\"great\": 515, \"legacy_combo_increase\": 4}}',31.9826,72760454,349320,NULL,'2013-02-22 16:04:07',1361549047,NULL),(1824727032,2349769,1,22295,0,1,1,'B',1,0.839181,40,459685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 21, \"great\": 137}, \"maximum_statistics\": {\"great\": 171, \"legacy_combo_increase\": 8}}',32.0224,72846485,207768,NULL,'2013-02-23 12:57:03',1361624223,NULL),(1843864814,2349769,1,1236601,1,1,1,'B',1,0.855726,232,78491,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 315, \"miss\": 97, \"great\": 1352, \"large_bonus\": 173}, \"maximum_statistics\": {\"great\": 1764}}',32.3827,130199432,811323,NULL,'2017-04-19 16:36:17',1492619777,NULL),(1825053441,2349769,1,179815,1,1,1,'A',1,0.989011,87,937221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 91}}',32.7986,75786975,189540,NULL,'2013-03-27 15:18:31',1364397511,NULL),(1826717738,2349769,1,50290,1,1,1,'S',1,0.996094,128,925968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 127}, \"maximum_statistics\": {\"great\": 128}}',32.8858,87378520,269546,NULL,'2013-07-21 15:13:28',1374419608,NULL),(1826944094,2349769,1,273159,0,1,1,'A',1,0.965517,70,783738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 116}}',32.9845,88572929,216290,NULL,'2013-08-01 13:38:42',1375364322,NULL),(1824665856,2349769,1,156585,0,1,1,'C',1,0.781768,89,108402,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 34, \"great\": 340}, \"maximum_statistics\": {\"great\": 543}}',33.9988,73000998,199342,NULL,'2013-02-24 23:37:50',1361749070,NULL),(1843992553,2349769,1,1249722,1,1,1,'A',1,0.920354,62,745861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 99, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 113}}',34.0709,130259634,171067,NULL,'2017-04-22 17:39:00',1492882740,NULL),(1824656159,2349769,1,122,0,1,1,'A',1,0.945238,124,736641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 192}, \"maximum_statistics\": {\"great\": 210}}',34.0828,72757406,265218,NULL,'2013-02-22 15:31:30',1361547090,NULL),(1824911032,2349769,1,131564,0,1,1,'B',1,0.853966,148,32325,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 135, \"great\": 1090}, \"maximum_statistics\": {\"great\": 1349}}',34.3331,74672462,424861,NULL,'2013-03-15 18:28:35',1363372115,NULL),(1855729503,2349769,1,1226399,1,1,1,'D',1,0.505137,45,36824,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 213, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 584}}',34.4251,148364260,97034,NULL,'2020-01-27 09:07:01',1580116021,NULL),(1826894859,2349769,1,267669,1,1,1,'S',1,0.988889,135,908540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 132}, \"maximum_statistics\": {\"great\": 135}}',34.6882,88369634,383815,NULL,'2013-07-30 14:34:04',1375194844,NULL),(1824688264,2349769,1,169840,0,1,1,'C',1,0.775547,138,365381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 45, \"great\": 498}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',34.7825,72467017,506526,NULL,'2013-02-19 12:52:15',1361278335,NULL),(1824714742,2349769,1,136564,0,1,1,'B',1,0.819757,154,452655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 13, \"great\": 382}, \"maximum_statistics\": {\"great\": 577}}',35.3175,72484146,352680,NULL,'2013-02-19 15:38:57',1361288337,NULL),(1825003654,2349769,1,127846,0,1,1,'B',1,0.862737,306,45896,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 65, \"great\": 945}, \"maximum_statistics\": {\"great\": 1213}}',35.3297,74580272,455816,NULL,'2013-03-14 17:38:33',1363282713,NULL),(1827092773,2349769,1,200802,0,1,1,'B',1,0.803783,171,430866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 82, \"great\": 339}, \"maximum_statistics\": {\"great\": 423}}',35.395,90418603,264910,NULL,'2013-08-18 16:23:50',1376843030,NULL),(1838527234,2349769,1,823455,1,1,1,'C',1,0.780207,132,60835,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 474, \"miss\": 145, \"great\": 1119, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1738}}',35.6036,121840371,619564,NULL,'2016-02-09 12:51:26',1455022286,NULL),(1825102842,2349769,1,77020,0,1,1,'A',1,0.930041,142,684978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 211}, \"maximum_statistics\": {\"great\": 243}}',35.8235,75341134,222784,NULL,'2013-03-23 01:51:19',1364003479,NULL),(1855362467,2349769,1,2224993,1,1,1,'D',1,0.613846,21,83973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 71, \"great\": 145, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 325}}',36.0209,147907187,87348,NULL,'2019-12-29 19:06:57',1577646417,NULL),(1826789120,2349769,1,26706,0,1,1,'S',1,0.974843,159,843740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 151}, \"maximum_statistics\": {\"great\": 159}}',36.045,87388491,168164,NULL,'2013-07-21 17:06:09',1374426369,NULL),(1849633298,2349769,1,1681282,1,1,1,'D',1,0.582781,331,82958,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 438, \"great\": 663, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1359}}',36.1537,138959407,411532,NULL,'2018-07-18 17:22:59',1531934579,NULL),(1824706896,2349769,1,18992,1,1,1,'A',1,0.901515,255,676619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 266}, \"maximum_statistics\": {\"great\": 330}}',36.4431,72623795,294986,NULL,'2013-02-21 08:45:37',1361436337,NULL),(1824730866,2349769,1,23336,0,1,1,'C',1,0.77561,186,393450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 36, \"great\": 375}, \"maximum_statistics\": {\"great\": 615, \"legacy_combo_increase\": 4}}',36.69,72845547,450870,NULL,'2013-02-23 12:49:23',1361623763,NULL),(1849149099,2349769,1,1545413,1,1,1,'D',1,0.656429,68,93288,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 167, \"great\": 386, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 700}}',36.7951,138319553,178336,NULL,'2018-06-16 09:04:01',1529139841,NULL),(1824975583,2349769,1,91438,0,1,1,'A',1,0.943965,214,762745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 212}, \"maximum_statistics\": {\"great\": 232}}',37.0002,74666322,215476,NULL,'2013-03-15 16:52:13',1363366333,NULL),(1826779487,2349769,1,204130,1,1,1,'X',1,1,103,929894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103}, \"maximum_statistics\": {\"great\": 103}}',37.148,87377315,202203,NULL,'2013-07-21 15:03:01',1374418981,NULL),(1825345989,2349769,1,200460,0,1,1,'B',1,0.864198,72,562550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 122}, \"maximum_statistics\": {\"great\": 162}}',37.6872,77914603,122760,NULL,'2013-04-20 04:44:05',1366433045,NULL),(1860322439,2349769,1,2485100,1,1,1,'X',1,1,197,960326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 197}}',37.7671,155579256,247454,NULL,'2020-10-31 15:58:29',1604159909,NULL),(1843967579,2349769,1,1028158,1,1,1,'C',1,0.723466,480,47888,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 320, \"great\": 1019}, \"maximum_statistics\": {\"great\": 1564}}',37.9712,130375099,414271,NULL,'2017-04-29 09:56:20',1493459780,NULL),(1840366767,2349769,1,890915,1,1,1,'B',1,0.864319,104,65320,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 70, \"great\": 701, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 866}}',38.4009,124625172,262967,NULL,'2016-06-16 19:46:34',1466106394,NULL),(1878013775,2349769,1,107875,1,1,1,'D',1,0.624852,106,85216,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 241, \"great\": 452}, \"maximum_statistics\": {\"great\": 845}}',38.4048,181835405,208880,NULL,'2023-12-03 09:27:43',1701595663,NULL),(1826265441,2349769,1,179070,1,1,1,'C',1,0.758348,293,172421,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 135, \"great\": 723}, \"maximum_statistics\": {\"great\": 1138}}',39.0667,84106132,452704,NULL,'2013-06-21 18:15:52',1371838552,NULL),(1843966817,2349769,1,833867,0,1,1,'B',1,0.81483,244,69633,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 179, \"great\": 922, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1180}}',39.4736,130372256,376076,NULL,'2017-04-29 06:50:47',1493448647,NULL),(1824930417,2349769,1,118068,0,1,1,'B',1,0.885593,158,45317,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 145, \"great\": 1601}, \"maximum_statistics\": {\"great\": 1888}}',39.7208,74776605,705309,NULL,'2013-03-16 18:05:05',1363457105,NULL),(1824767605,2349769,1,28441,1,1,1,'S',1,0.970588,85,857931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 80}, \"maximum_statistics\": {\"great\": 85, \"legacy_combo_increase\": 7}}',39.7551,72759046,175554,NULL,'2013-02-22 15:49:03',1361548143,NULL),(1826943309,2349769,1,189708,1,1,1,'S',1,0.992,125,887891,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 123}, \"maximum_statistics\": {\"great\": 125}}',39.8909,88252683,184734,NULL,'2013-07-29 13:07:49',1375103269,NULL),(1824769891,2349769,1,28874,0,1,1,'S',1,0.953571,140,757045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 127}, \"maximum_statistics\": {\"great\": 140}}',40.0163,72758612,138820,NULL,'2013-02-22 15:44:21',1361547861,NULL),(1824689727,2349769,1,33760,1,1,1,'S',1,0.973029,241,880766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 228}, \"maximum_statistics\": {\"great\": 241, \"legacy_combo_increase\": 5}}',40.0303,72757812,336084,NULL,'2013-02-22 15:35:43',1361547343,NULL),(1825278328,2349769,1,129891,0,1,1,'B',1,0.889005,406,87815,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 176, \"great\": 2030}, \"maximum_statistics\": {\"great\": 2383}}',40.1768,76479740,877974,NULL,'2013-04-03 18:07:16',1365012436,NULL),(1824854469,2349769,1,22579,0,1,1,'A',1,0.901316,138,584986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 190}, \"maximum_statistics\": {\"great\": 228}}',40.2564,74360579,265270,NULL,'2013-03-12 06:51:36',1363071096,NULL),(1825299106,2349769,1,170,0,1,1,'A',1,0.941781,84,748223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 131}, \"maximum_statistics\": {\"great\": 146, \"legacy_combo_increase\": 20}}',40.5514,77878228,274710,NULL,'2013-04-19 17:14:28',1366391668,NULL),(1843943793,2349769,1,549275,0,1,1,'B',1,0.896,70,630543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 103, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 125}}',40.5622,130406894,61408,NULL,'2017-04-30 20:13:37',1493583217,NULL),(1826023086,2349769,1,25939,1,1,1,'B',1,0.81867,144,427143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 12, \"great\": 309}, \"maximum_statistics\": {\"great\": 466, \"legacy_combo_increase\": 5}}',40.6217,81920863,416730,NULL,'2013-05-31 08:37:14',1369989434,NULL),(1843994606,2349769,1,1257134,1,1,1,'C',1,0.798377,125,173058,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 104, \"great\": 582, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 801}}',40.6963,130405908,280956,NULL,'2017-04-30 18:59:27',1493578767,NULL),(1824621834,2349769,1,26638,0,1,1,'B',1,0.851044,253,532022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 16, \"great\": 386}, \"maximum_statistics\": {\"great\": 527, \"legacy_combo_increase\": 1}}',41.2953,72180942,418790,NULL,'2013-02-16 13:09:13',1361020153,NULL),(1850721567,2349769,1,1386414,1,1,1,'C',1,0.745419,154,155360,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 303, \"great\": 1053, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1528, \"legacy_combo_increase\": 1}}',41.5411,140770929,536347,NULL,'2018-10-20 21:57:12',1540072632,NULL),(1826981376,2349769,1,220762,1,1,1,'S',1,0.985,100,856801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 97}, \"maximum_statistics\": {\"great\": 100}}',41.6239,89318152,184157,NULL,'2013-08-08 11:34:48',1375961688,NULL),(1843864789,2349769,1,1236601,1,1,1,'B',1,0.823413,318,106488,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 171, \"great\": 1312, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1764}}',41.7243,130199669,756094,NULL,'2017-04-19 16:53:47',1492620827,NULL),(1825007209,2349769,1,27371,1,1,1,'A',1,0.919355,206,658401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 263}, \"maximum_statistics\": {\"great\": 310}}',42.0148,74670729,300900,NULL,'2013-03-15 17:58:02',1363370282,NULL),(1824703511,2349769,1,35243,0,1,1,'S',1,0.965587,247,760504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 230}, \"maximum_statistics\": {\"great\": 247}}',42.1344,72542576,210144,NULL,'2013-02-20 10:44:57',1361357097,NULL),(1827183265,2349769,1,278051,0,1,1,'A',1,0.910959,145,614345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 20, \"great\": 260}, \"maximum_statistics\": {\"great\": 292}}',42.2017,90383535,177354,NULL,'2013-08-18 10:35:53',1376822153,NULL),(1860566609,2349769,1,2513103,1,1,1,'D',1,0.602888,81,77476,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 75, \"great\": 132}, \"maximum_statistics\": {\"great\": 277}}',42.6042,155926502,68419,NULL,'2020-11-13 16:44:05',1605285845,NULL),(1824667887,2349769,1,31412,0,1,1,'C',1,0.790094,136,365259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 25, \"great\": 271}, \"maximum_statistics\": {\"great\": 424}}',42.7007,72626157,234420,NULL,'2013-02-21 09:17:08',1361438228,NULL),(1827223206,2349769,1,168913,0,1,1,'A',1,0.904523,110,601727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 162}, \"maximum_statistics\": {\"great\": 199}}',42.8508,91214501,123009,NULL,'2013-08-26 07:48:18',1377503298,NULL),(1827150023,2349769,1,276597,1,1,1,'S',1,0.971564,211,870964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 199}, \"maximum_statistics\": {\"great\": 211}}',43.3594,89828155,255800,NULL,'2013-08-13 04:56:36',1376369796,NULL),(1843966382,2349769,1,1184106,1,1,1,'A',1,0.918367,98,734122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 82, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 98}}',43.6856,130295552,178001,NULL,'2017-04-24 14:45:54',1493045154,NULL),(1824762669,2349769,1,27547,0,1,1,'B',1,0.873223,275,570320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 5, \"great\": 320}, \"maximum_statistics\": {\"great\": 422}}',43.7116,72759419,331334,NULL,'2013-02-22 15:52:52',1361548372,NULL),(1824718328,2349769,1,20735,1,1,1,'B',1,0.865188,216,567859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 227}, \"maximum_statistics\": {\"great\": 293, \"legacy_combo_increase\": 11}}',43.8431,72626946,416770,NULL,'2013-02-21 09:34:39',1361439279,NULL),(1846394867,2349769,1,178614,1,1,1,'B',1,0.811743,129,395855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 50, \"great\": 565}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',44.1481,134049693,485384,NULL,'2017-11-14 14:16:14',1510668974,NULL),(1827014740,2349769,1,154050,0,1,1,'A',1,0.924528,83,630812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 140}, \"maximum_statistics\": {\"great\": 159}}',44.1687,89349051,96960,NULL,'2013-08-08 16:18:15',1375978695,NULL),(1824653430,2349769,1,29595,0,1,1,'C',1,0.798592,175,403753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 6, \"great\": 218}, \"maximum_statistics\": {\"great\": 355}}',44.4316,72567535,247160,NULL,'2013-02-20 14:54:19',1361372059,NULL),(1843933189,2349769,1,818078,0,1,1,'B',1,0.824495,106,430959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 32, \"great\": 289}, \"maximum_statistics\": {\"great\": 396}}',44.5969,130330199,161630,NULL,'2017-04-26 17:50:14',1493229014,NULL),(1826822685,2349769,1,211098,0,1,1,'X',1,1,111,891134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',44.6445,87381406,193564,NULL,'2013-07-21 15:41:58',1374421318,NULL),(1826955588,2349769,1,274700,1,1,1,'X',1,1,109,946977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109}, \"maximum_statistics\": {\"great\": 109}}',44.6878,88125796,140470,NULL,'2013-07-28 09:02:45',1375002165,NULL),(1824660172,2349769,1,168314,0,1,1,'B',1,0.802778,240,469227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 10, \"great\": 337}, \"maximum_statistics\": {\"great\": 540}}',44.8037,73068651,400946,NULL,'2013-02-25 16:53:55',1361811235,NULL),(1843898668,2349769,1,805886,1,1,1,'A',1,0.950192,113,731030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 239, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 261}}',45.2176,130404225,257778,NULL,'2017-04-30 17:08:59',1493572139,NULL),(1855727629,2349769,1,2196393,1,1,1,'D',1,0.634775,92,90827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 455, \"miss\": 389, \"great\": 844, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1688}}',45.4492,148364317,427821,NULL,'2020-01-27 09:14:09',1580116449,NULL),(1843992571,2349769,1,1249722,1,1,1,'S',1,0.99115,113,906882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 113}}',45.6277,130296068,202540,NULL,'2017-04-24 15:14:18',1493046858,NULL),(1826797978,2349769,1,191564,0,1,1,'S',1,0.981013,158,903201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 152}, \"maximum_statistics\": {\"great\": 158}}',45.7451,87452397,150448,NULL,'2013-07-22 09:32:30',1374485550,NULL),(1826842810,2349769,1,232877,1,1,1,'S',1,0.996835,158,973767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 157}, \"maximum_statistics\": {\"great\": 158}}',46.0141,88774690,186790,NULL,'2013-08-03 11:27:44',1375529264,NULL),(1826965991,2349769,1,60730,1,1,1,'S',1,0.981203,133,881679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 128}, \"maximum_statistics\": {\"great\": 133}}',46.0405,89348123,156034,NULL,'2013-08-08 16:06:50',1375978010,NULL),(1826799142,2349769,1,109960,0,1,1,'X',1,1,166,913370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166}, \"maximum_statistics\": {\"great\": 166}}',46.2594,87383482,164495,NULL,'2013-07-21 16:03:25',1374422605,NULL),(1827038995,2349769,1,172619,0,1,1,'S',1,0.970588,68,829580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 64}, \"maximum_statistics\": {\"great\": 68}}',46.2996,89025938,44040,NULL,'2013-08-05 16:47:02',1375721222,NULL),(1856293902,2349769,1,2317766,0,1,1,'D',1,0.680412,257,136713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 180, \"great\": 460}, \"maximum_statistics\": {\"great\": 776}}',46.4901,149267070,277864,NULL,'2020-03-16 17:33:47',1584380027,NULL),(1826139962,2349769,1,22476,0,1,1,'B',1,0.873457,342,601190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 6, \"great\": 369}, \"maximum_statistics\": {\"great\": 486}}',46.7293,83676754,444930,NULL,'2013-06-17 10:21:50',1371464510,NULL),(1827214232,2349769,1,281669,1,1,1,'S',1,0.988971,136,891760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 133}, \"maximum_statistics\": {\"great\": 136}}',46.7304,90383277,218180,NULL,'2013-08-18 10:33:15',1376821995,NULL),(1826833994,2349769,1,144,1,1,1,'S',1,0.990132,152,929307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 149}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 8}}',46.741,88861644,229608,NULL,'2013-08-04 07:07:49',1375600069,NULL),(1843988523,2349769,1,1203661,0,1,1,'C',1,0.775638,357,192076,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 548, \"miss\": 227, \"great\": 1458, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2233}}',46.972,130297304,907196,NULL,'2017-04-24 16:34:40',1493051680,NULL),(1826034135,2349769,1,44784,0,1,1,'B',1,0.860111,110,484344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 9, \"great\": 269}, \"maximum_statistics\": {\"great\": 361}}',47.1087,81835224,227306,NULL,'2013-05-30 10:40:06',1369910406,NULL),(1846346358,2349769,1,1417261,1,1,1,'B',1,0.826778,116,418536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 60, \"great\": 492}, \"maximum_statistics\": {\"great\": 661}}',47.2295,134049952,336916,NULL,'2017-11-14 14:30:54',1510669854,NULL),(1824783868,2349769,1,116,0,1,1,'A',1,0.907216,252,662758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 8, \"great\": 482}, \"maximum_statistics\": {\"great\": 582, \"legacy_combo_increase\": 1}}',47.3255,73535383,527350,NULL,'2013-03-02 16:14:16',1362240856,NULL),(1824528921,2349769,1,29837,0,1,1,'A',1,0.919598,280,672287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 347}, \"maximum_statistics\": {\"great\": 398, \"legacy_combo_increase\": 2}}',47.445,72097279,392688,NULL,'2013-02-15 17:24:02',1360949042,NULL),(1846335611,2349769,1,1213058,1,1,1,'A',1,0.917795,367,653454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 442}, \"maximum_statistics\": {\"great\": 517}}',47.4584,134049586,379292,NULL,'2017-11-14 14:10:11',1510668611,NULL),(1826757806,2349769,1,200101,1,1,1,'S',1,0.985075,134,883852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 130}, \"maximum_statistics\": {\"great\": 134}}',47.508,87380408,216007,NULL,'2013-07-21 15:31:32',1374420692,NULL),(1824701554,2349769,1,34905,0,1,1,'A',1,0.973373,121,812070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 162}, \"maximum_statistics\": {\"great\": 169}}',47.6357,72846105,149286,NULL,'2013-02-23 12:53:56',1361624036,NULL),(1826707380,2349769,1,62182,0,1,1,'X',1,1,226,893355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226}, \"maximum_statistics\": {\"great\": 226}}',47.8405,87379080,295892,NULL,'2013-07-21 15:18:54',1374419934,NULL),(1824533496,2349769,1,30284,0,1,1,'A',1,0.920054,66,568504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 319}, \"maximum_statistics\": {\"great\": 369, \"legacy_combo_increase\": 2}}',48.1614,72093266,280914,NULL,'2013-02-15 16:31:24',1360945884,NULL),(1824655810,2349769,1,115,1,1,1,'S',1,0.987069,232,923921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 226}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 22}}',48.51,72811684,496648,NULL,'2013-02-23 06:45:37',1361601937,NULL),(1825086682,2349769,1,101732,0,1,1,'A',1,0.915702,241,97289,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 94, \"great\": 2106}, \"maximum_statistics\": {\"great\": 2420, \"legacy_combo_increase\": 1}}',48.5222,75349967,897934,NULL,'2013-03-23 03:49:21',1364010561,NULL),(1824783857,2349769,1,114,1,1,1,'B',1,0.884,186,654797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 194}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 22}}',48.6169,73533884,491210,NULL,'2013-03-02 15:57:13',1362239833,NULL),(1844091937,2349769,1,956273,0,1,1,'B',1,0.858969,426,277001,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 273, \"great\": 2098, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2542}}',48.6357,130593343,1363866,NULL,'2017-05-11 08:34:24',1494491664,NULL),(1855714742,2349769,1,1203136,1,1,1,'C',1,0.785388,176,182974,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 316, \"great\": 1441, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1971}}',48.7719,148382475,688872,NULL,'2020-01-28 14:17:32',1580221052,NULL),(1827001315,2349769,1,268151,0,1,1,'X',1,1,117,784198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117}, \"maximum_statistics\": {\"great\": 117}}',48.7871,89120406,149305,NULL,'2013-08-06 14:53:55',1375800835,NULL),(1824838548,2349769,1,36965,0,1,1,'B',1,0.843045,252,474028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 14, \"great\": 379}, \"maximum_statistics\": {\"great\": 532}}',48.8575,74359715,357080,NULL,'2013-03-12 06:32:55',1363069975,NULL),(1824682365,2349769,1,85726,1,1,1,'S',1,0.98659,261,864342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 254}, \"maximum_statistics\": {\"great\": 261}}',48.998,72759891,317954,NULL,'2013-02-22 15:57:46',1361548666,NULL),(1827018799,2349769,1,97148,1,1,1,'S',1,0.974194,155,889719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 147}, \"maximum_statistics\": {\"great\": 155}}',49.0563,89351256,179354,NULL,'2013-08-08 16:49:54',1375980594,NULL),(1826818136,2349769,1,257905,0,1,1,'S',1,0.991429,175,913302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 172}, \"maximum_statistics\": {\"great\": 175}}',49.1443,87380086,215596,NULL,'2013-07-21 15:28:06',1374420486,NULL),(1844029684,2349769,1,1173113,1,1,1,'C',1,0.766782,165,148495,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 501, \"miss\": 288, \"great\": 1520, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2309}}',49.4846,130582719,761556,NULL,'2017-05-10 15:20:19',1494429619,NULL),(1824909250,2349769,1,97416,0,1,1,'A',1,0.930833,304,44039,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 87, \"great\": 1856}, \"maximum_statistics\": {\"great\": 2053}}',49.5467,74668431,939081,NULL,'2013-03-15 17:19:30',1363367970,NULL),(1843966319,2349769,1,1184106,1,1,1,'A',1,0.943878,98,810925,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 87, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 98}}',49.76,130259546,193750,NULL,'2017-04-22 17:34:16',1492882456,NULL),(1840404054,2349769,1,967546,1,1,1,'B',1,0.862284,142,65368,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 96, \"great\": 851}, \"maximum_statistics\": {\"great\": 1042}}',50.0026,124625108,349737,NULL,'2016-06-16 19:43:15',1466106195,NULL),(1843994599,2349769,1,1257134,1,1,1,'A',1,0.90824,198,85544,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 53, \"great\": 707, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 801}}',50.0858,130405877,298329,NULL,'2017-04-30 18:56:53',1493578613,NULL),(1824955852,2349769,1,18909,0,1,1,'B',1,0.867742,218,569170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 237}, \"maximum_statistics\": {\"great\": 310}}',50.2962,75178221,222460,NULL,'2013-03-21 09:19:02',1363857542,NULL),(1827037457,2349769,1,207397,1,1,1,'S',1,0.967391,322,836787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 301}, \"maximum_statistics\": {\"great\": 322}}',50.4534,89350555,401152,NULL,'2013-08-08 16:39:34',1375979974,NULL),(1826395380,2349769,1,139828,0,1,1,'A',1,0.94385,172,746582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 167}, \"maximum_statistics\": {\"great\": 187}}',50.6491,84788941,254995,NULL,'2013-06-28 10:44:11',1372416251,NULL),(1840028395,2349769,1,908183,1,1,1,'B',1,0.898955,208,73600,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 55, \"great\": 742, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 861}}',50.7547,124336256,313288,NULL,'2016-06-03 11:03:41',1464951821,NULL),(1827021157,2349769,1,271151,0,1,1,'A',1,0.947368,138,748041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 154}, \"maximum_statistics\": {\"great\": 171}}',50.8556,89351698,182858,NULL,'2013-08-08 16:56:29',1375980989,NULL),(1849217092,2349769,1,764946,0,1,1,'D',1,0.667854,197,105185,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 279, \"great\": 703, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1263}}',50.8791,138296094,380294,NULL,'2018-06-15 05:20:15',1529040015,NULL),(1826991423,2349769,1,266227,0,1,1,'A',1,0.961397,119,776480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 254}, \"maximum_statistics\": {\"great\": 272}}',50.8991,89348581,315829,NULL,'2013-08-08 16:12:07',1375978327,NULL),(1826818140,2349769,1,92367,0,1,1,'S',1,0.989362,141,840674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 138}, \"maximum_statistics\": {\"great\": 141}}',50.9861,87384590,173973,NULL,'2013-07-21 16:14:53',1374423293,NULL),(1826834305,2349769,1,130239,1,1,1,'S',1,0.990566,265,895635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 260}, \"maximum_statistics\": {\"great\": 265}}',51.0047,88165357,342256,NULL,'2013-07-28 15:26:35',1375025195,NULL),(1825960644,2349769,1,5100,1,1,1,'S',1,0.966814,452,879898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 422}, \"maximum_statistics\": {\"great\": 452}}',51.0327,81920319,614780,NULL,'2013-05-31 08:29:50',1369988990,NULL),(1827075412,2349769,1,163476,1,1,1,'S',1,0.994048,168,853388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 166}, \"maximum_statistics\": {\"great\": 168, \"legacy_combo_increase\": 1}}',51.09,89318583,226116,NULL,'2013-08-08 11:39:15',1375961955,NULL),(1828780775,2349769,1,255041,1,1,1,'S',1,0.994012,167,912584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 165}, \"maximum_statistics\": {\"great\": 167}}',51.0916,102285592,255720,NULL,'2013-12-22 10:15:00',1387707300,NULL),(1843955938,2349769,1,1105430,1,1,1,'A',1,0.916667,67,730679,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 144, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 162}}',51.5507,130406849,226239,NULL,'2017-04-30 20:10:26',1493583026,NULL),(1827205025,2349769,1,247749,0,1,1,'A',1,0.991003,386,803728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 385}, \"maximum_statistics\": {\"great\": 389}}',51.5525,89892717,332220,NULL,'2013-08-13 16:56:45',1376413005,NULL),(1826730118,2349769,1,51431,0,1,1,'A',1,0.973437,189,834399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 308}, \"maximum_statistics\": {\"great\": 320}}',51.562,87380866,232198,NULL,'2013-07-21 15:36:30',1374420990,NULL),(1824555243,2349769,1,5567,0,1,1,'B',1,0.861314,295,539428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 4, \"great\": 301}, \"maximum_statistics\": {\"great\": 411}}',51.7072,72270490,482300,NULL,'2013-02-17 09:12:05',1361092325,NULL),(1824676290,2349769,1,59270,0,1,1,'A',1,0.978261,229,838726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 332}, \"maximum_statistics\": {\"great\": 345}}',52.0442,72758255,323207,NULL,'2013-02-22 15:40:19',1361547619,NULL),(1827001230,2349769,1,238715,0,1,1,'A',1,0.98,88,832879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 145}, \"maximum_statistics\": {\"great\": 150}}',52.4253,89611535,214410,NULL,'2013-08-11 05:33:44',1376199224,NULL),(1824973388,2349769,1,137795,0,1,1,'B',1,0.879601,244,611298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 7, \"great\": 502}, \"maximum_statistics\": {\"great\": 652}}',52.4437,75024012,604532,NULL,'2013-03-19 13:28:52',1363699732,NULL),(1825150646,2349769,1,43055,1,1,1,'X',1,1,262,939624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262}, \"maximum_statistics\": {\"great\": 262, \"legacy_combo_increase\": 1}}',52.5696,75789059,315384,NULL,'2013-03-27 15:44:56',1364399096,NULL),(1826969900,2349769,1,246625,1,1,1,'S',1,0.987889,289,938538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 282}, \"maximum_statistics\": {\"great\": 289}}',52.7062,89121412,267444,NULL,'2013-08-06 15:02:58',1375801378,NULL),(1825010468,2349769,1,27804,1,1,1,'B',1,0.852113,284,606384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 200}, \"maximum_statistics\": {\"great\": 284, \"legacy_combo_increase\": 1}}',52.8299,74399310,248660,NULL,'2013-03-12 14:50:58',1363099858,NULL),(1824706924,2349769,1,19008,1,1,1,'B',1,0.899491,300,675682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 316}, \"maximum_statistics\": {\"great\": 393}}',52.9123,72624044,384880,NULL,'2013-02-21 08:48:47',1361436527,NULL),(1843913786,2349769,1,1160295,1,1,1,'B',1,0.82716,65,181813,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 61, \"great\": 432}, \"maximum_statistics\": {\"great\": 567}}',52.916,130406511,191594,NULL,'2017-04-30 19:43:18',1493581398,NULL),(1825039512,2349769,1,104,1,1,1,'B',1,0.886574,295,634363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 3, \"great\": 337}, \"maximum_statistics\": {\"great\": 432, \"legacy_combo_increase\": 2}}',52.9424,75488060,520506,NULL,'2013-03-24 08:57:10',1364115430,NULL),(1826912132,2349769,1,123878,0,1,1,'A',1,0.982906,141,846486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 229}, \"maximum_statistics\": {\"great\": 234}}',53.2913,88121947,256054,NULL,'2013-07-28 08:26:44',1375000004,NULL),(1843871606,2349769,1,110148,0,1,1,'B',1,0.820755,200,220152,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 86, \"great\": 698, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',53.2969,130332217,465890,NULL,'2017-04-26 20:08:28',1493237308,NULL),(1824584462,2349769,1,155877,0,1,1,'A',1,0.964668,181,803167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 444}, \"maximum_statistics\": {\"great\": 467}}',53.2984,72098145,477400,NULL,'2013-02-15 17:36:36',1360949796,NULL),(1854854257,2349769,1,2162102,1,1,1,'C',1,0.72664,166,140351,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 766, \"miss\": 559, \"great\": 2121, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 3446}}',53.3795,146975267,1097668,NULL,'2019-10-31 17:32:52',1572543172,NULL),(1825210897,2349769,1,193176,1,1,1,'S',1,0.993976,332,926691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 328}, \"maximum_statistics\": {\"great\": 332}}',53.4769,76475796,370030,NULL,'2013-04-03 17:07:50',1365008870,NULL),(1826521360,2349769,1,83674,0,1,1,'B',1,0.801291,147,373342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 37, \"great\": 457}, \"maximum_statistics\": {\"great\": 697}}',53.5164,85452475,311358,NULL,'2013-07-04 07:25:23',1372922723,NULL),(1855270531,2349769,1,2063920,0,1,1,'C',1,0.758528,193,203480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 63, \"great\": 351, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 557}}',53.5783,147802690,247429,NULL,'2019-12-23 14:35:21',1577111721,NULL),(1826944531,2349769,1,273160,1,1,1,'S',1,0.966102,236,796537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 220}, \"maximum_statistics\": {\"great\": 236}}',53.6319,88572559,326478,NULL,'2013-08-01 13:35:41',1375364141,NULL),(1844157373,2349769,1,1241443,1,1,1,'B',1,0.818203,225,203308,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 285, \"miss\": 244, \"great\": 1597, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2126}}',53.6319,130632518,868164,NULL,'2017-05-13 07:55:58',1494662158,NULL),(1825020992,2349769,1,45122,1,1,1,'B',1,0.837321,194,471835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 45, \"great\": 468}, \"maximum_statistics\": {\"great\": 627, \"legacy_combo_increase\": 4}}',53.6574,75087030,447864,NULL,'2013-03-20 08:39:57',1363768797,NULL),(1843992272,2349769,1,1236601,1,1,1,'B',1,0.866497,444,252178,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 141, \"great\": 1434, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1764}}',53.672,130332686,974350,NULL,'2017-04-26 20:54:52',1493240092,NULL),(1827063126,2349769,1,230807,1,1,1,'S',1,0.988636,176,840109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 172}, \"maximum_statistics\": {\"great\": 176}}',53.8464,89435119,341274,NULL,'2013-08-09 13:32:13',1376055133,NULL),(1824885909,2349769,1,27546,0,1,1,'B',1,0.807018,228,437423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 24, \"great\": 444}, \"maximum_statistics\": {\"great\": 684}}',53.9598,73533476,430240,NULL,'2013-03-02 15:52:48',1362239568,NULL),(1844293860,2349769,1,1023667,1,1,1,'B',1,0.83102,115,206615,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 122, \"great\": 1076, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1441}}',53.9722,130805149,514906,NULL,'2017-05-22 14:19:10',1495462750,NULL),(1826769327,2349769,1,187590,0,1,1,'A',1,0.986595,231,766866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 364}, \"maximum_statistics\": {\"great\": 373}}',53.9888,87389046,366372,NULL,'2013-07-21 17:15:37',1374426937,NULL),(1826229989,2349769,1,47788,0,1,1,'B',1,0.856667,98,493477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 221}, \"maximum_statistics\": {\"great\": 300}}',54.0737,83892082,207518,NULL,'2013-06-19 15:44:42',1371656682,NULL),(1826837603,2349769,1,60809,0,1,1,'A',1,0.971088,264,827789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 280}, \"maximum_statistics\": {\"great\": 294}}',54.3126,88131252,478257,NULL,'2013-07-28 09:58:50',1375005530,NULL),(1825012260,2349769,1,95583,0,1,1,'B',1,0.865133,194,84121,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 336, \"miss\": 90, \"great\": 1487}, \"maximum_statistics\": {\"great\": 1913}}',54.5399,74775758,769434,NULL,'2013-03-16 17:52:00',1363456320,NULL),(1826992414,2349769,1,50426,0,1,1,'S',1,0.984277,318,939058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 308}, \"maximum_statistics\": {\"great\": 318}}',54.5758,89352234,477170,NULL,'2013-08-08 17:04:07',1375981447,NULL),(1824952121,2349769,1,50078,1,1,1,'S',1,0.96332,259,858263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 240}, \"maximum_statistics\": {\"great\": 259}}',54.7043,74635086,347516,NULL,'2013-03-15 11:55:31',1363348531,NULL),(1832985718,2349769,1,441616,1,1,1,'B',1,0.850882,306,239398,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 171, \"great\": 1524, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1928}}',54.9557,111758445,886596,NULL,'2014-11-09 13:48:48',1415540928,NULL),(1858291622,2349769,1,2438332,1,1,1,'C',1,0.794932,420,207804,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 591, \"miss\": 364, \"great\": 2261, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 3216}}',55.3864,152393531,1362230,NULL,'2020-07-02 17:34:31',1593711271,NULL),(1825024860,2349769,1,29791,0,1,1,'A',1,0.932181,325,750362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 329}, \"maximum_statistics\": {\"great\": 376, \"legacy_combo_increase\": 2}}',55.5029,75175556,441768,NULL,'2013-03-21 08:43:36',1363855416,NULL),(1826940770,2349769,1,241725,1,1,1,'S',1,0.998442,321,874789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 320}, \"maximum_statistics\": {\"great\": 321}}',55.5703,88366350,351036,NULL,'2013-07-30 14:06:48',1375193208,NULL),(1824660188,2349769,1,168315,0,1,1,'B',1,0.852606,213,505248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 16, \"great\": 449}, \"maximum_statistics\": {\"great\": 614}}',55.7232,73068425,374006,NULL,'2013-02-25 16:50:09',1361811009,NULL),(1824665741,2349769,1,31200,1,1,1,'B',1,0.853229,142,489811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 15, \"great\": 376}, \"maximum_statistics\": {\"great\": 511}}',55.8895,72624885,364070,NULL,'2013-02-21 08:58:58',1361437138,NULL),(1826728732,2349769,1,155143,0,1,1,'A',1,0.99269,299,892972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 339}, \"maximum_statistics\": {\"great\": 342}}',56.0507,87384259,327830,NULL,'2013-07-21 16:11:31',1374423091,NULL),(1826872943,2349769,1,136092,0,1,1,'A',1,0.978469,111,798296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 202}, \"maximum_statistics\": {\"great\": 209}}',56.0751,88125500,161317,NULL,'2013-07-28 08:59:44',1375001984,NULL),(1826749539,2349769,1,223237,0,1,1,'A',1,0.976768,187,802331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 474}, \"maximum_statistics\": {\"great\": 495}}',56.3275,87388299,447297,NULL,'2013-07-21 17:03:11',1374426191,NULL),(1825159144,2349769,1,129652,0,1,1,'A',1,0.96627,197,721611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 236}, \"maximum_statistics\": {\"great\": 252}}',56.7104,75341332,294414,NULL,'2013-03-23 01:54:19',1364003659,NULL),(1849881738,2349769,1,1681282,1,1,1,'B',1,0.860559,481,83597,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 137, \"great\": 1117, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1359}}',56.7783,139236530,475013,NULL,'2018-08-01 02:03:50',1533089030,NULL),(1826814204,2349769,1,209866,1,1,1,'S',1,0.991758,182,928837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 179}, \"maximum_statistics\": {\"great\": 182}}',56.8101,87377771,251010,NULL,'2013-07-21 15:06:38',1374419198,NULL),(1824693278,2349769,1,186889,0,1,1,'A',1,0.905492,325,628412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 4, \"great\": 639}, \"maximum_statistics\": {\"great\": 783}}',57.0382,72484820,569630,NULL,'2013-02-19 15:47:36',1361288856,NULL),(1826281735,2349769,1,23798,0,1,1,'A',1,0.904,199,631040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 307}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',57.3801,83892650,310910,NULL,'2013-06-19 15:50:40',1371657040,NULL),(1825310729,2349769,1,194684,0,1,1,'X',1,1,379,893812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379}, \"maximum_statistics\": {\"great\": 379}}',57.6179,77994349,423103,NULL,'2013-04-20 17:22:57',1366478577,NULL),(1824712793,2349769,1,171127,0,1,1,'S',1,0.991416,233,871181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 229}, \"maximum_statistics\": {\"great\": 233}}',57.9509,72626357,246698,NULL,'2013-02-21 09:24:55',1361438695,NULL),(1824882618,2349769,1,109962,0,1,1,'S',1,0.976596,235,880189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 224}, \"maximum_statistics\": {\"great\": 235}}',58.1049,74360414,290540,NULL,'2013-03-12 06:47:46',1363070866,NULL),(1844332574,2349769,1,92643,1,1,1,'B',1,0.864535,359,167819,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 77, \"great\": 704, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 860, \"legacy_combo_increase\": 1}}',58.2289,130977620,380558,NULL,'2017-06-01 00:50:35',1496278235,NULL),(1824976201,2349769,1,22523,0,1,1,'A',1,0.943311,221,761949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 392}, \"maximum_statistics\": {\"great\": 441}}',58.5692,75109922,443320,NULL,'2013-03-20 13:08:31',1363784911,NULL),(1827157875,2349769,1,213786,1,1,1,'S',1,0.976331,169,862443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 161}, \"maximum_statistics\": {\"great\": 169}}',58.5736,89828440,200010,NULL,'2013-08-13 04:59:53',1376369993,NULL),(1824947540,2349769,1,14650,0,1,1,'S',1,0.951049,286,813505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 258}, \"maximum_statistics\": {\"great\": 286, \"legacy_combo_increase\": 1}}',58.6397,75110733,361360,NULL,'2013-03-20 13:16:36',1363785396,NULL),(1824770508,2349769,1,44205,0,1,1,'A',1,0.951654,181,731829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 357}, \"maximum_statistics\": {\"great\": 393}}',58.6739,72760768,314471,NULL,'2013-02-22 16:07:58',1361549278,NULL),(1824797966,2349769,1,1891,0,1,1,'A',1,0.933915,356,756582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 351}, \"maximum_statistics\": {\"great\": 401, \"legacy_combo_increase\": 2}}',58.7019,74289228,408760,NULL,'2013-03-11 09:36:47',1362994607,NULL),(1827046656,2349769,1,228666,1,1,1,'S',1,0.990798,163,935354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 160}, \"maximum_statistics\": {\"great\": 163}}',59.1318,89317158,170099,NULL,'2013-08-08 11:24:43',1375961083,NULL),(1826451535,2349769,1,315,0,1,1,'B',1,0.855263,99,575864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 114}}',59.3359,85451161,61850,NULL,'2013-07-04 07:11:05',1372921865,NULL),(1827566150,2349769,1,276532,1,1,1,'S',1,0.982201,309,896715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 298}, \"maximum_statistics\": {\"great\": 309}}',59.4557,93027445,435376,NULL,'2013-09-14 13:50:02',1379166602,NULL),(1827137758,2349769,1,227992,1,1,1,'S',1,0.987981,416,916291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 406}, \"maximum_statistics\": {\"great\": 416}}',59.4619,89834891,364308,NULL,'2013-08-13 06:11:31',1376374291,NULL),(1826771968,2349769,1,41501,1,1,1,'X',1,1,204,926700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204}, \"maximum_statistics\": {\"great\": 204, \"legacy_combo_increase\": 3}}',59.5155,87454081,224048,NULL,'2013-07-22 09:49:12',1374486552,NULL),(1826714607,2349769,1,63114,0,1,1,'S',1,0.995025,201,854054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 199}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 1}}',59.611,87376075,281376,NULL,'2013-07-21 14:51:40',1374418300,NULL),(1849013557,2349769,1,1586976,0,1,1,'B',1,0.820235,392,225029,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 550, \"miss\": 306, \"great\": 2376, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 3232}}',59.6141,138188887,1392672,NULL,'2018-06-09 16:27:55',1528561675,NULL),(1843978391,2349769,1,1123887,1,1,1,'S',1,0.965517,174,813035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 174}}',59.6826,130259383,197475,NULL,'2017-04-22 17:25:43',1492881943,NULL),(1826871171,2349769,1,12789,0,1,1,'S',1,0.994652,187,936752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 185}, \"maximum_statistics\": {\"great\": 187}}',59.69,88859689,172060,NULL,'2013-08-04 06:47:29',1375598849,NULL),(1825002760,2349769,1,176179,0,1,1,'B',1,0.878698,144,576493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 262}, \"maximum_statistics\": {\"great\": 338}}',59.8692,75108990,298994,NULL,'2013-03-20 12:58:28',1363784308,NULL),(1826743829,2349769,1,66320,0,1,1,'A',1,0.982143,107,826641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 190}, \"maximum_statistics\": {\"great\": 196}}',60.0121,87387845,180778,NULL,'2013-07-21 16:56:55',1374425815,NULL),(1824956489,2349769,1,19015,1,1,1,'A',1,0.923077,299,715006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 253}, \"maximum_statistics\": {\"great\": 299}}',60.3908,74395725,395840,NULL,'2013-03-12 14:16:54',1363097814,NULL),(1861791298,2349769,1,2452385,1,1,1,'D',1,0.689274,95,117573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 395, \"miss\": 295, \"great\": 895, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1585}}',60.459,157625939,505415,NULL,'2021-01-08 21:52:59',1610142779,NULL),(1826869090,2349769,1,235550,0,1,1,'A',1,0.946541,215,719128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 286}, \"maximum_statistics\": {\"great\": 318}}',60.6884,88266718,260160,NULL,'2013-07-29 15:04:31',1375110271,NULL),(1825003433,2349769,1,42056,0,1,1,'A',1,0.916667,135,612695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 399}, \"maximum_statistics\": {\"great\": 468}}',60.7571,75108134,330520,NULL,'2013-03-20 12:49:44',1363783784,NULL),(1843893878,2349769,1,973735,1,1,1,'A',1,0.945652,322,866219,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 287, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 322}}',60.9384,130407186,393843,NULL,'2017-04-30 20:31:21',1493584281,NULL),(1844161679,2349769,1,1242055,1,1,1,'S',1,0.955224,134,863183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 122, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 134}}',60.9411,130763017,148959,NULL,'2017-05-20 11:40:55',1495280455,NULL),(1828852510,2349769,1,305080,1,1,1,'S',1,0.995595,227,891417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 225}, \"maximum_statistics\": {\"great\": 227}}',60.9707,102284917,230586,NULL,'2013-12-22 10:07:53',1387706873,NULL),(1825194083,2349769,1,119953,0,1,1,'A',1,0.971939,379,930585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 9, \"great\": 379}, \"maximum_statistics\": {\"great\": 392}}',61.1067,76476234,382377,NULL,'2013-04-03 17:13:58',1365009238,NULL),(1826843179,2349769,1,91208,1,1,1,'S',1,0.996753,154,971155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 153}, \"maximum_statistics\": {\"great\": 154}}',61.2061,88128883,396910,NULL,'2013-07-28 09:33:01',1375003981,NULL),(1855714733,2349769,1,1203136,0,1,1,'C',1,0.716388,169,131183,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 404, \"miss\": 357, \"great\": 1210, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1971}}',61.3316,148382344,584094,NULL,'2020-01-28 14:07:42',1580220462,NULL),(1845164571,2349769,1,1281858,1,1,1,'B',1,0.814081,382,229936,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 408, \"great\": 2072}, \"maximum_statistics\": {\"great\": 2649}}',61.3524,132260563,1246242,NULL,'2017-08-07 18:19:01',1502129941,NULL),(1824957047,2349769,1,19071,1,1,1,'A',1,0.9125,398,671628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 434}, \"maximum_statistics\": {\"great\": 520, \"legacy_combo_increase\": 1}}',61.4893,74435013,600990,NULL,'2013-03-13 03:35:56',1363145756,NULL),(1824761593,2349769,1,27451,1,1,1,'A',1,0.95614,174,764408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 372}, \"maximum_statistics\": {\"great\": 399}}',61.4935,72755352,387088,NULL,'2013-02-22 15:09:57',1361545797,NULL),(1827151992,2349769,1,241723,0,1,1,'A',1,0.968932,318,821474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 484}, \"maximum_statistics\": {\"great\": 515}}',61.6293,90420247,565466,NULL,'2013-08-18 16:48:12',1376844492,NULL),(1826790393,2349769,1,241859,0,1,1,'S',1,0.997585,207,900767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 206}, \"maximum_statistics\": {\"great\": 207}}',61.8048,87383233,216848,NULL,'2013-07-21 16:00:43',1374422443,NULL),(1826832518,2349769,1,109403,1,1,1,'S',1,0.997619,210,978451,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 209}, \"maximum_statistics\": {\"great\": 210}}',61.809,88253229,297200,NULL,'2013-07-29 13:12:44',1375103564,NULL),(1855395028,2349769,1,2162595,1,1,1,'B',1,0.831593,116,468213,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 42, \"great\": 296, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 383}}',61.8154,147833581,196950,NULL,'2019-12-25 13:11:18',1577279478,NULL),(1843973853,2349769,1,1030688,1,1,1,'S',1,0.958477,289,842464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 265, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 289, \"legacy_combo_increase\": 1}}',61.8498,130326774,322456,NULL,'2017-04-26 14:07:38',1493215658,NULL),(1826486145,2349769,1,15611,1,1,1,'A',1,0.940659,271,736352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 403}, \"maximum_statistics\": {\"great\": 455, \"legacy_combo_increase\": 2}}',62.0659,85448910,505420,NULL,'2013-07-04 06:45:54',1372920354,NULL),(1826781542,2349769,1,71303,1,1,1,'S',1,0.984674,261,895179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 253}, \"maximum_statistics\": {\"great\": 261}}',62.0752,87387047,440269,NULL,'2013-07-21 16:46:20',1374425180,NULL),(1868703273,2349769,1,2875232,1,1,1,'C',1,0.757616,425,191364,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 369, \"miss\": 277, \"great\": 1258}, \"maximum_statistics\": {\"great\": 1904}}',62.2351,168100688,905318,NULL,'2021-12-09 16:28:36',1639067316,NULL),(1826754491,2349769,1,83987,1,1,1,'S',1,0.997992,249,951297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 248}, \"maximum_statistics\": {\"great\": 249}}',62.4119,87375624,396644,NULL,'2013-07-21 14:47:08',1374418028,NULL),(1826743066,2349769,1,16901,0,1,1,'A',1,0.979218,355,838668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 394}, \"maximum_statistics\": {\"great\": 409, \"legacy_combo_increase\": 1}}',62.613,87386653,385012,NULL,'2013-07-21 16:41:24',1374424884,NULL),(1855770977,2349769,1,1304009,1,1,1,'C',1,0.723234,131,146536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 503, \"miss\": 250, \"great\": 1059, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1812}}',62.6675,148364288,565168,NULL,'2020-01-27 09:10:23',1580116223,NULL),(1838615319,2349769,1,624079,1,1,1,'A',1,0.918182,197,179308,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 375, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 440}}',62.714,121841455,206197,NULL,'2016-02-09 13:50:05',1455025805,NULL),(1826451528,2349769,1,314,0,1,1,'S',1,0.971377,559,857340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 527}, \"maximum_statistics\": {\"great\": 559}}',62.7914,85451677,667940,NULL,'2013-07-04 07:16:31',1372922191,NULL),(1824762817,2349769,1,27604,1,1,1,'A',1,0.904908,146,670859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 134}, \"maximum_statistics\": {\"great\": 163, \"legacy_combo_increase\": 5}}',62.7994,72626713,187910,NULL,'2013-02-21 09:31:28',1361439088,NULL),(1827590517,2349769,1,277188,1,1,1,'A',1,0.946494,205,706494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 494}, \"maximum_statistics\": {\"great\": 542}}',63.1098,93026700,565680,NULL,'2013-09-14 13:44:53',1379166293,NULL),(1844376236,2349769,1,1258267,1,1,1,'X',1,1,179,941145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179}, \"maximum_statistics\": {\"great\": 179}}',63.4654,130835090,147560,NULL,'2017-05-24 12:45:11',1495629911,NULL),(1826797867,2349769,1,27526,1,1,1,'S',1,0.982955,176,859431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 170}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 5}}',63.5348,87385797,252542,NULL,'2013-07-21 16:29:53',1374424193,NULL),(1825021311,2349769,1,29529,0,1,1,'B',1,0.892512,333,628619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 329}, \"maximum_statistics\": {\"great\": 414}}',63.6774,74537342,359660,NULL,'2013-03-14 08:54:23',1363251263,NULL),(1826843470,2349769,1,91242,1,1,1,'S',1,0.994792,192,902869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 190}, \"maximum_statistics\": {\"great\": 192}}',63.9489,88258916,235932,NULL,'2013-07-29 14:00:40',1375106440,NULL),(1826925721,2349769,1,27124,0,1,1,'A',1,0.951278,224,741763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 571}, \"maximum_statistics\": {\"great\": 626}}',64.1465,88862727,622670,NULL,'2013-08-04 07:18:39',1375600719,NULL),(1824855551,2349769,1,22628,0,1,1,'B',1,0.877984,112,499962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 297}, \"maximum_statistics\": {\"great\": 377}}',64.1757,73533063,198140,NULL,'2013-03-02 15:48:50',1362239330,NULL),(1827143378,2349769,1,240267,0,1,1,'X',1,1,175,921326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175}, \"maximum_statistics\": {\"great\": 175}}',64.1855,90419882,199604,NULL,'2013-08-18 16:43:35',1376844215,NULL),(1840283964,2349769,1,917217,1,1,1,'A',1,0.938806,322,763370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 295, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 335}}',64.1929,124779037,349144,NULL,'2016-06-24 07:01:58',1466751718,NULL),(1843893400,2349769,1,973735,1,1,1,'A',1,0.979814,191,864009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 311, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 322}}',64.3777,130259837,349272,NULL,'2017-04-22 17:49:15',1492883355,NULL),(1827040406,2349769,1,100227,0,1,1,'S',1,0.960648,216,784521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 199}, \"maximum_statistics\": {\"great\": 216}}',64.5064,89350235,239910,NULL,'2013-08-08 16:34:55',1375979695,NULL),(1844169898,2349769,1,131891,1,1,1,'A',1,0.911693,302,93292,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 84, \"great\": 1091}, \"maximum_statistics\": {\"great\": 1223}}',64.5527,130633832,454092,NULL,'2017-05-13 09:20:23',1494667223,NULL),(1827443563,2349769,1,271776,1,1,1,'S',1,0.991935,186,938665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 183}, \"maximum_statistics\": {\"great\": 186}}',64.5765,91573205,275604,NULL,'2013-08-29 17:25:08',1377797108,NULL),(1841736176,2349769,1,1024480,1,1,1,'B',1,0.865311,154,250972,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 48, \"great\": 623, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 787}}',65.3054,126977775,361490,NULL,'2016-10-20 11:09:39',1476961779,NULL),(1844165723,2349769,1,1242423,1,1,1,'S',1,0.991111,225,1017829,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 221, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 225}}',65.3471,130732276,316778,NULL,'2017-05-18 22:34:52',1495146892,NULL),(1826240353,2349769,1,131362,0,1,1,'B',1,0.811721,169,403926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 40, \"great\": 540}, \"maximum_statistics\": {\"great\": 802}}',65.3569,83677165,479148,NULL,'2013-06-17 10:26:02',1371464762,NULL),(1827068730,2349769,1,28696,1,1,1,'A',1,0.970874,203,857329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 195}, \"maximum_statistics\": {\"great\": 206}}',65.3961,89345309,220710,NULL,'2013-08-08 15:35:24',1375976124,NULL),(1856423206,2349769,1,2344143,1,1,1,'C',1,0.764372,515,186566,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 591, \"miss\": 348, \"great\": 1792, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2731}}',65.4436,149369935,1164962,NULL,'2020-03-21 00:02:16',1584748936,NULL),(1827134630,2349769,1,227455,1,1,1,'X',1,1,330,876678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330}, \"maximum_statistics\": {\"great\": 330}}',65.4939,90133309,573480,NULL,'2013-08-16 03:34:34',1376624074,NULL),(1824591522,2349769,1,20768,0,1,1,'S',1,0.976636,321,882057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 306}, \"maximum_statistics\": {\"great\": 321, \"legacy_combo_increase\": 1}}',65.5937,72358012,321892,NULL,'2013-02-18 08:56:48',1361177808,NULL),(1841940605,2349769,1,1063364,1,1,1,'B',1,0.851987,345,257180,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 94, \"great\": 767}, \"maximum_statistics\": {\"great\": 956}}',65.6714,127056831,443896,NULL,'2016-10-24 14:07:32',1477318052,NULL),(1824942518,2349769,1,61364,0,1,1,'S',1,0.998008,251,947966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 250}, \"maximum_statistics\": {\"great\": 251}}',65.8435,75310963,226422,NULL,'2013-03-22 16:41:18',1363970478,NULL),(1844100470,2349769,1,480220,1,1,1,'A',1,0.92654,211,748438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 180, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 211}}',66.0369,130559859,221221,NULL,'2017-05-09 08:30:54',1494318654,NULL),(1824910660,2349769,1,119,1,1,1,'S',1,0.974811,397,844557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 377}, \"maximum_statistics\": {\"great\": 397, \"legacy_combo_increase\": 5}}',66.0574,74613480,528908,NULL,'2013-03-15 06:58:33',1363330713,NULL),(1843988660,2349769,1,1206074,1,1,1,'A',1,0.990291,140,855779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 203, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 206}}',66.223,130260550,179818,NULL,'2017-04-22 18:25:02',1492885502,NULL),(1826306133,2349769,1,27406,1,1,1,'A',1,0.900424,129,575211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 201}, \"maximum_statistics\": {\"great\": 236}}',66.2883,84105413,164650,NULL,'2013-06-21 18:03:30',1371837810,NULL),(1827084165,2349769,1,264100,0,1,1,'A',1,0.936869,257,745623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 349}, \"maximum_statistics\": {\"great\": 396}}',66.2982,89351947,389996,NULL,'2013-08-08 17:00:21',1375981221,NULL),(1824985009,2349769,1,174249,0,1,1,'A',1,0.926113,282,716043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 426}, \"maximum_statistics\": {\"great\": 494}}',66.396,74434754,477552,NULL,'2013-03-13 03:29:38',1363145378,NULL),(1843994219,2349769,1,1254550,1,1,1,'S',1,0.977974,227,888272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 217, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 227}}',66.4166,130260299,239190,NULL,'2017-04-22 18:12:47',1492884767,NULL),(1844371816,2349769,1,1217004,1,1,1,'B',1,0.878847,535,282531,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 122, \"great\": 1476, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1787}}',66.4568,130957917,904796,NULL,'2017-05-30 20:24:29',1496175869,NULL),(1844249250,2349769,1,1043326,1,1,1,'B',1,0.873478,392,271359,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 132, \"great\": 1543}, \"maximum_statistics\": {\"great\": 1889}}',66.5501,130721410,987262,NULL,'2017-05-18 09:16:20',1495098980,NULL),(1824973690,2349769,1,21862,0,1,1,'A',1,0.928287,278,690724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 434}, \"maximum_statistics\": {\"great\": 502, \"legacy_combo_increase\": 1}}',66.8584,74540404,560790,NULL,'2013-03-14 09:37:19',1363253839,NULL),(1827567262,2349769,1,200741,1,1,1,'X',1,1,184,953994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184}, \"maximum_statistics\": {\"great\": 184}}',67.0461,93023271,238986,NULL,'2013-09-14 13:22:19',1379164939,NULL),(1843899908,2349769,1,628251,1,1,1,'A',1,0.96978,258,837823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 343, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 364}}',67.2553,130330152,348050,NULL,'2017-04-26 17:46:24',1493228784,NULL),(1843978398,2349769,1,1123887,1,1,1,'S',1,0.982759,174,851020,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',67.2933,130259421,195421,NULL,'2017-04-22 17:27:41',1492882061,NULL),(1825024863,2349769,1,96763,0,1,1,'B',1,0.872606,335,90502,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 311, \"miss\": 64, \"great\": 1348}, \"maximum_statistics\": {\"great\": 1723}}',67.3067,74722729,752616,NULL,'2013-03-16 08:22:03',1363422123,NULL),(1826092602,2349769,1,187638,0,1,1,'A',1,0.909091,256,635223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 7, \"great\": 457}, \"maximum_statistics\": {\"great\": 550}}',67.6205,83281431,465300,NULL,'2013-06-13 14:15:01',1371132901,NULL),(1824681148,2349769,1,33175,0,1,1,'S',1,0.99026,308,910817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 302}, \"maximum_statistics\": {\"great\": 308}}',67.6852,72756950,356247,NULL,'2013-02-22 15:26:53',1361546813,NULL),(1824820439,2349769,1,158684,0,1,1,'A',1,0.93128,211,759403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 182}, \"maximum_statistics\": {\"great\": 211}}',67.719,74361723,251594,NULL,'2013-03-12 07:15:11',1363072511,NULL),(1824955173,2349769,1,18833,0,1,1,'A',1,0.933155,265,720398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 327}, \"maximum_statistics\": {\"great\": 374}}',67.7759,75298104,290320,NULL,'2013-03-22 14:47:25',1363963645,NULL),(1826956786,2349769,1,275562,1,1,1,'B',1,0.812241,120,381794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 32, \"great\": 333}, \"maximum_statistics\": {\"great\": 482}}',67.867,88684450,263986,NULL,'2013-08-02 15:03:42',1375455822,NULL),(1844506599,2349769,1,1272493,1,1,1,'S',1,0.998876,445,952940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 444, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 445}}',67.8934,131105957,501162,NULL,'2017-06-07 23:55:49',1496879749,NULL),(1860554426,2349769,1,1827736,1,1,1,'C',1,0.732323,191,158086,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 230, \"great\": 828, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1287}}',67.9255,155926289,447551,NULL,'2020-11-13 16:36:42',1605285402,NULL),(1824965701,2349769,1,37012,1,1,1,'S',1,0.979348,460,852095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 441}, \"maximum_statistics\": {\"great\": 460}}',67.9366,75176165,424432,NULL,'2013-03-21 08:51:12',1363855872,NULL),(1838505307,2349769,1,702981,1,1,1,'B',1,0.860902,103,490261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 201}, \"maximum_statistics\": {\"great\": 266}}',67.9444,121840982,158428,NULL,'2016-02-09 13:25:08',1455024308,NULL),(1843958418,2349769,1,1022959,1,1,1,'A',1,0.909226,294,95537,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 72, \"great\": 1447, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1680}}',67.9468,130332531,850862,NULL,'2017-04-26 20:39:50',1493239190,NULL),(1843912885,2349769,1,340549,1,1,1,'S',1,0.966667,225,947073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 210, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 225}}',68.0023,130407270,230864,NULL,'2017-04-30 20:37:14',1493584634,NULL),(1825294916,2349769,1,29936,0,1,1,'A',1,0.949482,196,761391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 348}, \"maximum_statistics\": {\"great\": 386, \"legacy_combo_increase\": 3}}',68.1388,77368687,527450,NULL,'2013-04-13 13:15:49',1365858949,NULL),(1840317931,2349769,1,707354,0,1,1,'B',1,0.838078,131,455075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 27, \"great\": 407}, \"maximum_statistics\": {\"great\": 562}}',68.4264,124779300,324868,NULL,'2016-06-24 07:27:32',1466753252,NULL),(1828751129,2349769,1,327673,0,1,1,'S',1,0.9869,229,916699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 223}, \"maximum_statistics\": {\"great\": 229}}',68.4894,100939533,213870,NULL,'2013-12-08 09:51:16',1386496276,NULL),(1824887167,2349769,1,27668,0,1,1,'A',1,0.967342,240,791626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 417}, \"maximum_statistics\": {\"great\": 444}}',68.5236,73539953,524460,NULL,'2013-03-02 17:10:05',1362244205,NULL),(1840320845,2349769,1,930297,1,1,1,'B',1,0.844907,189,149765,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 43, \"great\": 639, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 864}}',68.6333,124779425,377532,NULL,'2016-06-24 07:38:21',1466753901,NULL),(1824771042,2349769,1,28978,0,1,1,'A',1,0.912207,237,636790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 4, \"great\": 497}, \"maximum_statistics\": {\"great\": 598}}',68.6716,72625990,533520,NULL,'2013-02-21 09:13:38',1361438018,NULL),(1842071134,2349769,1,1093078,1,1,1,'B',1,0.882796,392,265099,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 184, \"great\": 2013, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 2389}}',69.0331,127288995,1172330,NULL,'2016-11-06 22:00:01',1478469601,NULL),(1843994590,2349769,1,1257134,1,1,1,'B',1,0.884519,201,159623,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 52, \"great\": 668, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 801}}',69.0566,130405833,336105,NULL,'2017-04-30 18:53:45',1493578425,NULL),(1824681973,2349769,1,59858,0,1,1,'A',1,0.963415,214,755709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 422}, \"maximum_statistics\": {\"great\": 451}}',69.0697,72946229,352420,NULL,'2013-02-24 10:10:55',1361700655,NULL),(1826911212,2349769,1,173522,1,1,1,'A',1,0.992042,191,899226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 372}, \"maximum_statistics\": {\"great\": 377}}',69.2143,88584981,405215,NULL,'2013-08-01 15:36:17',1375371377,NULL),(1824843742,2349769,1,20990,0,1,1,'A',1,0.936275,193,680841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 363}, \"maximum_statistics\": {\"great\": 408, \"legacy_combo_increase\": 1}}',69.2182,73534268,340690,NULL,'2013-03-02 16:01:20',1362240080,NULL),(1824743221,2349769,1,25300,0,1,1,'A',1,0.915107,204,636803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 17, \"great\": 638}, \"maximum_statistics\": {\"great\": 748}}',69.2529,72756676,617370,NULL,'2013-02-22 15:23:48',1361546628,NULL),(1826311046,2349769,1,251765,0,1,1,'A',1,0.953634,350,799112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 363}, \"maximum_statistics\": {\"great\": 399}}',69.2549,84430406,421740,NULL,'2013-06-24 16:59:25',1372093165,NULL),(1843833372,2349769,1,1093661,1,1,1,'A',1,0.915339,320,95225,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 106, \"great\": 1514, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1695}}',69.3082,130200332,626038,NULL,'2017-04-19 17:41:57',1492623717,NULL),(1827171809,2349769,1,86913,0,1,1,'A',1,0.976035,202,816976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 442}, \"maximum_statistics\": {\"great\": 459}}',69.3323,90527615,452430,NULL,'2013-08-19 18:22:45',1376936565,NULL),(1827253193,2349769,1,258271,1,1,1,'S',1,0.976744,301,895084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 287}, \"maximum_statistics\": {\"great\": 301}}',69.3448,91258452,499700,NULL,'2013-08-26 15:26:35',1377530795,NULL),(1838501893,2349769,1,647443,1,1,1,'B',1,0.804211,218,442439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 37, \"great\": 326, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 475}}',69.4399,121840861,349512,NULL,'2016-02-09 13:18:02',1455023882,NULL),(1825695294,2349769,1,129697,0,1,1,'A',1,0.916667,295,700381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 301}, \"maximum_statistics\": {\"great\": 360}}',69.4907,80508925,365490,NULL,'2013-05-17 06:03:31',1368770611,NULL),(1844421288,2349769,1,28065,1,1,1,'B',1,0.807323,601,252012,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 174, \"great\": 879, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1147}}',69.6869,131075690,733074,NULL,'2017-06-06 07:57:10',1496735830,NULL),(1827185602,2349769,1,264141,0,1,1,'S',1,0.973684,133,958330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 126}, \"maximum_statistics\": {\"great\": 133}}',69.7936,90160429,279046,NULL,'2013-08-16 09:05:23',1376643923,NULL),(1825150302,2349769,1,111585,0,1,1,'S',1,0.965986,294,817112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 274}, \"maximum_statistics\": {\"great\": 294, \"legacy_combo_increase\": 1}}',70.1368,75342850,288536,NULL,'2013-03-23 02:16:51',1364005011,NULL),(1844263543,2349769,1,1083470,1,1,1,'A',1,0.942454,652,98877,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 97, \"great\": 3234}, \"maximum_statistics\": {\"great\": 3545}}',70.2467,130822025,1458387,NULL,'2017-05-23 15:29:21',1495553361,NULL),(1844066257,2349769,1,1028147,1,1,1,'S',1,0.956186,194,912982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 177}, \"maximum_statistics\": {\"great\": 194}}',70.349,130593924,179890,NULL,'2017-05-11 09:25:58',1494494758,NULL),(1841944005,2349769,1,1085207,1,1,1,'B',1,0.850322,184,227036,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 83, \"great\": 736, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 932}}',70.3899,127057075,372486,NULL,'2016-10-24 14:21:32',1477318892,NULL),(1844216412,2349769,1,1205381,1,1,1,'B',1,0.833935,81,476067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 277}}',70.5632,130732162,179413,NULL,'2017-05-18 22:20:08',1495146008,NULL),(1826939144,2349769,1,29136,1,1,1,'S',1,0.988235,340,878716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 332}, \"maximum_statistics\": {\"great\": 340, \"legacy_combo_increase\": 3}}',70.5811,88682065,394974,NULL,'2013-08-02 14:42:34',1375454554,NULL),(1824969886,2349769,1,64589,0,1,1,'B',1,0.89172,180,556213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 382}, \"maximum_statistics\": {\"great\": 471}}',70.6213,75310619,340530,NULL,'2013-03-22 16:37:22',1363970242,NULL),(1825162301,2349769,1,225704,0,1,1,'A',1,0.935456,581,775142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 506}, \"maximum_statistics\": {\"great\": 581}}',70.6288,75489355,766540,NULL,'2013-03-24 09:10:36',1364116236,NULL),(1846350410,2349769,1,28802,1,1,1,'A',1,0.905028,118,555875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 300}, \"maximum_statistics\": {\"great\": 358}}',71.0279,134049764,190960,NULL,'2017-11-14 14:19:51',1510669191,NULL),(1824947551,2349769,1,14651,0,1,1,'A',1,0.92011,363,742985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 305}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 1}}',71.0326,75175890,400740,NULL,'2013-03-21 08:47:48',1363855668,NULL),(1826561252,2349769,1,187639,0,1,1,'B',1,0.837547,132,437154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 40, \"great\": 574}, \"maximum_statistics\": {\"great\": 791}}',71.0813,85454969,414470,NULL,'2013-07-04 07:51:33',1372924293,NULL),(1825077640,2349769,1,61332,0,1,1,'A',1,0.917757,472,717336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 1, \"great\": 448}, \"maximum_statistics\": {\"great\": 535}}',71.1576,75577863,591558,NULL,'2013-03-25 08:44:12',1364201052,NULL),(1844247579,2349769,1,1168783,1,1,1,'A',1,0.930305,1076,107139,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 127, \"great\": 2467, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2719}}',71.1797,130691406,1054216,NULL,'2017-05-16 10:50:14',1494931814,NULL),(1844373323,2349769,1,1241725,1,1,1,'B',1,0.889706,67,654669,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 54, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 68}}',71.2263,130808811,50009,NULL,'2017-05-22 18:36:58',1495478218,NULL),(1827214067,2349769,1,281495,1,1,1,'S',1,0.961207,232,859312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 214}, \"maximum_statistics\": {\"great\": 232}}',71.2307,90336458,252294,NULL,'2013-08-18 00:52:11',1376787131,NULL),(1843973944,2349769,1,1186501,1,1,1,'S',1,0.985185,270,918568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 262, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 270}}',71.3439,130259771,264270,NULL,'2017-04-22 17:45:50',1492883150,NULL),(1827060583,2349769,1,71798,0,1,1,'A',1,0.928916,268,713850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 360}, \"maximum_statistics\": {\"great\": 415, \"legacy_combo_increase\": 1}}',71.5055,89348924,420670,NULL,'2013-08-08 16:16:40',1375978600,NULL),(1825130967,2349769,1,126645,0,1,1,'A',1,0.930649,289,100966,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 69, \"great\": 1727}, \"maximum_statistics\": {\"great\": 1925, \"legacy_combo_increase\": 1}}',71.5404,75316548,778321,NULL,'2013-03-22 17:54:33',1363974873,NULL),(1848521497,2349769,1,1556000,1,1,1,'B',1,0.837731,453,229416,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 348, \"miss\": 195, \"great\": 1731, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2274}}',71.5742,137446918,911502,NULL,'2018-05-04 11:31:01',1525433461,NULL),(1827228314,2349769,1,49204,1,1,1,'A',1,0.926829,243,754467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 317}, \"maximum_statistics\": {\"great\": 369}}',71.6243,90814817,446862,NULL,'2013-08-22 12:41:42',1377175302,NULL),(1844119989,2349769,1,1241443,1,1,1,'A',1,0.902634,309,87435,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 125, \"great\": 1837, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2126}}',71.6401,130602964,823196,NULL,'2017-05-11 18:50:17',1494528617,NULL),(1829679550,2349769,1,271109,1,1,1,'S',1,0.955253,257,835116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 234}, \"maximum_statistics\": {\"great\": 257}}',71.8401,106446423,253850,NULL,'2014-03-02 09:40:16',1393753216,NULL),(1826912816,2349769,1,25910,0,1,1,'S',1,0.980114,176,923987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 169}, \"maximum_statistics\": {\"great\": 176}}',71.9904,88129269,174310,NULL,'2013-07-28 09:37:14',1375004234,NULL),(1843989799,2349769,1,1220460,1,1,1,'A',1,0.983929,193,846264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 274, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 280}}',72.0006,130259720,221925,NULL,'2017-04-22 17:42:54',1492882974,NULL),(1824987093,2349769,1,92642,0,1,1,'A',1,0.941948,196,711823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 241}, \"maximum_statistics\": {\"great\": 267}}',72.0976,74646043,242816,NULL,'2013-03-15 13:41:10',1363354870,NULL),(1843978407,2349769,1,1123887,1,1,1,'S',1,0.982759,174,915445,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 174}}',72.264,130259467,204260,NULL,'2017-04-22 17:30:13',1492882213,NULL),(1824993660,2349769,1,109379,0,1,1,'S',1,0.96875,352,799707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 330}, \"maximum_statistics\": {\"great\": 352, \"legacy_combo_increase\": 1}}',72.3725,74438103,491431,NULL,'2013-03-13 04:41:58',1363149718,NULL),(1825389637,2349769,1,54666,0,1,1,'A',1,0.938825,495,771792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 539}, \"maximum_statistics\": {\"great\": 613}}',72.3737,77909269,632086,NULL,'2013-04-20 03:41:33',1366429293,NULL),(1826004257,2349769,1,97751,0,1,1,'B',1,0.857616,145,480262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 24, \"great\": 348}, \"maximum_statistics\": {\"great\": 453}}',72.4584,82165868,273440,NULL,'2013-06-02 08:34:51',1370162091,NULL),(1824896230,2349769,1,174882,1,1,1,'A',1,0.907547,540,692399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 6, \"great\": 654}, \"maximum_statistics\": {\"great\": 795}}',72.5725,73492897,709940,NULL,'2013-03-02 09:25:33',1362216333,NULL),(1825014817,2349769,1,43760,0,1,1,'B',1,0.874466,367,554611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 28, \"great\": 729}, \"maximum_statistics\": {\"great\": 936}}',72.8325,74437317,787756,NULL,'2013-03-13 04:27:07',1363148827,NULL),(1826828797,2349769,1,273914,0,1,1,'A',1,0.974691,278,816886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 779}, \"maximum_statistics\": {\"great\": 810}}',72.8508,87456235,752217,NULL,'2013-07-22 10:09:12',1374487752,NULL),(1827175272,2349769,1,233699,0,1,1,'S',1,0.995902,244,942485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 242}, \"maximum_statistics\": {\"great\": 244}}',73.1346,89829281,288910,NULL,'2013-08-13 05:10:14',1376370614,NULL),(1828850130,2349769,1,282247,0,1,1,'A',1,0.989407,235,875609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 232}, \"maximum_statistics\": {\"great\": 236}}',73.2006,102282837,265540,NULL,'2013-12-22 09:45:12',1387705512,NULL),(1825800767,2349769,1,150406,1,1,1,'A',1,0.971995,345,117901,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 14, \"great\": 705}, \"maximum_statistics\": {\"great\": 732}}',73.2757,80631214,339521,NULL,'2013-05-18 07:33:51',1368862431,NULL),(1827171533,2349769,1,163925,1,1,1,'S',1,0.979452,146,902742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 140}, \"maximum_statistics\": {\"great\": 146}}',73.2962,90526621,130860,NULL,'2013-08-19 18:01:46',1376935306,NULL),(1824963709,2349769,1,182364,1,1,1,'A',1,0.979331,355,858191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 490}, \"maximum_statistics\": {\"great\": 508}}',73.383,74398765,474572,NULL,'2013-03-12 14:45:23',1363099523,NULL),(1827080872,2349769,1,276753,1,1,1,'S',1,0.991342,231,905192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 227}, \"maximum_statistics\": {\"great\": 231}}',73.4997,89317382,323542,NULL,'2013-08-08 11:27:01',1375961221,NULL),(1826301170,2349769,1,123232,0,1,1,'C',1,0.783525,381,425348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 19, \"great\": 315}, \"maximum_statistics\": {\"great\": 522}}',73.5183,83677705,404790,NULL,'2013-06-17 10:31:24',1371465084,NULL),(1827162691,2349769,1,162595,1,1,1,'S',1,0.991071,616,939043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 605}, \"maximum_statistics\": {\"great\": 616}}',73.5965,90419650,742578,NULL,'2013-08-18 16:39:50',1376843990,NULL),(1827340670,2349769,1,284598,1,1,1,'B',1,0.827789,118,420120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 27, \"great\": 362}, \"maximum_statistics\": {\"great\": 511}}',74.0204,90647623,270862,NULL,'2013-08-21 00:20:24',1377044424,NULL),(1844134891,2349769,1,805878,0,1,1,'B',1,0.881625,211,289438,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 79, \"great\": 727, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 849}}',74.3073,130633730,471514,NULL,'2017-05-13 09:14:34',1494666874,NULL),(1844216769,2349769,1,1205381,1,1,1,'A',1,0.954874,199,795355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 254, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 277}}',74.3124,130775489,313735,NULL,'2017-05-20 23:57:36',1495324656,NULL),(1827044230,2349769,1,158496,0,1,1,'S',1,0.996462,424,913058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 421}, \"maximum_statistics\": {\"great\": 424}}',74.6269,89342313,575690,NULL,'2013-08-08 15:05:27',1375974327,NULL),(1826886778,2349769,1,265105,1,1,1,'S',1,0.995192,312,965976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 309}, \"maximum_statistics\": {\"great\": 312, \"legacy_combo_increase\": 2}}',74.7285,88352948,615252,NULL,'2013-07-30 12:16:47',1375186607,NULL),(1826486136,2349769,1,15610,1,1,1,'A',1,0.961623,278,803922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 422}, \"maximum_statistics\": {\"great\": 456}}',74.8106,85448610,508270,NULL,'2013-07-04 06:42:00',1372920120,NULL),(1825017594,2349769,1,56650,0,1,1,'A',1,0.914084,528,686298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 1, \"great\": 589}, \"maximum_statistics\": {\"great\": 710}}',74.9384,74833825,659550,NULL,'2013-03-17 09:41:06',1363513266,NULL),(1855675709,2349769,1,1985614,1,1,1,'C',1,0.741277,140,163437,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 386, \"miss\": 200, \"great\": 933, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1519}}',74.9902,148364208,500624,NULL,'2020-01-27 09:00:14',1580115614,NULL),(1826089282,2349769,1,128863,0,1,1,'B',1,0.848073,159,477219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 14, \"great\": 321}, \"maximum_statistics\": {\"great\": 441}}',75.0103,83341257,275284,NULL,'2013-06-14 08:52:40',1371199960,NULL),(1824972869,2349769,1,21719,1,1,1,'B',1,0.869048,160,508214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 25, \"great\": 459}, \"maximum_statistics\": {\"great\": 588}}',75.1627,75085818,312270,NULL,'2013-03-20 08:23:09',1363767789,NULL),(1843966149,2349769,1,936050,1,1,1,'A',1,0.915443,196,321770,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 142, \"great\": 2122, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2383}}',75.2112,130329064,1192340,NULL,'2017-04-26 16:24:54',1493223894,NULL),(1825019543,2349769,1,167048,0,1,1,'A',1,0.914754,305,725910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 253}, \"maximum_statistics\": {\"great\": 305}}',75.2353,74578820,305830,NULL,'2013-03-14 17:12:40',1363281160,NULL),(1824727560,2349769,1,22337,0,1,1,'A',1,0.911685,149,622555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 309}, \"maximum_statistics\": {\"great\": 368, \"legacy_combo_increase\": 7}}',75.3579,72755709,334170,NULL,'2013-02-22 15:13:25',1361546005,NULL),(1840401897,2349769,1,667471,0,1,1,'B',1,0.843687,297,501810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 45, \"great\": 388, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 499}}',75.5315,124780080,351898,NULL,'2016-06-24 08:27:25',1466756845,NULL),(1844240523,2349769,1,1213791,1,1,1,'S',1,0.983974,156,1001343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 151, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 156}}',75.6631,130762369,149638,NULL,'2017-05-20 11:05:13',1495278313,NULL),(1860605935,2349769,1,2326578,1,1,1,'C',1,0.724735,130,146352,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 283, \"miss\": 248, \"great\": 884, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1415}}',75.6702,155925933,433104,NULL,'2020-11-13 16:24:20',1605284660,NULL),(1825030949,2349769,1,156423,0,1,1,'A',1,0.916031,262,689213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 331}, \"maximum_statistics\": {\"great\": 393}}',75.7712,74539794,410478,NULL,'2013-03-14 09:29:03',1363253343,NULL),(1825065847,2349769,1,60256,0,1,1,'A',1,0.969156,270,836500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 290}, \"maximum_statistics\": {\"great\": 308}}',75.8584,75341570,307210,NULL,'2013-03-23 01:57:57',1364003877,NULL),(1843965437,2349769,1,1028146,1,1,1,'A',1,0.962644,283,825064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 323, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 348}}',75.9007,130300148,306230,NULL,'2017-04-24 20:37:39',1493066259,NULL),(1825986680,2349769,1,18866,1,1,1,'A',1,0.940329,277,714338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 437}, \"maximum_statistics\": {\"great\": 486, \"legacy_combo_increase\": 1}}',75.9579,82164970,400030,NULL,'2013-06-02 08:26:16',1370161576,NULL),(1826175664,2349769,1,27803,0,1,1,'A',1,0.917508,154,676271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 249}, \"maximum_statistics\": {\"great\": 297}}',75.9643,83361575,252630,NULL,'2013-06-14 12:12:15',1371211935,NULL),(1844371583,2349769,1,1215540,1,1,1,'X',1,1,106,916480,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106, \"legacy_combo_increase\": 1}}',76.1278,130809197,85720,NULL,'2017-05-22 19:06:16',1495479976,NULL),(1826472293,2349769,1,133476,0,1,1,'B',1,0.832847,119,432554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 34, \"great\": 490}, \"maximum_statistics\": {\"great\": 685}}',76.2036,85454290,345320,NULL,'2013-07-04 07:45:07',1372923907,NULL),(1826041861,2349769,1,28584,1,1,1,'S',1,0.988024,167,901267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 163}, \"maximum_statistics\": {\"great\": 167, \"legacy_combo_increase\": 1}}',76.2371,82103492,212860,NULL,'2013-06-01 17:45:34',1370108734,NULL),(1826901600,2349769,1,40130,1,1,1,'A',1,0.952569,388,812508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 460}, \"maximum_statistics\": {\"great\": 506, \"legacy_combo_increase\": 3}}',76.2389,88682721,637786,NULL,'2013-08-02 14:48:24',1375454904,NULL),(1824954327,2349769,1,35555,1,1,1,'B',1,0.853712,165,527523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 7, \"great\": 331}, \"maximum_statistics\": {\"great\": 458}}',76.33,75086530,375510,NULL,'2013-03-20 08:32:51',1363768371,NULL),(1842069624,2349769,1,1077307,1,1,1,'C',1,0.796842,174,383597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 37, \"great\": 319, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 475}}',76.4455,127261558,230230,NULL,'2016-11-05 15:20:55',1478359255,NULL),(1844155383,2349769,1,1237091,1,1,1,'B',1,0.888172,70,494063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 28, \"great\": 389, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 465}}',76.5204,130772276,201248,NULL,'2017-05-20 19:55:16',1495310116,NULL),(1826117830,2349769,1,35312,1,1,1,'A',1,0.925049,411,724424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 439}, \"maximum_statistics\": {\"great\": 507}}',76.5971,83197055,609686,NULL,'2013-06-12 15:11:10',1371049870,NULL),(1854752105,2349769,1,2169457,1,1,1,'B',1,0.813084,310,218783,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 594, \"miss\": 323, \"great\": 2400, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 3317}}',76.7777,146811352,1542088,NULL,'2019-10-20 16:10:14',1571587814,NULL),(1843970107,2349769,1,1118311,1,1,1,'B',1,0.888443,201,176060,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 23, \"great\": 507, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 623}}',76.8867,130233550,306018,NULL,'2017-04-21 15:04:42',1492787082,NULL),(1855530719,2349769,1,1951062,1,1,1,'A',1,0.905117,94,315342,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 29, \"great\": 409, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 469}}',76.9543,148267868,199427,NULL,'2020-01-21 09:36:58',1579599418,NULL),(1827336172,2349769,1,283728,1,1,1,'X',1,1,293,946028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293}, \"maximum_statistics\": {\"great\": 293}}',77.1972,91258215,418172,NULL,'2013-08-26 15:24:02',1377530642,NULL),(1843944175,2349769,1,672537,1,1,1,'S',1,0.985597,243,919055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 236, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 243}}',77.2238,130372597,304904,NULL,'2017-04-29 07:15:35',1493450135,NULL),(1826878942,2349769,1,118463,1,1,1,'S',1,0.985714,455,865929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 442}, \"maximum_statistics\": {\"great\": 455}}',77.2651,88258554,619867,NULL,'2013-07-29 13:57:40',1375106260,NULL),(1826172349,2349769,1,44179,1,1,1,'A',1,0.934722,161,692359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 316}, \"maximum_statistics\": {\"great\": 360}}',77.2883,83196648,340978,NULL,'2013-06-12 15:05:58',1371049558,NULL),(1856167438,2349769,1,2331944,1,1,1,'B',1,0.829193,387,133865,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 370, \"miss\": 310, \"great\": 2218, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2898}}',77.3226,149064893,1086556,NULL,'2020-03-07 04:05:44',1583553944,NULL),(1826984576,2349769,1,264420,0,1,1,'S',1,0.970109,184,915031,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 173}, \"maximum_statistics\": {\"great\": 184}}',77.6024,89009837,265254,NULL,'2013-08-05 14:01:47',1375711307,NULL),(1838615799,2349769,1,627277,1,1,1,'A',1,0.917526,275,667935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 331, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 388}}',77.7273,121841043,360534,NULL,'2016-02-09 13:28:40',1455024520,NULL),(1843944893,2349769,1,672538,1,1,1,'A',1,0.975,135,875169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 153, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 160}}',77.7607,130374713,149289,NULL,'2017-04-29 09:35:30',1493458530,NULL),(1842068847,2349769,1,1067409,1,1,1,'S',1,0.985577,312,848504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 303, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 312}}',77.8086,127261037,373340,NULL,'2016-11-05 14:53:59',1478357639,NULL),(1832908555,2349769,1,194689,1,1,1,'A',1,0.921765,261,698607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 6, \"great\": 723, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 850}}',77.8483,111664975,776550,NULL,'2014-11-04 12:37:31',1415104651,NULL),(1825011445,2349769,1,68130,0,1,1,'A',1,0.910959,155,621152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 431}, \"maximum_statistics\": {\"great\": 511}}',77.9561,74613174,409002,NULL,'2013-03-15 06:53:10',1363330390,NULL),(1825062503,2349769,1,132914,0,1,1,'A',1,0.957228,645,119937,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 48, \"great\": 1737}, \"maximum_statistics\": {\"great\": 1847}}',77.9828,75789646,796928,NULL,'2013-03-27 15:53:36',1364399616,NULL),(1826958196,2349769,1,281978,1,1,1,'S',1,0.998239,284,951950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 283}, \"maximum_statistics\": {\"great\": 284}}',77.9913,88368548,556459,NULL,'2013-07-30 14:25:21',1375194321,NULL),(1825015047,2349769,1,28652,0,1,1,'A',1,0.957859,199,788615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 406}, \"maximum_statistics\": {\"great\": 439}}',78.004,74635801,432116,NULL,'2013-03-15 12:03:07',1363348987,NULL),(1843994652,2349769,1,1257558,1,1,1,'C',1,0.77027,99,340424,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 41, \"great\": 281, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 444}}',78.1705,130299859,222131,NULL,'2017-04-24 20:10:10',1493064610,NULL),(1838515703,2349769,1,221862,1,1,1,'B',1,0.855725,199,518731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 22, \"great\": 488, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 655}}',78.1847,121840463,441462,NULL,'2016-02-09 12:57:10',1455022630,NULL),(1826305589,2349769,1,123708,1,1,1,'B',1,0.880476,354,274002,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 65, \"great\": 673}, \"maximum_statistics\": {\"great\": 799}}',78.3232,84344303,364868,NULL,'2013-06-23 19:40:40',1372016440,NULL),(1826139709,2349769,1,39151,0,1,1,'A',1,0.910101,331,637777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 416}, \"maximum_statistics\": {\"great\": 495}}',78.4057,83280259,443540,NULL,'2013-06-13 14:04:25',1371132265,NULL),(1825001942,2349769,1,94534,0,1,1,'A',1,0.95471,170,780071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 253}, \"maximum_statistics\": {\"great\": 276}}',78.5146,74749083,309758,NULL,'2013-03-16 13:08:18',1363439298,NULL),(1826784910,2349769,1,189293,0,1,1,'A',1,0.994209,334,898554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 514}, \"maximum_statistics\": {\"great\": 518}}',78.765,87451508,570480,NULL,'2013-07-22 09:23:06',1374484986,NULL),(1825419072,2349769,1,171124,0,1,1,'S',1,0.971429,140,811766,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 132}, \"maximum_statistics\": {\"great\": 140}}',78.8048,77915256,147196,NULL,'2013-04-20 04:51:50',1366433510,NULL),(1826071183,2349769,1,105585,0,1,1,'A',1,0.901194,348,657021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 10, \"great\": 615}, \"maximum_statistics\": {\"great\": 754}}',78.8137,83173182,793762,NULL,'2013-06-12 11:33:25',1371036805,NULL),(1826061784,2349769,1,124738,1,1,1,'B',1,0.831663,249,458551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 52, \"great\": 714}, \"maximum_statistics\": {\"great\": 998}}',78.857,83196352,589234,NULL,'2013-06-12 15:02:22',1371049342,NULL),(1827058841,2349769,1,211703,0,1,1,'A',1,0.917763,304,740133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 254}, \"maximum_statistics\": {\"great\": 304}}',78.8617,88919961,313000,NULL,'2013-08-04 17:09:56',1375636196,NULL),(1824981055,2349769,1,79018,0,1,1,'B',1,0.872383,371,567373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 12, \"great\": 759}, \"maximum_statistics\": {\"great\": 1003}}',78.8634,74436749,869130,NULL,'2013-03-13 04:13:59',1363148039,NULL),(1860506760,2349769,1,2452862,1,1,1,'B',1,0.879494,697,298989,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 418, \"miss\": 277, \"great\": 3338, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 4033}}',78.9691,155804870,2176976,NULL,'2020-11-09 04:12:05',1604895125,NULL),(1827973138,2349769,1,282369,1,1,1,'A',1,0.948387,345,762731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 560}, \"maximum_statistics\": {\"great\": 620}}',79.0139,95828877,858080,NULL,'2013-10-13 16:39:32',1381682372,NULL),(1825902519,2349769,1,140653,1,1,1,'A',1,0.923729,431,748966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 415}, \"maximum_statistics\": {\"great\": 472}}',79.1351,81412326,488990,NULL,'2013-05-25 18:22:13',1369506133,NULL),(1826986830,2349769,1,236259,1,1,1,'A',1,0.984663,215,851896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 318}, \"maximum_statistics\": {\"great\": 326}}',79.2798,89611265,279116,NULL,'2013-08-11 05:30:50',1376199050,NULL),(2861675298,2349769,1,4543188,1,1,1,'C',1,0.780347,191,192342,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 75, \"great\": 366, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 519, \"legacy_combo_increase\": 8}}',79.348,183983334,224786,NULL,'2024-05-20 12:30:57',1716208257,NULL),(1843959967,2349769,1,95733,0,1,1,'A',1,0.972222,469,402913,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 579, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 612}}',79.463,130332042,408220,NULL,'2017-04-26 19:54:28',1493236468,NULL),(1843913866,2349769,1,1160295,1,1,1,'A',1,0.947972,289,94475,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 23, \"great\": 531, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 567}}',79.4879,130406575,237910,NULL,'2017-04-30 19:48:18',1493581698,NULL),(1843970165,2349769,1,1118311,1,1,1,'B',1,0.829856,147,429999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 57, \"great\": 468, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 623}}',79.6427,130297032,342450,NULL,'2017-04-24 16:16:09',1493050569,NULL),(1825151635,2349769,1,28786,0,1,1,'B',1,0.867953,152,522741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 262}, \"maximum_statistics\": {\"great\": 337}}',79.8127,75345623,225850,NULL,'2013-03-23 02:55:28',1364007328,NULL),(1826806906,2349769,1,110877,1,1,1,'X',1,1,357,902351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357}, \"maximum_statistics\": {\"great\": 357}}',79.8384,87451990,436722,NULL,'2013-07-22 09:28:23',1374485303,NULL),(1826860790,2349769,1,93708,1,1,1,'S',1,0.998971,486,877456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 485}, \"maximum_statistics\": {\"great\": 486}}',79.8917,88130698,438630,NULL,'2013-07-28 09:52:58',1375005178,NULL),(1850670241,2349769,1,1715245,1,1,1,'B',1,0.857456,142,598769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 167, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 228, \"legacy_combo_increase\": 1}}',79.9534,140681521,208072,NULL,'2018-10-15 14:47:11',1539614831,NULL),(1826940610,2349769,1,241724,1,1,1,'A',1,0.949511,326,758950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 554}, \"maximum_statistics\": {\"great\": 614}}',79.9964,88365418,685170,NULL,'2013-07-30 13:59:06',1375192746,NULL),(1843970290,2349769,1,1184948,1,1,1,'A',1,0.925397,313,818804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 269, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 315}}',80.1256,130407378,375544,NULL,'2017-04-30 20:44:50',1493585090,NULL),(1827191226,2349769,1,278094,1,1,1,'X',1,1,413,945839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413}, \"maximum_statistics\": {\"great\": 413}}',80.1279,90382487,512568,NULL,'2013-08-18 10:25:01',1376821501,NULL),(1870703336,2349769,1,2332172,1,1,1,'D',1,0.698246,161,131543,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 219, \"great\": 671, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1140}}',80.1811,171186423,392478,NULL,'2022-04-14 16:20:02',1649953202,NULL),(1825004909,2349769,1,55276,0,1,1,'S',1,0.974747,594,845461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 564}, \"maximum_statistics\": {\"great\": 594}}',80.1919,74577430,658700,NULL,'2013-03-14 16:50:08',1363279808,NULL),(1854629565,2349769,1,2180001,1,1,1,'A',1,0.978182,259,882960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 265, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 275}}',80.3192,146638859,302428,NULL,'2019-10-08 14:41:59',1570545719,NULL),(1868196002,2349769,1,1704294,1,1,1,'B',1,0.814231,418,217623,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 678, \"miss\": 392, \"great\": 2865, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 3935}}',80.3657,167243066,1838736,NULL,'2021-11-05 15:44:32',1636127072,NULL),(1827030915,2349769,1,254854,1,1,1,'S',1,0.963918,291,853391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 270}, \"maximum_statistics\": {\"great\": 291}}',80.5061,88920083,311460,NULL,'2013-08-04 17:12:06',1375636326,NULL),(1843989791,2349769,1,1220460,1,1,1,'A',1,0.975,142,841872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 268, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 280}}',80.5419,130259676,204152,NULL,'2017-04-22 17:41:03',1492882863,NULL),(1827125705,2349769,1,225493,1,1,1,'S',1,0.988095,378,864890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 369}, \"maximum_statistics\": {\"great\": 378}}',80.6361,89835182,410102,NULL,'2013-08-13 06:14:53',1376374493,NULL),(1825714142,2349769,1,163471,0,1,1,'B',1,0.885269,258,611787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 25, \"great\": 569}, \"maximum_statistics\": {\"great\": 706}}',80.7937,80635302,604378,NULL,'2013-05-18 08:11:10',1368864670,NULL),(1828833639,2349769,1,317595,1,1,1,'X',1,1,309,951838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309}, \"maximum_statistics\": {\"great\": 309}}',81.0647,102286787,366539,NULL,'2013-12-22 10:28:05',1387708085,NULL),(1841817698,2349769,1,1085026,1,1,1,'A',1,0.903226,175,294876,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 102, \"great\": 1352, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1550}}',81.0654,126938437,744748,NULL,'2016-10-17 16:15:09',1476720909,NULL),(1855736583,2349769,1,2201028,1,1,1,'C',1,0.764674,193,187939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 410, \"miss\": 228, \"great\": 1202, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1840}}',81.0799,148364483,757961,NULL,'2020-01-27 09:33:23',1580117603,NULL),(1843893359,2349769,1,973735,1,1,1,'S',1,0.98913,322,967892,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 315, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 322}}',81.1418,130235321,391293,NULL,'2017-04-21 16:21:52',1492791712,NULL),(1824822780,2349769,1,158866,0,1,1,'A',1,0.909341,278,690132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 306}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',81.1623,74361821,319440,NULL,'2013-03-12 07:16:51',1363072611,NULL),(1826742301,2349769,1,36955,0,1,1,'S',1,0.995049,404,916645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 400}, \"maximum_statistics\": {\"great\": 404}}',81.1629,87386160,423712,NULL,'2013-07-21 16:34:29',1374424469,NULL),(1844129498,2349769,1,1074825,1,1,1,'X',1,1,149,935195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 149}}',81.2593,130763650,169343,NULL,'2017-05-20 12:14:32',1495282472,NULL),(1860498631,2349769,1,2330207,1,1,1,'B',1,0.810718,211,221120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 207, \"great\": 1297}, \"maximum_statistics\": {\"great\": 1754}}',81.4551,155674574,697627,NULL,'2020-11-04 13:43:53',1604497433,NULL),(1827040969,2349769,1,41939,0,1,1,'A',1,0.950475,347,749073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 667}, \"maximum_statistics\": {\"great\": 737, \"legacy_combo_increase\": 1}}',81.4718,89350867,643432,NULL,'2013-08-08 16:44:06',1375980246,NULL),(1825894921,2349769,1,43365,0,1,1,'A',1,0.91115,405,678834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 1, \"great\": 473}, \"maximum_statistics\": {\"great\": 574}}',81.4857,81410980,569208,NULL,'2013-05-25 18:03:47',1369505027,NULL),(1844104554,2349769,1,1139633,1,1,1,'A',1,0.951822,615,96179,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 38, \"great\": 2195, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 2387}}',81.9249,130551325,1092226,NULL,'2017-05-08 17:25:58',1494264358,NULL),(1866995035,2349769,1,3097113,1,1,1,'C',1,0.774534,455,205008,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 550, \"miss\": 366, \"great\": 1927, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2843}}',81.9307,165636085,1188483,NULL,'2021-09-07 16:55:29',1631033729,NULL),(1844133080,2349769,1,1226973,1,1,1,'A',1,0.918619,716,302760,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 135, \"great\": 2208, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2476}}',82.421,130789687,1269052,NULL,'2017-05-21 14:48:46',1495378126,NULL),(1826087809,2349769,1,144851,1,1,1,'B',1,0.888045,314,632378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 4, \"great\": 770}, \"maximum_statistics\": {\"great\": 987}}',82.4455,83282894,962320,NULL,'2013-06-13 14:29:11',1371133751,NULL),(1844373342,2349769,1,1241725,1,1,1,'B',1,0.897059,68,737072,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 54}, \"maximum_statistics\": {\"great\": 68}}',82.5018,130808939,52659,NULL,'2017-05-22 18:46:40',1495478800,NULL),(1841908719,2349769,1,1008998,1,1,1,'B',1,0.819489,151,425983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 33, \"great\": 433, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 626}}',82.5487,127056528,382546,NULL,'2016-10-24 13:48:38',1477316918,NULL),(1827017008,2349769,1,223942,1,1,1,'S',1,0.986154,325,901850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 316}, \"maximum_statistics\": {\"great\": 325}}',82.8047,89611720,338882,NULL,'2013-08-11 05:35:53',1376199353,NULL),(1825135146,2349769,1,153530,0,1,1,'A',1,0.910543,189,631982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 527}, \"maximum_statistics\": {\"great\": 626}}',82.8364,75492887,537142,NULL,'2013-03-24 09:52:09',1364118729,NULL),(1840404405,2349769,1,967559,1,1,1,'S',1,0.988673,309,903488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',82.8626,124780020,401164,NULL,'2016-06-24 08:22:54',1466756574,NULL),(1843921533,2349769,1,995079,1,1,1,'S',1,0.963855,332,906195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 308, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 332}}',82.9325,130407339,355996,NULL,'2017-04-30 20:42:15',1493584935,NULL),(1826850133,2349769,1,3400,0,1,1,'S',1,0.983471,484,860529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 468}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 6}}',82.9658,88860514,732410,NULL,'2013-08-04 06:55:49',1375599349,NULL),(1850741644,2349769,1,672863,0,1,1,'A',1,0.958256,205,382064,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 501, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 539, \"legacy_combo_increase\": 1}}',82.976,140776744,357080,NULL,'2018-10-21 06:11:23',1540102283,NULL),(1842067715,2349769,1,1052795,1,1,1,'A',1,0.9008,252,286114,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 72, \"great\": 1575, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 1875}}',83.2879,127289047,1002844,NULL,'2016-11-06 22:05:50',1478469950,NULL),(1843921254,2349769,1,529991,1,1,1,'S',1,0.992424,66,921409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 65, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 66}}',83.4206,130407302,56005,NULL,'2017-04-30 20:39:42',1493584782,NULL),(1827203035,2349769,1,266934,1,1,1,'S',1,0.961093,604,901523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 557}, \"maximum_statistics\": {\"great\": 604}}',83.4745,89836711,781284,NULL,'2013-08-13 06:32:07',1376375527,NULL),(1844159822,2349769,1,1242054,1,1,1,'S',1,0.956522,184,922023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 168, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 184}}',83.5458,130762842,256622,NULL,'2017-05-20 11:31:08',1495279868,NULL),(1854494917,2349769,1,1875913,1,1,1,'B',1,0.800066,244,200885,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 195, \"great\": 1100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1508}}',83.6332,146499635,629906,NULL,'2019-09-28 12:48:09',1569674889,NULL),(1843958993,2349769,1,1023091,1,1,1,'A',1,0.936101,341,103945,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 50, \"great\": 1531, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1698}}',83.7232,130328709,812023,NULL,'2017-04-26 15:57:42',1493222262,NULL),(1844331206,2349769,1,956273,1,1,1,'A',1,0.936664,1081,232309,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 116, \"great\": 2336}, \"maximum_statistics\": {\"great\": 2542}}',83.8,130818037,1361216,NULL,'2017-05-23 11:32:14',1495539134,NULL),(1850502513,2349769,1,1556847,1,1,1,'B',1,0.868182,87,528553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 54, \"great\": 459, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 550}}',83.8619,140294978,223496,NULL,'2018-09-23 14:45:17',1537713917,NULL),(1826140977,2349769,1,39355,1,1,1,'A',1,0.93808,323,751139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 283}, \"maximum_statistics\": {\"great\": 323, \"legacy_combo_increase\": 5}}',83.9571,83447514,461460,NULL,'2013-06-15 06:42:46',1371278566,NULL),(1826545512,2349769,1,205305,1,1,1,'B',1,0.86875,258,540553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 15, \"great\": 369}, \"maximum_statistics\": {\"great\": 480}}',84.0355,85450184,352574,NULL,'2013-07-04 07:00:10',1372921210,NULL),(1841789109,2349769,1,1042025,1,1,1,'B',1,0.848528,352,474782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 75, \"great\": 1046, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1393}}',84.1922,126966460,852686,NULL,'2016-10-19 15:24:35',1476890675,NULL),(1826866202,2349769,1,50531,1,1,1,'S',1,0.969283,293,828509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 275}, \"maximum_statistics\": {\"great\": 293}}',84.2229,88130274,322240,NULL,'2013-07-28 09:48:28',1375004908,NULL),(1826311160,2349769,1,28286,1,1,1,'B',1,0.846575,114,445309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 277}, \"maximum_statistics\": {\"great\": 365}}',84.3183,84105266,189220,NULL,'2013-06-21 18:01:14',1371837674,NULL),(1826993431,2349769,1,237694,0,1,1,'A',1,0.917647,154,658442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 214}, \"maximum_statistics\": {\"great\": 255}}',84.4276,89303836,193010,NULL,'2013-08-08 08:55:38',1375952138,NULL),(1826946586,2349769,1,29848,1,1,1,'S',1,0.995984,249,880858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 247}, \"maximum_statistics\": {\"great\": 249}}',84.4664,88123523,210532,NULL,'2013-07-28 08:41:06',1375000866,NULL),(1826222929,2349769,1,47030,1,1,1,'S',1,0.975104,241,838492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 229}, \"maximum_statistics\": {\"great\": 241}}',84.4924,84343380,357182,NULL,'2013-06-23 19:20:02',1372015202,NULL),(1826181713,2349769,1,162594,0,1,1,'A',1,0.935214,899,778022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 2, \"great\": 835}, \"maximum_statistics\": {\"great\": 957}}',84.4945,83281050,1112880,NULL,'2013-06-13 14:11:29',1371132689,NULL),(1844269912,2349769,1,526757,1,1,1,'B',1,0.869687,137,247755,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 77, \"great\": 738}, \"maximum_statistics\": {\"great\": 894}}',84.5662,130955209,428154,NULL,'2017-05-30 16:54:51',1496163291,NULL),(1827195604,2349769,1,279429,1,1,1,'S',1,0.971569,510,883824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 481}, \"maximum_statistics\": {\"great\": 510}}',84.7358,90381825,595490,NULL,'2013-08-18 10:18:24',1376821104,NULL),(1843989644,2349769,1,1221800,1,1,1,'S',1,0.990323,155,960358,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 152, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 155}}',84.9567,130295971,174051,NULL,'2017-04-24 15:07:24',1493046444,NULL),(1826957480,2349769,1,276006,1,1,1,'S',1,0.977401,354,897184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 338}, \"maximum_statistics\": {\"great\": 354}}',84.9668,88854679,378670,NULL,'2013-08-04 05:54:27',1375595667,NULL),(1826512925,2349769,1,220311,1,1,1,'S',1,0.96875,304,865160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 285}, \"maximum_statistics\": {\"great\": 304}}',85.0716,85451024,335380,NULL,'2013-07-04 07:09:26',1372921766,NULL),(1826198249,2349769,1,58556,0,1,1,'S',1,0.983516,273,902835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 264}, \"maximum_statistics\": {\"great\": 273}}',85.2749,84343306,353182,NULL,'2013-06-23 19:18:15',1372015095,NULL),(1824641482,2349769,1,179781,0,1,1,'S',1,0.992366,393,890542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 387}, \"maximum_statistics\": {\"great\": 393}}',85.3052,72273915,394620,NULL,'2013-02-17 09:48:22',1361094502,NULL),(1849827059,2349769,1,1609753,1,1,1,'B',1,0.894175,298,610967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 55, \"great\": 867, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1030}}',85.3512,139376195,766680,NULL,'2018-08-07 16:47:15',1533660435,NULL),(1858485965,2349769,1,2440811,1,1,1,'B',1,0.827349,467,252313,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 353, \"miss\": 213, \"great\": 1690, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2256}}',85.543,152702229,1204938,NULL,'2020-07-14 16:31:37',1594744297,NULL),(1826831888,2349769,1,231155,1,1,1,'S',1,0.978723,282,893889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 270}, \"maximum_statistics\": {\"great\": 282}}',85.5551,88265480,339620,NULL,'2013-07-29 14:54:32',1375109672,NULL),(1843894663,2349769,1,240259,0,1,1,'A',1,0.981982,292,836523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 324, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 333}}',85.59,130404361,305892,NULL,'2017-04-30 17:17:01',1493572621,NULL),(1843977352,2349769,1,103673,0,1,1,'B',1,0.893939,202,600344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 6, \"great\": 578, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 726}}',85.6445,130329755,605094,NULL,'2017-04-26 17:19:47',1493227187,NULL),(1827726434,2349769,1,298157,0,1,1,'S',1,0.986532,297,919215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 289}, \"maximum_statistics\": {\"great\": 297}}',85.6836,93580071,317780,NULL,'2013-09-20 10:07:34',1379671654,NULL),(1840319404,2349769,1,929532,1,1,1,'A',1,0.952201,494,96198,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 727, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 795}}',85.866,124779106,334584,NULL,'2016-06-24 07:09:51',1466752191,NULL),(1826858100,2349769,1,114268,1,1,1,'X',1,1,225,952613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225}, \"maximum_statistics\": {\"great\": 225}}',86.2669,88579879,243616,NULL,'2013-08-01 14:42:23',1375368143,NULL),(1844010884,2349769,1,985441,1,1,1,'A',1,0.994872,234,889248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 388, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 390}}',86.3104,130531091,422332,NULL,'2017-05-07 14:46:14',1494168374,NULL),(1826946581,2349769,1,29847,1,1,1,'S',1,0.95922,282,800371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 259}, \"maximum_statistics\": {\"great\": 282}}',86.3759,88132586,271090,NULL,'2013-07-28 10:13:02',1375006382,NULL),(1827123337,2349769,1,170838,1,1,1,'S',1,0.999002,501,956548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 500}, \"maximum_statistics\": {\"great\": 501}}',86.3983,90156577,532598,NULL,'2013-08-16 08:28:47',1376641727,NULL),(1826937520,2349769,1,228911,1,1,1,'X',1,1,392,974584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392}, \"maximum_statistics\": {\"great\": 392}}',86.4144,88367058,464040,NULL,'2013-07-30 14:12:45',1375193565,NULL),(1845010781,2349769,1,1155984,1,1,1,'A',1,0.900483,234,303833,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 60, \"great\": 724, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 829}}',86.5111,131793979,422862,NULL,'2017-07-14 13:41:49',1500039709,NULL),(1826379654,2349769,1,121060,1,1,1,'S',1,0.972,250,863124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 236}, \"maximum_statistics\": {\"great\": 250}}',86.6138,84786745,244400,NULL,'2013-06-28 10:24:38',1372415078,NULL),(1825002215,2349769,1,41909,0,1,1,'A',1,0.948842,295,767864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 467}, \"maximum_statistics\": {\"great\": 518}}',86.6271,75179217,550612,NULL,'2013-03-21 09:32:41',1363858361,NULL),(1855900866,2349769,1,2294946,1,1,1,'C',1,0.769841,116,389225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 48, \"great\": 252, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 378}}',86.6338,148551607,248050,NULL,'2020-02-07 12:23:29',1581078209,NULL),(1826999103,2349769,1,238493,1,1,1,'A',1,0.969424,186,812408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 262}, \"maximum_statistics\": {\"great\": 278}}',86.652,89146221,299232,NULL,'2013-08-06 21:30:54',1375824654,NULL),(1843992987,2349769,1,1252430,1,1,1,'S',1,0.981959,194,988047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 187, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 194}}',86.6915,130406922,229851,NULL,'2017-04-30 20:15:12',1493583312,NULL),(1826975470,2349769,1,196125,1,1,1,'S',1,0.995696,697,917135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 691}, \"maximum_statistics\": {\"great\": 697}}',86.8514,89433923,849456,NULL,'2013-08-09 13:22:01',1376054521,NULL),(1826948239,2349769,1,257165,1,1,1,'S',1,0.993115,581,930846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 573}, \"maximum_statistics\": {\"great\": 581}}',86.8666,88775365,625002,NULL,'2013-08-03 11:35:44',1375529744,NULL),(1828055203,2349769,1,267655,1,1,1,'B',1,0.884161,291,631064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 1, \"great\": 326}, \"maximum_statistics\": {\"great\": 423}}',86.9901,96257051,378568,NULL,'2013-10-18 18:50:21',1382122221,NULL),(1824965687,2349769,1,37011,1,1,1,'A',1,0.903709,553,696227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 1, \"great\": 567}, \"maximum_statistics\": {\"great\": 701}}',87.0574,75176876,660140,NULL,'2013-03-21 09:01:09',1363856469,NULL),(1826265314,2349769,1,179037,1,1,1,'S',1,0.959165,551,843832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 506}, \"maximum_statistics\": {\"great\": 551}}',87.0733,84106914,668332,NULL,'2013-06-21 18:27:59',1371839279,NULL),(1843994726,2349769,1,1257559,1,1,1,'S',1,0.961039,154,810406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 142, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 154}}',87.3497,130406980,165470,NULL,'2017-04-30 20:18:14',1493583494,NULL),(1826114535,2349769,1,34858,0,1,1,'A',1,0.957111,173,775613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 410}, \"maximum_statistics\": {\"great\": 443}}',87.4875,83446842,388026,NULL,'2013-06-15 06:35:49',1371278149,NULL),(1826902345,2349769,1,23415,0,1,1,'A',1,0.934866,261,776065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 227}, \"maximum_statistics\": {\"great\": 261, \"legacy_combo_increase\": 1}}',87.533,88242385,265320,NULL,'2013-07-29 11:34:03',1375097643,NULL),(1825849506,2349769,1,17503,0,1,1,'A',1,0.966408,380,826966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 363}, \"maximum_statistics\": {\"great\": 387}}',87.5575,81410773,425370,NULL,'2013-05-25 18:00:51',1369504851,NULL),(1855299937,2349769,1,1441374,1,1,1,'C',1,0.745955,80,162925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 45, \"great\": 197}, \"maximum_statistics\": {\"great\": 309}}',87.5716,147907086,93423,NULL,'2019-12-29 19:01:06',1577646066,NULL),(1826864404,2349769,1,115381,0,1,1,'A',1,0.975904,327,865543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 478}, \"maximum_statistics\": {\"great\": 498}}',87.6277,88259770,464062,NULL,'2013-07-29 14:07:37',1375106857,NULL),(1826298638,2349769,1,122579,0,1,1,'A',1,0.953453,232,812879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 305}, \"maximum_statistics\": {\"great\": 333}}',87.7606,84342993,373041,NULL,'2013-06-23 19:10:46',1372014646,NULL),(1827469174,2349769,1,274152,0,1,1,'S',1,0.963141,312,887250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 289}, \"maximum_statistics\": {\"great\": 312, \"legacy_combo_increase\": 1}}',87.7691,91652883,342435,NULL,'2013-08-30 14:30:33',1377873033,NULL),(1825363488,2349769,1,202861,0,1,1,'A',1,0.949315,365,821079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 328}, \"maximum_statistics\": {\"great\": 365}}',87.7965,77370709,449090,NULL,'2013-04-13 13:32:00',1365859920,NULL),(1824951188,2349769,1,171123,1,1,1,'A',1,0.978664,438,872837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 518}, \"maximum_statistics\": {\"great\": 539}}',87.8087,74636209,590094,NULL,'2013-03-15 12:07:25',1363349245,NULL),(1825982151,2349769,1,36344,1,1,1,'A',1,0.902402,296,650184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 24, \"great\": 560}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',87.9277,81921869,612514,NULL,'2013-05-31 08:49:47',1369990187,NULL),(1825124610,2349769,1,25006,1,1,1,'S',1,0.984266,572,870858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 554}, \"maximum_statistics\": {\"great\": 572}}',88.0021,75487481,592208,NULL,'2013-03-24 08:50:57',1364115057,NULL),(1826728895,2349769,1,262823,1,1,1,'S',1,0.99399,416,991139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 411}, \"maximum_statistics\": {\"great\": 416}}',88.0451,87880056,448425,NULL,'2013-07-26 06:06:59',1374818819,NULL),(1825182889,2349769,1,85845,0,1,1,'A',1,0.975108,236,850400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 441}, \"maximum_statistics\": {\"great\": 462}}',88.0753,76381986,533786,NULL,'2013-04-02 16:34:27',1364920467,NULL),(1826205302,2349769,1,105921,1,1,1,'S',1,0.98064,594,896733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 571}, \"maximum_statistics\": {\"great\": 594}}',88.2167,84391808,649690,NULL,'2013-06-24 10:36:18',1372070178,NULL),(1859753420,2349769,1,2609640,1,1,1,'A',1,0.946429,84,890579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 75}, \"maximum_statistics\": {\"great\": 84}}',88.4245,154452381,49368,NULL,'2020-09-18 17:30:09',1600450209,NULL),(1826915721,2349769,1,56332,1,1,1,'S',1,0.992492,333,968878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 328}, \"maximum_statistics\": {\"great\": 333}}',88.4269,88127364,436638,NULL,'2013-07-28 09:18:30',1375003110,NULL),(1826234563,2349769,1,76779,1,1,1,'S',1,0.978873,284,879683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 272}, \"maximum_statistics\": {\"great\": 284}}',88.5533,84344530,289460,NULL,'2013-06-23 19:46:32',1372016792,NULL),(1826923639,2349769,1,26886,0,1,1,'S',1,0.958194,299,806062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 274}, \"maximum_statistics\": {\"great\": 299}}',88.5712,88856333,292520,NULL,'2013-08-04 06:12:11',1375596731,NULL),(1825387683,2349769,1,179875,1,1,1,'A',1,0.974916,198,854831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 285}, \"maximum_statistics\": {\"great\": 299}}',88.5773,77914167,292043,NULL,'2013-04-20 04:39:18',1366432758,NULL),(1827238936,2349769,1,223490,1,1,1,'A',1,0.938028,610,748340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 1, \"great\": 623}, \"maximum_statistics\": {\"great\": 710}}',88.6391,91433143,813038,NULL,'2013-08-28 11:17:20',1377688640,NULL),(1827031516,2349769,1,138553,0,1,1,'A',1,0.981723,316,875281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 372}, \"maximum_statistics\": {\"great\": 383, \"legacy_combo_increase\": 2}}',88.8173,89345944,390210,NULL,'2013-08-08 15:42:37',1375976557,NULL),(1826341045,2349769,1,33237,1,1,1,'A',1,0.973101,272,856198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 300}, \"maximum_statistics\": {\"great\": 316}}',88.9012,84824641,348690,NULL,'2013-06-28 15:33:52',1372433632,NULL),(1855720785,2349769,1,2194103,1,1,1,'C',1,0.790089,231,199536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 454, \"miss\": 222, \"great\": 1463, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2139}}',89.0081,148364182,822366,NULL,'2020-01-27 08:57:20',1580115440,NULL),(1825987838,2349769,1,37176,1,1,1,'A',1,0.967991,354,796932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 426}, \"maximum_statistics\": {\"great\": 453}}',89.1598,82074334,503998,NULL,'2013-06-01 13:16:56',1370092616,NULL),(1824884130,2349769,1,43584,0,1,1,'A',1,0.947972,541,808747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 512}, \"maximum_statistics\": {\"great\": 567}}',89.2103,74358776,621140,NULL,'2013-03-12 06:12:17',1363068737,NULL),(1826097835,2349769,1,175523,0,1,1,'B',1,0.873051,277,585258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 2, \"great\": 337}, \"maximum_statistics\": {\"great\": 449}}',89.2674,83197363,387554,NULL,'2013-06-12 15:14:47',1371050087,NULL),(1840391797,2349769,1,908296,1,1,1,'A',1,0.923762,356,669224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 126, \"great\": 2316, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2584}}',89.2883,124778879,1929514,NULL,'2016-06-24 06:47:32',1466750852,NULL),(1826873671,2349769,1,35842,1,1,1,'S',1,0.972906,406,889501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 384}, \"maximum_statistics\": {\"great\": 406}}',89.3034,88349148,500446,NULL,'2013-07-30 11:42:27',1375184547,NULL),(1838488636,2349769,1,630731,1,1,1,'B',1,0.857456,153,500913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 14, \"great\": 340, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 456}}',89.4227,121841275,299452,NULL,'2016-02-09 13:41:06',1455025266,NULL),(1824806905,2349769,1,85727,0,1,1,'A',1,0.901297,275,623638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 10, \"great\": 567}, \"maximum_statistics\": {\"great\": 694}}',89.4324,73493664,575194,NULL,'2013-03-02 09:33:36',1362216816,NULL),(1843962960,2349769,1,1111224,1,1,1,'B',1,0.85,191,534841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 4, \"great\": 333, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 470}}',89.4452,130296534,366240,NULL,'2017-04-24 15:43:47',1493048627,NULL),(1841818129,2349769,1,1091115,1,1,1,'A',1,0.93038,464,353786,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 31, \"great\": 711, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 790}}',89.4547,126977752,488112,NULL,'2016-10-20 11:07:25',1476961645,NULL),(1827023719,2349769,1,205740,0,1,1,'S',1,0.998489,331,902210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 330}, \"maximum_statistics\": {\"great\": 331}}',89.4801,89349296,314230,NULL,'2013-08-08 16:21:32',1375978892,NULL),(1826938605,2349769,1,188895,1,1,1,'S',1,0.989669,242,973736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 237}, \"maximum_statistics\": {\"great\": 242}}',89.5223,88124198,276262,NULL,'2013-07-28 08:47:27',1375001247,NULL),(1851084078,2349769,1,32764,1,1,1,'A',1,0.987854,246,974803,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 242, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 247}}',89.5331,141348044,307236,NULL,'2018-11-24 12:56:37',1543064197,NULL),(1841815060,2349769,1,1072380,1,1,1,'B',1,0.845819,185,464971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 32, \"great\": 429, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 574}}',89.5696,126977944,358996,NULL,'2016-10-20 11:22:53',1476962573,NULL),(1826912052,2349769,1,55966,0,1,1,'B',1,0.822206,128,450332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 34, \"great\": 478}, \"maximum_statistics\": {\"great\": 689}}',89.6087,88585438,358148,NULL,'2013-08-01 15:40:58',1375371658,NULL),(1843877678,2349769,1,586753,0,1,1,'S',1,0.987828,534,920919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 521, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 534}}',89.8079,130329695,604304,NULL,'2017-04-26 17:15:34',1493226934,NULL),(1825338459,2349769,1,49767,0,1,1,'A',1,0.949555,337,815233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 303}, \"maximum_statistics\": {\"great\": 337}}',89.9798,77880465,421620,NULL,'2013-04-19 17:48:09',1366393689,NULL),(1824832930,2349769,1,50951,0,1,1,'S',1,0.953168,363,814268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 329}, \"maximum_statistics\": {\"great\": 363}}',90.0466,74022599,403010,NULL,'2013-03-08 15:28:15',1362756495,NULL),(1827186444,2349769,1,243823,1,1,1,'S',1,0.973958,384,893918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 364}, \"maximum_statistics\": {\"great\": 384}}',90.1851,90102351,362204,NULL,'2013-08-15 17:07:53',1376586473,NULL),(1826099171,2349769,1,61403,0,1,1,'S',1,0.962617,321,803752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 297}, \"maximum_statistics\": {\"great\": 321}}',90.2354,83447819,401160,NULL,'2013-06-15 06:45:59',1371278759,NULL),(1826203072,2349769,1,159335,0,1,1,'B',1,0.870544,182,527399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 20, \"great\": 415}, \"maximum_statistics\": {\"great\": 533}}',90.355,83753273,320176,NULL,'2013-06-18 07:46:17',1371541577,NULL),(1864823342,2349769,1,2551518,1,1,1,'A',1,0.983544,179,837967,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 386, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 395}}',90.3817,162387400,285387,NULL,'2021-05-27 14:38:51',1622126331,NULL),(1827166024,2349769,1,144058,1,1,1,'A',1,0.949386,326,856543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 293}, \"maximum_statistics\": {\"great\": 326}}',90.4183,90146435,410011,NULL,'2013-08-16 06:39:04',1376635144,NULL),(1827268953,2349769,1,276595,1,1,1,'S',1,0.966083,457,861916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 426}, \"maximum_statistics\": {\"great\": 457}}',90.4877,91451183,591130,NULL,'2013-08-28 14:04:49',1377698689,NULL),(1844199475,2349769,1,948501,1,1,1,'B',1,0.89296,180,289491,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 89, \"great\": 1183}, \"maximum_statistics\": {\"great\": 1392}}',90.5195,130721485,636232,NULL,'2017-05-18 09:24:13',1495099453,NULL),(1827124724,2349769,1,81134,1,1,1,'S',1,0.983146,267,896706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 258}, \"maximum_statistics\": {\"great\": 267}}',90.5954,90386735,297270,NULL,'2013-08-18 11:10:50',1376824250,NULL),(1844029696,2349769,1,1173113,1,1,1,'A',1,0.917713,414,302675,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 99, \"great\": 2028, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2309}}',90.7117,130583412,1205544,NULL,'2017-05-10 15:59:28',1494431968,NULL),(1826444143,2349769,1,259277,1,1,1,'S',1,0.980583,206,897616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 198}, \"maximum_statistics\": {\"great\": 206}}',90.7869,84785857,237470,NULL,'2013-06-28 10:17:11',1372414631,NULL),(1827226474,2349769,1,273772,1,1,1,'S',1,0.987223,587,919666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 572}, \"maximum_statistics\": {\"great\": 587}}',90.8466,90955252,688560,NULL,'2013-08-23 18:47:06',1377283626,NULL),(1844234679,2349769,1,1213057,1,1,1,'A',1,0.933952,145,315914,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 35, \"great\": 830, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 916}}',90.8761,130629606,470780,NULL,'2017-05-13 04:17:56',1494649076,NULL),(1826500725,2349769,1,180911,1,1,1,'A',1,0.94702,453,814491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 405}, \"maximum_statistics\": {\"great\": 453}}',90.8904,85452301,527520,NULL,'2013-07-04 07:23:14',1372922594,NULL),(1843921370,2349769,1,529992,0,1,1,'A',1,0.958861,137,799322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 146, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 158}}',90.9264,130329575,136440,NULL,'2017-04-26 17:07:00',1493226420,NULL),(1843968666,2349769,1,1184325,1,1,1,'A',1,0.947248,136,813741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 196, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 218}}',91.0563,130258993,189859,NULL,'2017-04-22 17:06:55',1492880815,NULL),(1826535195,2349769,1,173308,1,1,1,'A',1,0.950237,406,771303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 775}, \"maximum_statistics\": {\"great\": 844}}',91.1756,85454001,790876,NULL,'2013-07-04 07:41:55',1372923715,NULL),(1844145123,2349769,1,171101,0,1,1,'A',1,0.979769,235,872751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 333, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 346}}',91.2856,130775888,270780,NULL,'2017-05-21 00:29:45',1495326585,NULL),(1844293452,2349769,1,819665,1,1,1,'A',1,0.907193,298,692664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 431}}',91.3535,130954837,434300,NULL,'2017-05-30 16:24:47',1496161487,NULL),(1825997885,2349769,1,117581,0,1,1,'A',1,0.922535,535,728697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 3, \"great\": 603}, \"maximum_statistics\": {\"great\": 710}}',91.3892,81834887,745388,NULL,'2013-05-30 10:36:42',1369910202,NULL),(1825317371,2349769,1,149160,0,1,1,'A',1,0.955556,317,810975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 576}, \"maximum_statistics\": {\"great\": 630}}',91.4333,77373079,608640,NULL,'2013-04-13 13:53:14',1365861194,NULL),(1827307133,2349769,1,279273,0,1,1,'S',1,0.952722,349,833394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 316}, \"maximum_statistics\": {\"great\": 349}}',91.4639,90647936,398470,NULL,'2013-08-21 00:27:15',1377044835,NULL),(1826278309,2349769,1,180103,1,1,1,'B',1,0.84858,403,499655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 71, \"great\": 734}, \"maximum_statistics\": {\"great\": 951}}',91.4952,84109003,626926,NULL,'2013-06-21 19:06:33',1371841593,NULL),(1825312241,2349769,1,194702,0,1,1,'A',1,0.992537,472,869029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 598}, \"maximum_statistics\": {\"great\": 603}}',91.5414,77918334,595628,NULL,'2013-04-20 05:29:52',1366435792,NULL),(3354076925,2349769,1,4526501,1,1,1,'B',1,0.828194,339,229473,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 314, \"miss\": 233, \"great\": 1723}, \"maximum_statistics\": {\"great\": 2270}}',91.563,185071001,915640,NULL,'2024-08-17 16:58:27',1723913907,NULL),(1826770831,2349769,1,201616,1,1,1,'S',1,0.987288,236,889492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 230}, \"maximum_statistics\": {\"great\": 236}}',91.7663,87389359,330382,NULL,'2013-07-21 17:21:04',1374427264,NULL),(1825157010,2349769,1,112799,0,1,1,'B',1,0.873004,330,586855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 37, \"great\": 551}, \"maximum_statistics\": {\"great\": 689}}',91.8685,75343257,567924,NULL,'2013-03-23 02:23:05',1364005385,NULL),(1840211477,2349769,1,720590,1,1,1,'B',1,0.877231,643,163349,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 359, \"miss\": 20, \"great\": 1246, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1625}}',91.8721,124543032,792273,NULL,'2016-06-12 15:18:51',1465744731,NULL),(1826962018,2349769,1,192725,1,1,1,'A',1,0.977813,630,910006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 604}, \"maximum_statistics\": {\"great\": 631}}',91.8937,89614433,917910,NULL,'2013-08-11 06:10:53',1376201453,NULL),(1850776196,2349769,1,491220,0,1,1,'S',1,0.994152,171,468678,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 169, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 171}}',92.0733,140776831,115288,NULL,'2018-10-21 06:18:25',1540102705,NULL),(1850776205,2349769,1,491220,1,1,1,'S',1,0.994152,171,934595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 169, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 171}}',92.0733,140776844,167688,NULL,'2018-10-21 06:19:31',1540102771,NULL),(1824873953,2349769,1,125735,0,1,1,'A',1,0.940928,350,743676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 9, \"great\": 845}, \"maximum_statistics\": {\"great\": 948}}',92.1017,74361463,809856,NULL,'2013-03-12 07:10:12',1363072212,NULL),(1826235236,2349769,1,12506,0,1,1,'A',1,0.942786,201,836426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 178}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 2}}',92.1276,84342371,236034,NULL,'2013-06-23 18:56:44',1372013804,NULL),(1824960617,2349769,1,206157,0,1,1,'A',1,0.940495,647,784159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 570}, \"maximum_statistics\": {\"great\": 647}}',92.1279,74433453,737100,NULL,'2013-03-13 02:56:28',1363143388,NULL),(1827286158,2349769,1,277162,0,1,1,'S',1,0.957627,354,836572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 324}, \"maximum_statistics\": {\"great\": 354}}',92.1973,91428338,424490,NULL,'2013-08-28 10:25:02',1377685502,NULL),(1855720410,2349769,1,2266075,0,1,1,'B',1,0.830973,234,253611,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 416, \"miss\": 174, \"great\": 1670, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2260}}',92.2451,148385459,1017739,NULL,'2020-01-28 17:51:12',1580233872,NULL),(1827086323,2349769,1,286970,1,1,1,'A',1,0.905204,119,625825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 222}, \"maximum_statistics\": {\"great\": 269}}',92.2913,89621839,294370,NULL,'2013-08-11 07:27:50',1376206070,NULL),(1827117270,2349769,1,154654,1,1,1,'A',1,0.989279,509,928362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 503}, \"maximum_statistics\": {\"great\": 513}}',92.3075,90512616,600020,NULL,'2013-08-19 15:01:45',1376924505,NULL),(1825991771,2349769,1,116601,1,1,1,'A',1,0.915365,310,671689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 322}, \"maximum_statistics\": {\"great\": 384}}',92.5262,82161807,383890,NULL,'2013-06-02 07:56:55',1370159815,NULL),(1843842930,2349769,1,1099007,1,1,1,'X',1,1,279,944368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 279}}',92.6754,130200619,304528,NULL,'2017-04-19 18:03:08',1492624988,NULL),(1827031287,2349769,1,225588,1,1,1,'S',1,0.987676,284,922341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 277}, \"maximum_statistics\": {\"great\": 284}}',92.7675,89558175,344470,NULL,'2013-08-10 15:16:53',1376147813,NULL),(1827211461,2349769,1,269032,1,1,1,'A',1,0.980321,483,877532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 661}, \"maximum_statistics\": {\"great\": 686}}',92.8415,90383042,780660,NULL,'2013-08-18 10:30:42',1376821842,NULL),(1844353693,2349769,1,1208036,1,1,1,'S',1,0.97719,548,882152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 523, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 548}}',93.0308,130808630,672320,NULL,'2017-05-22 18:24:08',1495477448,NULL),(1826316225,2349769,1,255603,0,1,1,'S',1,0.966258,326,849229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 304}, \"maximum_statistics\": {\"great\": 326}}',93.0578,84104620,418782,NULL,'2013-06-21 17:50:43',1371837043,NULL),(1826904324,2349769,1,40607,0,1,1,'A',1,0.925254,391,701197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 5, \"great\": 591}, \"maximum_statistics\": {\"great\": 689}}',93.1245,88166171,646450,NULL,'2013-07-28 15:36:52',1375025812,NULL),(1827081899,2349769,1,258147,1,1,1,'S',1,0.969697,528,872821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 496}, \"maximum_statistics\": {\"great\": 528}}',93.1322,89297851,587068,NULL,'2013-08-08 07:49:51',1375948191,NULL),(1824561797,2349769,1,73244,1,1,1,'A',1,0.973019,325,844984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 563}, \"maximum_statistics\": {\"great\": 593}}',93.1672,72098753,594420,NULL,'2013-02-15 17:44:33',1360950273,NULL),(1827034898,2349769,1,185496,1,1,1,'A',1,0.994444,248,924430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 268}, \"maximum_statistics\": {\"great\": 270}}',93.2434,89613781,327602,NULL,'2013-08-11 06:02:15',1376200935,NULL),(1825860061,2349769,1,19558,1,1,1,'A',1,0.916268,276,640864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 541}, \"maximum_statistics\": {\"great\": 627}}',93.5934,81413973,498580,NULL,'2013-05-25 18:46:06',1369507566,NULL),(1826943529,2349769,1,273136,1,1,1,'S',1,0.995049,404,981153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 400}, \"maximum_statistics\": {\"great\": 404}}',93.6964,88267625,529284,NULL,'2013-07-29 15:13:02',1375110782,NULL),(1840325790,2349769,1,932162,1,1,1,'A',1,0.906542,237,660044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 362}, \"maximum_statistics\": {\"great\": 428}}',93.7465,124625380,374842,NULL,'2016-06-16 19:58:17',1466107097,NULL),(1843990521,2349769,1,1227697,1,1,1,'S',1,0.962406,798,853238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 738, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 798}}',93.7609,130404300,938490,NULL,'2017-04-30 17:14:06',1493572446,NULL),(1842052567,2349769,1,1039328,1,1,1,'B',1,0.861722,309,517256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 15, \"great\": 410, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 546}}',93.8542,127261098,410860,NULL,'2016-11-05 14:57:06',1478357826,NULL),(1827026483,2349769,1,254359,1,1,1,'S',1,0.99631,271,934106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 269}, \"maximum_statistics\": {\"great\": 271}}',93.8756,88920175,310310,NULL,'2013-08-04 17:13:42',1375636422,NULL),(1826326488,2349769,1,149387,0,1,1,'B',1,0.853846,261,524596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 51, \"great\": 603}, \"maximum_statistics\": {\"great\": 780}}',93.9529,84816130,536330,NULL,'2013-06-28 14:26:51',1372429611,NULL),(1844129509,2349769,1,1074825,1,1,1,'A',1,0.939597,108,771916,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 135, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 149}}',93.9999,130776748,130878,NULL,'2017-05-21 01:37:33',1495330653,NULL),(3356725119,2349769,1,4103575,1,1,1,'B',1,0.852403,287,539199,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 537, \"miss\": 183, \"great\": 2339, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3059}}',94.1002,185076364,1955492,NULL,'2024-08-18 02:58:39',1723949919,NULL),(1844871039,2349769,1,108762,1,1,1,'B',1,0.864046,351,568969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 50, \"great\": 615, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 776}}',94.208,131726061,566698,NULL,'2017-07-10 20:37:34',1499719054,NULL),(1844120558,2349769,1,1250973,1,1,1,'A',1,0.939623,144,792553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 265}}',94.2469,130559847,200904,NULL,'2017-05-09 08:29:10',1494318550,NULL),(1826990364,2349769,1,151101,1,1,1,'S',1,0.972997,574,877637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 543}, \"maximum_statistics\": {\"great\": 574}}',94.2543,89125502,639310,NULL,'2013-08-06 15:42:09',1375803729,NULL),(1844119813,2349769,1,1240947,1,1,1,'A',1,0.914807,364,764843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 413, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 493}}',94.2738,130559691,506996,NULL,'2017-05-09 08:14:21',1494317661,NULL),(1827186221,2349769,1,264142,1,1,1,'S',1,0.991036,502,923330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 493}, \"maximum_statistics\": {\"great\": 502}}',94.3832,89828754,561986,NULL,'2013-08-13 05:03:26',1376370206,NULL),(1844177581,2349769,1,929834,1,1,1,'A',1,0.980469,247,932618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 248}, \"maximum_statistics\": {\"great\": 256}}',94.3889,130732143,299360,NULL,'2017-05-18 22:18:13',1495145893,NULL),(1827005349,2349769,1,17908,0,1,1,'A',1,0.946154,241,754340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 413}, \"maximum_statistics\": {\"great\": 455}}',94.4954,89097137,505430,NULL,'2013-08-06 11:25:55',1375788355,NULL),(1827375662,2349769,1,259823,1,1,1,'S',1,0.961972,355,842333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 328}, \"maximum_statistics\": {\"great\": 355}}',94.5508,91645469,380270,NULL,'2013-08-30 13:33:42',1377869622,NULL),(1826999492,2349769,1,115509,0,1,1,'S',1,0.965517,522,822221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 486}, \"maximum_statistics\": {\"great\": 522}}',94.5628,89012357,702320,NULL,'2013-08-05 14:22:56',1375712576,NULL),(1825800939,2349769,1,150619,0,1,1,'A',1,0.901861,177,599357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 20, \"great\": 495}, \"maximum_statistics\": {\"great\": 591}}',94.6313,80631708,461914,NULL,'2013-05-18 07:38:56',1368862736,NULL),(1827381728,2349769,1,242954,0,1,1,'S',1,0.985611,417,871218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 405}, \"maximum_statistics\": {\"great\": 417}}',94.8707,91639989,413395,NULL,'2013-08-30 12:48:19',1377866899,NULL),(1825023422,2349769,1,45360,0,1,1,'B',1,0.875278,310,564487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 24, \"great\": 698}, \"maximum_statistics\": {\"great\": 898}}',94.9116,75020690,641904,NULL,'2013-03-19 12:56:51',1363697811,NULL),(1825672557,2349769,1,73245,0,1,1,'A',1,0.964615,482,819264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 609}, \"maximum_statistics\": {\"great\": 650}}',94.9168,79897066,664138,NULL,'2013-05-10 18:18:22',1368209902,NULL),(1827340143,2349769,1,284076,0,1,1,'S',1,0.954969,322,821867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 293}, \"maximum_statistics\": {\"great\": 322}}',94.921,91255065,403830,NULL,'2013-08-26 14:50:14',1377528614,NULL),(1825998559,2349769,1,38971,1,1,1,'A',1,0.931818,361,707332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 504}, \"maximum_statistics\": {\"great\": 572}}',94.9705,81923100,628440,NULL,'2013-05-31 09:04:02',1369991042,NULL),(1844305819,2349769,1,938558,1,1,1,'S',1,0.977012,87,981707,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',95.0112,130876896,63839,NULL,'2017-05-26 18:27:26',1495823246,NULL),(1831592910,2349769,1,315551,0,1,1,'A',1,0.996835,359,896123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 472}, \"maximum_statistics\": {\"great\": 474}}',95.0282,109646853,499650,NULL,'2014-07-27 09:21:31',1406452891,NULL),(1843970145,2349769,1,1118311,1,1,1,'A',1,0.927769,241,317814,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 27, \"great\": 560, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 623}}',95.2001,130296999,331800,NULL,'2017-04-24 16:13:59',1493050439,NULL),(1824815223,2349769,1,132889,0,1,1,'A',1,0.918691,580,204835,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 24, \"great\": 817}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',95.3074,74107746,445040,NULL,'2013-03-09 11:49:24',1362829764,NULL),(1855743769,2349769,1,2205662,1,1,1,'C',1,0.763336,110,178281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 340, \"miss\": 145, \"great\": 846, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1331}}',95.332,148364426,519488,NULL,'2020-01-27 09:27:31',1580117251,NULL),(1844163176,2349769,1,1242056,1,1,1,'B',1,0.883268,148,670259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 201, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 257}}',95.3394,130762756,263883,NULL,'2017-05-20 11:26:04',1495279564,NULL),(1827095949,2349769,1,93151,0,1,1,'A',1,0.969372,455,830666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 619}, \"maximum_statistics\": {\"great\": 653}}',95.5033,89887414,702548,NULL,'2013-08-13 15:42:30',1376408550,NULL),(1829464486,2349769,1,339650,1,1,1,'S',1,0.959807,311,842605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 286}, \"maximum_statistics\": {\"great\": 311}}',95.6961,105965930,361446,NULL,'2014-02-07 19:47:34',1391802454,NULL),(1825979656,2349769,1,133693,0,1,1,'A',1,0.932773,339,691892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 630}, \"maximum_statistics\": {\"great\": 714}}',95.8096,81921362,611984,NULL,'2013-05-31 08:43:40',1369989820,NULL),(1826930173,2349769,1,27733,1,1,1,'A',1,0.943561,604,747457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 564}, \"maximum_statistics\": {\"great\": 629}}',95.8994,88271729,730220,NULL,'2013-07-29 15:54:21',1375113261,NULL),(1843922522,2349769,1,350962,1,1,1,'A',1,0.986033,264,862432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 525, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 537}}',95.9966,130403322,554154,NULL,'2017-04-30 16:17:44',1493569064,NULL),(1826903113,2349769,1,99056,0,1,1,'S',1,0.957447,329,808273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 301}, \"maximum_statistics\": {\"great\": 329}}',96.0347,88680609,377420,NULL,'2013-08-02 14:29:45',1375453785,NULL),(1824862768,2349769,1,53989,0,1,1,'A',1,0.939917,404,767572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 640}, \"maximum_statistics\": {\"great\": 724}}',96.1155,73537594,823460,NULL,'2013-03-02 16:42:25',1362242545,NULL),(1855397810,2349769,1,2255968,1,1,1,'C',1,0.756429,88,171423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 60, \"great\": 419, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 700}}',96.2816,147906745,245509,NULL,'2019-12-29 18:37:41',1577644661,NULL),(1843893406,2349769,1,973735,1,1,1,'A',1,0.930124,294,822273,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 278, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 322}}',96.3212,130259880,362158,NULL,'2017-04-22 17:51:29',1492883489,NULL),(1826908255,2349769,1,123446,0,1,1,'A',1,0.967157,653,839824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 829}, \"maximum_statistics\": {\"great\": 883}}',96.3382,88858549,1065026,NULL,'2013-08-04 06:35:29',1375598129,NULL),(1827047666,2349769,1,241005,1,1,1,'S',1,0.996337,546,898083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 542}, \"maximum_statistics\": {\"great\": 546}}',96.4478,89014717,635194,NULL,'2013-08-05 14:44:25',1375713865,NULL),(1844169927,2349769,1,131891,1,1,1,'A',1,0.902698,380,183606,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 67, \"great\": 1052}, \"maximum_statistics\": {\"great\": 1223}}',96.5705,130721873,532239,NULL,'2017-05-18 10:03:09',1495101789,NULL),(1843989594,2349769,1,1217419,1,1,1,'S',1,0.979011,667,891319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 639, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 667}}',96.7539,130406683,797350,NULL,'2017-04-30 19:57:06',1493582226,NULL),(1826893460,2349769,1,239259,0,1,1,'A',1,0.965065,265,809405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 427}, \"maximum_statistics\": {\"great\": 458}}',96.8211,88863028,502220,NULL,'2013-08-04 07:21:47',1375600907,NULL),(1844021475,2349769,1,1076788,1,1,1,'S',1,0.995062,405,1021876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 401}, \"maximum_statistics\": {\"great\": 405}}',96.8381,130593906,404874,NULL,'2017-05-11 09:24:10',1494494650,NULL),(1825962400,2349769,1,111142,1,1,1,'A',1,0.931591,256,670442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 20, \"great\": 796}, \"maximum_statistics\": {\"great\": 899}}',96.8404,82102575,771800,NULL,'2013-06-01 17:34:26',1370108066,NULL),(1844184139,2349769,1,933228,1,1,1,'A',1,0.931981,475,353259,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 100, \"great\": 2634, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2933}}',96.8456,130790040,1695474,NULL,'2017-05-21 15:06:07',1495379167,NULL),(1844294552,2349769,1,671659,1,1,1,'A',1,0.971649,536,407827,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 739}, \"maximum_statistics\": {\"great\": 776}}',97.0088,130817035,581128,NULL,'2017-05-23 10:17:59',1495534679,NULL),(1826224670,2349769,1,75728,0,1,1,'S',1,0.973776,286,846151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 271}, \"maximum_statistics\": {\"great\": 286, \"legacy_combo_increase\": 2}}',97.0765,84342646,338280,NULL,'2013-06-23 19:02:52',1372014172,NULL),(1826897394,2349769,1,54363,0,1,1,'B',1,0.837021,144,458600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 19, \"great\": 476}, \"maximum_statistics\": {\"great\": 678}}',97.1209,88679372,442146,NULL,'2013-08-02 14:18:07',1375453087,NULL),(1824930003,2349769,1,179820,0,1,1,'A',1,0.942639,459,772615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 471}, \"maximum_statistics\": {\"great\": 523}}',97.1548,74749474,564334,NULL,'2013-03-16 13:12:11',1363439531,NULL),(1827031746,2349769,1,272016,1,1,1,'S',1,0.982206,281,896384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 271}, \"maximum_statistics\": {\"great\": 281}}',97.2182,89125019,341480,NULL,'2013-08-06 15:37:28',1375803448,NULL),(1844163164,2349769,1,1242056,1,1,1,'A',1,0.902724,120,696054,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 214, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 257}}',97.229,130762513,249801,NULL,'2017-05-20 11:12:46',1495278766,NULL),(1826950065,2349769,1,273809,1,1,1,'S',1,0.996226,265,992144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 263}, \"maximum_statistics\": {\"great\": 265}}',97.3458,88126300,285697,NULL,'2013-07-28 09:07:50',1375002470,NULL),(1826939919,2349769,1,255309,0,1,1,'X',1,1,504,948293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504}, \"maximum_statistics\": {\"great\": 504}}',97.3538,88859095,554728,NULL,'2013-08-04 06:40:55',1375598455,NULL),(1826500835,2349769,1,180925,0,1,1,'A',1,0.904396,455,697478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 368}, \"maximum_statistics\": {\"great\": 455}}',97.4129,85449202,456920,NULL,'2013-07-04 06:49:24',1372920564,NULL),(1841809849,2349769,1,1053504,1,1,1,'A',1,0.948413,309,763330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 576, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 630}}',97.4207,126938293,609624,NULL,'2016-10-17 16:02:22',1476720142,NULL),(1826879420,2349769,1,264090,1,1,1,'B',1,0.87558,237,169390,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 40, \"great\": 849}, \"maximum_statistics\": {\"great\": 1077}}',97.4438,88570569,493946,NULL,'2013-08-01 13:17:29',1375363049,NULL),(1825722148,2349769,1,164457,0,1,1,'A',1,0.942249,320,793644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 292}, \"maximum_statistics\": {\"great\": 329}}',97.4522,80509368,358360,NULL,'2013-05-17 06:12:20',1368771140,NULL),(1829134915,2349769,1,335660,1,1,1,'S',1,0.966469,507,849728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 473}, \"maximum_statistics\": {\"great\": 507}}',97.5037,103336602,653010,NULL,'2014-01-02 08:40:16',1388652016,NULL),(1843864969,2349769,1,1241048,1,1,1,'S',1,0.959951,412,846106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 379, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 412}}',97.5266,130200706,476720,NULL,'2017-04-19 18:09:46',1492625386,NULL),(1841940265,2349769,1,1059128,1,1,1,'A',1,0.983083,502,841815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 773, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 798}}',97.5587,127242962,732793,NULL,'2016-11-04 17:37:58',1478281078,NULL),(1856250058,2349769,1,1844171,0,1,1,'C',1,0.768333,194,190921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 353, \"miss\": 171, \"great\": 976, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1500}}',97.5692,149245124,612506,NULL,'2020-03-15 19:25:44',1584300344,NULL),(1826851672,2349769,1,77019,0,1,1,'A',1,0.95951,265,759232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 496}, \"maximum_statistics\": {\"great\": 531}}',97.7266,88684097,462160,NULL,'2013-08-02 15:00:40',1375455640,NULL),(1826323729,2349769,1,90466,0,1,1,'B',1,0.866059,343,575040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 7, \"great\": 529}, \"maximum_statistics\": {\"great\": 713}}',97.7458,84784176,668228,NULL,'2013-06-28 10:02:05',1372413725,NULL),(1841814011,2349769,1,1066054,1,1,1,'B',1,0.839518,165,451989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 32, \"great\": 398, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 539}}',97.8499,126977291,305942,NULL,'2016-10-20 10:31:51',1476959511,NULL),(1843876777,2349769,1,1134166,1,1,1,'A',1,0.93553,349,780594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 304, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',97.9547,130295530,335201,NULL,'2017-04-24 14:44:29',1493045069,NULL),(1826890873,2349769,1,137766,0,1,1,'B',1,0.84182,311,508227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 77, \"great\": 708}, \"maximum_statistics\": {\"great\": 923}}',98.0036,88578415,657812,NULL,'2013-08-01 14:28:09',1375367289,NULL),(1824884666,2349769,1,27450,1,1,1,'A',1,0.939553,636,778295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 1, \"great\": 670}, \"maximum_statistics\": {\"great\": 761}}',98.0065,74024785,867650,NULL,'2013-03-08 15:48:47',1362757727,NULL),(1824965725,2349769,1,37014,1,1,1,'A',1,0.946991,550,796036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 626}, \"maximum_statistics\": {\"great\": 698}}',98.1358,75176407,659060,NULL,'2013-03-21 08:54:38',1363856078,NULL),(1855776600,2349769,1,2231210,1,1,1,'C',1,0.799545,358,237396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 173, \"great\": 1095, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1539}}',98.1573,148364391,729609,NULL,'2020-01-27 09:23:45',1580117025,NULL),(1825312309,2349769,1,72534,0,1,1,'A',1,0.94708,593,768013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 739}, \"maximum_statistics\": {\"great\": 822}}',98.182,77920602,867590,NULL,'2013-04-20 05:52:31',1366437151,NULL),(1844373293,2349769,1,1241725,1,1,1,'S',1,0.992647,68,771235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 68}}',98.2272,130808651,50119,NULL,'2017-05-22 18:26:04',1495477564,NULL),(1825695259,2349769,1,129694,0,1,1,'B',1,0.898864,440,695832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 351}, \"maximum_statistics\": {\"great\": 440}}',98.2483,80509043,469410,NULL,'2013-05-17 06:05:48',1368770748,NULL),(1843914392,2349769,1,1072802,1,1,1,'A',1,0.935644,67,746908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 92}, \"maximum_statistics\": {\"great\": 101}}',98.4607,130259063,80618,NULL,'2017-04-22 17:10:20',1492881020,NULL),(1827287538,2349769,1,277495,1,1,1,'B',1,0.883721,333,607985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 14, \"great\": 377}, \"maximum_statistics\": {\"great\": 473}}',98.467,90645841,431438,NULL,'2013-08-20 23:42:08',1377042128,NULL),(1827043174,2349769,1,158475,1,1,1,'S',1,0.998305,295,934718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 294}, \"maximum_statistics\": {\"great\": 295}}',98.5361,89317876,400670,NULL,'2013-08-08 11:31:58',1375961518,NULL),(1825894887,2349769,1,43361,1,1,1,'A',1,0.915078,323,654720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 3, \"great\": 482}, \"maximum_statistics\": {\"great\": 577}}',98.552,81411175,531026,NULL,'2013-05-25 18:06:39',1369505199,NULL),(1826885214,2349769,1,264894,0,1,1,'B',1,0.899876,247,587332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 26, \"great\": 669}, \"maximum_statistics\": {\"great\": 804}}',98.6211,88571636,544586,NULL,'2013-08-01 13:27:16',1375363636,NULL),(1825941809,2349769,1,172193,1,1,1,'A',1,0.905275,318,609711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 51, \"great\": 804}, \"maximum_statistics\": {\"great\": 929}}',98.7839,82744200,672716,NULL,'2013-06-08 08:19:19',1370679559,NULL),(1826239757,2349769,1,49122,1,1,1,'A',1,0.950512,467,754547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 537}, \"maximum_statistics\": {\"great\": 586}}',98.9587,83678098,638058,NULL,'2013-06-17 10:35:14',1371465314,NULL),(1827024115,2349769,1,254002,0,1,1,'A',1,0.924812,399,759289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 339}, \"maximum_statistics\": {\"great\": 399}}',98.9737,88918854,441350,NULL,'2013-08-04 16:54:15',1375635255,NULL),(1825019086,2349769,1,56870,0,1,1,'A',1,0.906555,334,622782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 12, \"great\": 595}, \"maximum_statistics\": {\"great\": 717}}',98.9848,74636599,628580,NULL,'2013-03-15 12:11:39',1363349499,NULL),(1843893371,2349769,1,973735,1,1,1,'A',1,0.942547,135,779744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 288, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 322}}',99.0237,130235622,284175,NULL,'2017-04-21 16:39:52',1492792792,NULL),(1841923278,2349769,1,1040647,1,1,1,'A',1,0.954179,419,117868,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 920, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 993}}',99.0382,127057261,413695,NULL,'2016-10-24 14:32:04',1477319524,NULL),(1829478685,2349769,1,270597,1,1,1,'S',1,0.975921,353,889211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 336}, \"maximum_statistics\": {\"great\": 353}}',99.0946,105876438,423020,NULL,'2014-02-03 11:31:08',1391427068,NULL),(1827038936,2349769,1,172615,1,1,1,'A',1,0.968931,385,853675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 650}, \"maximum_statistics\": {\"great\": 692}}',99.1812,89122119,827860,NULL,'2013-08-06 15:09:32',1375801772,NULL),(1833993780,2349769,1,582427,1,1,1,'B',1,0.84997,461,518214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 410, \"miss\": 46, \"great\": 1217, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1673}}',99.3043,113914907,1398694,NULL,'2015-01-31 05:51:23',1422683483,NULL),(1840404605,2349769,1,967561,1,1,1,'A',1,0.906117,221,591892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 41, \"great\": 612}, \"maximum_statistics\": {\"great\": 703}}',99.3089,124780061,510474,NULL,'2016-06-24 08:25:27',1466756727,NULL),(1855741377,2349769,1,1937291,0,1,1,'B',1,0.836675,249,243746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 143, \"great\": 1285}, \"maximum_statistics\": {\"great\": 1696}}',99.3382,148493350,699453,NULL,'2020-02-04 02:41:34',1580784094,NULL),(1825005100,2349769,1,166314,1,1,1,'S',1,0.967105,304,845838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 284}, \"maximum_statistics\": {\"great\": 304}}',99.4766,74578317,316000,NULL,'2013-03-14 17:03:28',1363280608,NULL),(1826946837,2349769,1,273628,1,1,1,'S',1,0.991753,485,939405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 477}, \"maximum_statistics\": {\"great\": 485}}',99.4907,88680954,734780,NULL,'2013-08-02 14:32:33',1375453953,NULL),(1844091927,2349769,1,956273,0,1,1,'A',1,0.945515,1037,120129,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 88, \"great\": 2353, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2542}}',99.5436,130593238,1077458,NULL,'2017-05-11 08:22:49',1494490969,NULL),(1826956570,2349769,1,275043,1,1,1,'S',1,0.994236,347,933670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 343}, \"maximum_statistics\": {\"great\": 347}}',99.551,88567997,415280,NULL,'2013-08-01 12:52:23',1375361543,NULL),(1858209571,2349769,1,92643,0,1,1,'B',1,0.868605,257,262048,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 89, \"great\": 723, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 860, \"legacy_combo_increase\": 1}}',99.6414,152104056,391062,NULL,'2020-06-21 10:27:49',1592735269,NULL),(1844113418,2349769,1,1211803,1,1,1,'A',1,0.963504,235,872961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 255, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 274}}',99.7875,130559829,238712,NULL,'2017-05-09 08:27:42',1494318462,NULL),(1826940262,2349769,1,128133,1,1,1,'S',1,0.996259,401,922592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 398}, \"maximum_statistics\": {\"great\": 401}}',99.8537,88122279,492714,NULL,'2013-07-28 08:29:45',1375000185,NULL),(1825735244,2349769,1,135523,1,1,1,'A',1,0.910948,566,715141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 2, \"great\": 505}, \"maximum_statistics\": {\"great\": 612}}',99.8599,80509554,658080,NULL,'2013-05-17 06:16:00',1368771360,NULL),(1843933405,2349769,1,818078,0,1,1,'A',1,0.984848,230,864878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 388, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 396}}',99.8666,130383226,345812,NULL,'2017-04-29 17:12:20',1493485940,NULL),(1856363908,2349769,1,2249057,1,1,1,'S',1,0.986301,219,851837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',99.8696,149437270,333726,NULL,'2020-03-23 13:56:56',1584971816,NULL),(1840406252,2349769,1,974422,1,1,1,'B',1,0.832707,308,475728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 26, \"great\": 380}, \"maximum_statistics\": {\"great\": 532}}',99.8915,124625440,356394,NULL,'2016-06-16 20:02:19',1466107339,NULL),(1841990791,2349769,1,535131,1,1,1,'A',1,0.901501,339,616846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 28, \"great\": 884, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1066}}',99.9221,127262019,979846,NULL,'2016-11-05 15:41:52',1478360512,NULL),(1855583986,2349769,1,727903,0,1,1,'B',1,0.8772,524,285288,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 475, \"miss\": 202, \"great\": 2902, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 3579}}',99.9334,148238142,1821524,NULL,'2020-01-19 12:16:34',1579436194,NULL),(1825148359,2349769,1,178489,0,1,1,'A',1,0.929825,280,717948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 4, \"great\": 592}, \"maximum_statistics\": {\"great\": 684}}',99.97,75488893,657270,NULL,'2013-03-24 09:06:09',1364115969,NULL),(1827169729,2349769,1,233067,1,1,1,'S',1,0.988985,1044,925559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1021}, \"maximum_statistics\": {\"great\": 1044}}',100.275,89890214,1346680,NULL,'2013-08-13 16:19:12',1376410752,NULL),(1827468234,2349769,1,289140,0,1,1,'S',1,0.979381,485,901194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 465}, \"maximum_statistics\": {\"great\": 485}}',100.351,91747827,541154,NULL,'2013-08-31 11:15:46',1377947746,NULL),(1826994009,2349769,1,200660,1,1,1,'S',1,0.998227,282,900541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 281}, \"maximum_statistics\": {\"great\": 282}}',100.416,89345603,386978,NULL,'2013-08-08 15:38:47',1375976327,NULL),(1826102975,2349769,1,76196,1,1,1,'A',1,0.942982,680,776420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 607}, \"maximum_statistics\": {\"great\": 684}}',100.418,83197966,772590,NULL,'2013-06-12 15:21:24',1371050484,NULL),(1844949258,2349769,1,1021299,1,1,1,'A',1,0.915145,912,348728,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 138, \"great\": 2775, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 3176}}',100.446,131790891,1947476,NULL,'2017-07-14 10:41:08',1500028868,NULL),(1826993995,2349769,1,237766,1,1,1,'S',1,0.985893,319,914059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 310}, \"maximum_statistics\": {\"great\": 319}}',100.456,89298268,372880,NULL,'2013-08-08 07:54:35',1375948475,NULL),(1827038912,2349769,1,172609,1,1,1,'A',1,0.986425,468,882445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 647}, \"maximum_statistics\": {\"great\": 663}}',100.554,89026313,722236,NULL,'2013-08-05 16:51:53',1375721513,NULL),(1844174597,2349769,1,1187597,1,1,1,'A',1,0.988294,377,927677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 586, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 598}}',100.62,130776652,664371,NULL,'2017-05-21 01:30:35',1495330235,NULL),(1843918774,2349769,1,993361,1,1,1,'B',1,0.880268,143,524181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 24, \"great\": 421, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 522}}',100.63,130281687,318628,NULL,'2017-04-23 17:36:30',1492968990,NULL),(1827239222,2349769,1,223611,1,1,1,'A',1,0.992512,543,859649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 593}, \"maximum_statistics\": {\"great\": 601}}',100.681,90675448,687327,NULL,'2013-08-21 06:57:04',1377068224,NULL),(1826990036,2349769,1,221403,0,1,1,'A',1,0.900538,142,622245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 301}, \"maximum_statistics\": {\"great\": 372}}',100.756,89253045,301272,NULL,'2013-08-07 19:49:46',1375904986,NULL),(1826977416,2349769,1,219858,1,1,1,'X',1,1,512,945862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512}, \"maximum_statistics\": {\"great\": 512}}',100.825,89612927,667660,NULL,'2013-08-11 05:51:21',1376200281,NULL),(1843917940,2349769,1,1162433,1,1,1,'B',1,0.833103,168,526015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 23, \"great\": 506, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 725}}',100.827,130259277,506221,NULL,'2017-04-22 17:20:11',1492881611,NULL),(1825106541,2349769,1,90465,0,1,1,'S',1,0.983178,535,901820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 517}, \"maximum_statistics\": {\"great\": 535}}',100.909,75494494,678348,NULL,'2013-03-24 10:11:03',1364119863,NULL),(1843914575,2349769,1,990564,1,1,1,'B',1,0.898601,297,722367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 2, \"great\": 458, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 572}}',100.965,130235729,629683,NULL,'2017-04-21 16:46:17',1492793177,NULL),(1826122589,2349769,1,36134,0,1,1,'B',1,0.897196,349,592421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 13, \"great\": 523}, \"maximum_statistics\": {\"great\": 642}}',101.055,83279199,517190,NULL,'2013-06-13 13:56:00',1371131760,NULL),(1826449538,2349769,1,209429,1,1,1,'A',1,0.968085,170,786826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 401}, \"maximum_statistics\": {\"great\": 423}}',101.095,85449580,367356,NULL,'2013-07-04 06:53:29',1372920809,NULL),(1844229023,2349769,1,157321,0,1,1,'A',1,0.974808,745,123208,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 1365, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1429}}',101.1,130788861,667724,NULL,'2017-05-21 14:04:24',1495375464,NULL),(1827096028,2349769,1,32462,1,1,1,'S',1,0.984104,346,896424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 335}, \"maximum_statistics\": {\"great\": 346, \"legacy_combo_increase\": 1}}',101.139,90421793,475690,NULL,'2013-08-18 17:10:52',1376845852,NULL),(1826973640,2349769,1,248050,1,1,1,'S',1,0.982609,230,899989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 222}, \"maximum_statistics\": {\"great\": 230}}',101.181,88918559,241510,NULL,'2013-08-04 16:50:06',1375635006,NULL),(1844029581,2349769,1,1173113,1,1,1,'A',1,0.970767,650,118665,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 41, \"great\": 2215, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2309}}',101.185,130533471,1062702,NULL,'2017-05-07 17:04:59',1494176699,NULL),(1844314520,2349769,1,141257,1,1,1,'S',1,0.991573,356,1017057,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 350, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 356}}',101.193,130806499,454556,NULL,'2017-05-22 15:44:57',1495467897,NULL),(1844119694,2349769,1,1234694,1,1,1,'A',1,0.970105,539,856281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 632, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 669}}',101.278,130559537,803120,NULL,'2017-05-09 08:01:41',1494316901,NULL),(1855733858,2349769,1,2199802,1,1,1,'C',1,0.778576,261,195379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 363, \"miss\": 173, \"great\": 1065, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1601}}',101.377,148364511,576629,NULL,'2020-01-27 09:37:02',1580117822,NULL),(1848736026,2349769,1,1607054,1,1,1,'A',1,0.946237,837,818853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 747, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 837}}',101.395,137520429,907820,NULL,'2018-05-07 15:57:41',1525708661,NULL),(1825358770,2349769,1,201425,0,1,1,'A',1,0.976589,365,863845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 859}, \"maximum_statistics\": {\"great\": 897}}',101.399,77917740,966032,NULL,'2013-04-20 05:22:41',1366435361,NULL),(1844244313,2349769,1,1166497,1,1,1,'B',1,0.878683,144,519739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 32, \"great\": 469, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 577}}',101.462,130772256,338826,NULL,'2017-05-20 19:53:26',1495310006,NULL),(1826959893,2349769,1,59943,1,1,1,'S',1,0.96595,279,826980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 260}, \"maximum_statistics\": {\"great\": 279}}',101.473,89302712,284230,NULL,'2013-08-08 08:44:46',1375951486,NULL),(1826843373,2349769,1,91240,1,1,1,'A',1,0.926966,168,709680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 309}, \"maximum_statistics\": {\"great\": 356}}',101.571,88578035,361844,NULL,'2013-08-01 14:24:27',1375367067,NULL),(1826017640,2349769,1,55162,0,1,1,'B',1,0.89726,801,678508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 1, \"great\": 697}, \"maximum_statistics\": {\"great\": 876}}',101.585,82064211,960540,NULL,'2013-06-01 11:58:30',1370087910,NULL),(1841928740,2349769,1,1042244,1,1,1,'B',1,0.87861,193,262822,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 76, \"great\": 784, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 935}}',101.613,127057121,424844,NULL,'2016-10-24 14:23:51',1477319031,NULL),(1844309550,2349769,1,1031597,1,1,1,'B',1,0.814202,187,447114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 13, \"great\": 336, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 514}}',101.845,130888906,349554,NULL,'2017-05-27 09:18:55',1495876735,NULL),(1827040346,2349769,1,172905,0,1,1,'A',1,0.956284,270,781007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 342}, \"maximum_statistics\": {\"great\": 366}}',101.903,89344696,402632,NULL,'2013-08-08 15:28:51',1375975731,NULL),(1844814663,2349769,1,1242057,1,1,1,'A',1,0.934473,212,741838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 308, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 351}}',101.926,131744827,369548,NULL,'2017-07-11 20:52:52',1499806372,NULL),(1826444604,2349769,1,260220,1,1,1,'S',1,0.982412,199,907865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 192}, \"maximum_statistics\": {\"great\": 199}}',101.978,84786055,220250,NULL,'2013-06-28 10:18:45',1372414725,NULL),(1827444292,2349769,1,251141,1,1,1,'S',1,0.989614,337,926571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 330}, \"maximum_statistics\": {\"great\": 337}}',101.993,92280385,356900,NULL,'2013-09-06 14:55:45',1378479345,NULL),(1844123475,2349769,1,1269453,1,1,1,'A',1,0.92953,265,708308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 385, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 447}}',102.023,130594313,450644,NULL,'2017-05-11 09:56:59',1494496619,NULL),(1844360343,2349769,1,1213607,1,1,1,'B',1,0.892489,251,308219,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 37, \"great\": 570, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 679}}',102.084,130808047,366014,NULL,'2017-05-22 17:38:05',1495474685,NULL),(1827342109,2349769,1,285431,1,1,1,'S',1,0.992813,487,925474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 480}, \"maximum_statistics\": {\"great\": 487}}',102.139,91257931,628724,NULL,'2013-08-26 15:20:55',1377530455,NULL),(1826306139,2349769,1,27408,1,1,1,'A',1,0.91853,124,628420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 270}, \"maximum_statistics\": {\"great\": 313}}',102.176,84105049,199590,NULL,'2013-06-21 17:57:39',1371837459,NULL),(1828792656,2349769,1,314393,1,1,1,'S',1,0.998576,351,947515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 350}, \"maximum_statistics\": {\"great\": 351}}',102.176,102283625,362982,NULL,'2013-12-22 09:54:05',1387706045,NULL),(1841814918,2349769,1,1072808,1,1,1,'A',1,0.950249,231,785284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 365, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 402}}',102.278,126966392,375986,NULL,'2016-10-19 15:19:58',1476890398,NULL),(1840355264,2349769,1,622407,1,1,1,'B',1,0.847917,117,455432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 22, \"great\": 356, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 480}}',102.474,124780136,271480,NULL,'2016-06-24 08:30:40',1466757040,NULL),(1826955421,2349769,1,274901,0,1,1,'A',1,0.988333,214,864818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 294}, \"maximum_statistics\": {\"great\": 300}}',102.527,88159310,272834,NULL,'2013-07-28 14:26:28',1375021588,NULL),(1825133398,2349769,1,40589,0,1,1,'A',1,0.911622,105,599676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 356}, \"maximum_statistics\": {\"great\": 413}}',102.771,75346468,263074,NULL,'2013-03-23 03:06:14',1364007974,NULL),(1826242864,2349769,1,77670,1,1,1,'S',1,0.986159,289,916391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 281}, \"maximum_statistics\": {\"great\": 289}}',102.785,84104039,298500,NULL,'2013-06-21 17:41:19',1371836479,NULL),(1857253508,2349769,1,2230910,0,1,1,'B',1,0.812061,83,210126,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 109, \"great\": 642, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 854}}',102.82,150861945,288637,NULL,'2020-05-09 07:18:32',1589008712,NULL),(1826913127,2349769,1,25927,0,1,1,'S',1,0.972527,273,836977,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 258}, \"maximum_statistics\": {\"great\": 273, \"legacy_combo_increase\": 1}}',102.855,88134843,295880,NULL,'2013-07-28 10:37:30',1375007850,NULL),(1826385976,2349769,1,157458,0,1,1,'A',1,0.932243,562,750770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 565}, \"maximum_statistics\": {\"great\": 642}}',103.037,84782520,732590,NULL,'2013-06-28 09:47:16',1372412836,NULL),(1827084113,2349769,1,263618,1,1,1,'S',1,0.995643,459,924382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 455}, \"maximum_statistics\": {\"great\": 459}}',103.085,88985871,520659,NULL,'2013-08-05 10:25:09',1375698309,NULL),(1826981194,2349769,1,220761,1,1,1,'S',1,0.968153,314,848891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 294}, \"maximum_statistics\": {\"great\": 314}}',103.087,89253252,401940,NULL,'2013-08-07 19:55:19',1375905319,NULL),(1843867677,2349769,1,164197,1,1,1,'A',1,0.927,439,741224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 429, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 500}}',103.233,130330032,482990,NULL,'2017-04-26 17:38:19',1493228299,NULL),(1827086808,2349769,1,31162,0,1,1,'S',1,0.979053,549,890646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 526}, \"maximum_statistics\": {\"great\": 549, \"legacy_combo_increase\": 1}}',103.251,90525447,714680,NULL,'2013-08-19 17:40:20',1376934020,NULL),(1841791753,2349769,1,874939,1,1,1,'A',1,0.915267,272,299578,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 87, \"great\": 1719, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1965}}',103.254,126977424,965276,NULL,'2016-10-20 10:44:05',1476960245,NULL),(1826948881,2349769,1,108319,1,1,1,'B',1,0.896893,186,627347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 14, \"great\": 576}, \"maximum_statistics\": {\"great\": 708}}',103.322,88254816,554110,NULL,'2013-07-29 13:26:15',1375104375,NULL),(1826926643,2349769,1,45344,1,1,1,'S',1,0.987805,205,881797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 200}, \"maximum_statistics\": {\"great\": 205}}',103.451,88162562,212730,NULL,'2013-07-28 14:56:44',1375023404,NULL),(1825072203,2349769,1,32935,0,1,1,'A',1,0.958867,265,779936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 504}, \"maximum_statistics\": {\"great\": 547}}',103.455,75485893,653572,NULL,'2013-03-24 08:33:23',1364114003,NULL),(1826124436,2349769,1,134052,0,1,1,'A',1,0.932292,771,764780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 1, \"great\": 748}, \"maximum_statistics\": {\"great\": 864}}',103.501,83284336,946900,NULL,'2013-06-13 14:42:06',1371134526,NULL),(1844198340,2349769,1,833867,1,1,1,'B',1,0.856356,223,81618,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 103, \"great\": 944, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1180}}',103.592,130690432,399480,NULL,'2017-05-16 09:14:42',1494926082,NULL),(1825047053,2349769,1,179614,0,1,1,'A',1,0.975,214,823051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 421}, \"maximum_statistics\": {\"great\": 440}}',103.74,75600455,429140,NULL,'2013-03-25 13:41:47',1364218907,NULL),(1843994636,2349769,1,1256329,1,1,1,'B',1,0.875726,127,475016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 54, \"great\": 701, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 861}}',103.743,130406014,464446,NULL,'2017-04-30 19:07:25',1493579245,NULL),(1826245869,2349769,1,149585,1,1,1,'S',1,0.964891,413,862696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 384}, \"maximum_statistics\": {\"great\": 413}}',103.779,84103905,440690,NULL,'2013-06-21 17:39:17',1371836357,NULL),(1827325548,2349769,1,219394,1,1,1,'A',1,0.964865,316,812453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 345}, \"maximum_statistics\": {\"great\": 370}}',103.803,91214132,479440,NULL,'2013-08-26 07:43:47',1377503027,NULL),(1825246432,2349769,1,108681,0,1,1,'A',1,0.920567,446,735991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 2, \"great\": 595}, \"maximum_statistics\": {\"great\": 705}}',103.822,76379996,660230,NULL,'2013-04-02 16:10:48',1364919048,NULL),(1855394897,2349769,1,2162595,1,1,1,'A',1,0.975196,216,255654,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 366, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 383}}',103.865,147818528,207534,NULL,'2019-12-24 13:54:32',1577195672,NULL),(1826954241,2349769,1,274078,1,1,1,'S',1,0.981424,323,864988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 311}, \"maximum_statistics\": {\"great\": 323}}',103.884,88159117,358838,NULL,'2013-07-28 14:24:42',1375021482,NULL),(1856264165,2349769,1,2288037,1,1,1,'B',1,0.804696,124,217529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 124, \"great\": 695, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 937}}',104.007,149289252,361507,NULL,'2020-03-17 16:37:46',1584463066,NULL),(1844280359,2349769,1,442073,1,1,1,'S',1,0.996667,450,950150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 447}, \"maximum_statistics\": {\"great\": 450}}',104.021,130809110,526760,NULL,'2017-05-22 19:00:09',1495479609,NULL),(1826849362,2349769,1,112218,0,1,1,'S',1,0.992775,346,934951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 341}, \"maximum_statistics\": {\"great\": 346}}',104.028,88680394,390720,NULL,'2013-08-02 14:27:44',1375453664,NULL),(1826197201,2349769,1,158474,1,1,1,'A',1,0.948217,300,789853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 533}, \"maximum_statistics\": {\"great\": 589}}',104.066,84341778,617706,NULL,'2013-06-23 18:45:07',1372013107,NULL),(1826140363,2349769,1,152540,1,1,1,'A',1,0.957065,820,784577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 843}, \"maximum_statistics\": {\"great\": 920}}',104.074,83174372,1045190,NULL,'2013-06-12 11:46:07',1371037567,NULL),(1844202944,2349769,1,199304,1,1,1,'A',1,0.919878,468,196461,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 38, \"great\": 1825, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2128}}',104.186,130788499,1057890,NULL,'2017-05-21 13:46:04',1495374364,NULL),(1829427634,2349769,1,283968,1,1,1,'A',1,0.969371,396,856686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 568}, \"maximum_statistics\": {\"great\": 604}}',104.604,105966013,661830,NULL,'2014-02-07 19:55:41',1391802941,NULL),(1826968034,2349769,1,246299,1,1,1,'S',1,0.990779,488,927125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 479}, \"maximum_statistics\": {\"great\": 488}}',104.797,89012035,559960,NULL,'2013-08-05 14:20:06',1375712406,NULL),(1826928540,2349769,1,105056,1,1,1,'S',1,0.981878,607,900755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 585}, \"maximum_statistics\": {\"great\": 607}}',104.862,88241984,821580,NULL,'2013-07-29 11:30:01',1375097401,NULL),(1843983001,2349769,1,1192273,1,1,1,'A',1,0.953061,261,807040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 448, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 490}}',105.068,130372163,512418,NULL,'2017-04-29 06:43:10',1493448190,NULL),(1826948869,2349769,1,108297,1,1,1,'B',1,0.892226,200,591564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 32, \"great\": 476}, \"maximum_statistics\": {\"great\": 566}}',105.138,88269088,383340,NULL,'2013-07-29 15:27:04',1375111624,NULL),(1826379683,2349769,1,121061,1,1,1,'S',1,0.963722,317,857849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 294}, \"maximum_statistics\": {\"great\": 317}}',105.191,84786425,303850,NULL,'2013-06-28 10:21:54',1372414914,NULL),(1826883911,2349769,1,264732,1,1,1,'S',1,0.99435,708,934624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 700}, \"maximum_statistics\": {\"great\": 708}}',105.241,88270779,847540,NULL,'2013-07-29 15:44:47',1375112687,NULL),(1825010404,2349769,1,153754,0,1,1,'A',1,0.961213,529,835477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 655}, \"maximum_statistics\": {\"great\": 709}}',105.324,74612742,802422,NULL,'2013-03-15 06:45:38',1363329938,NULL),(1826886070,2349769,1,265104,1,1,1,'S',1,0.988194,720,910960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 703}, \"maximum_statistics\": {\"great\": 720}}',105.339,88352368,1059530,NULL,'2013-07-30 12:11:47',1375186307,NULL),(1854367634,2349769,1,2007651,1,1,1,'B',1,0.857193,229,273375,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 152, \"great\": 1165, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1418}}',105.467,146243914,710104,NULL,'2019-09-09 14:41:39',1568040099,NULL),(1844123327,2349769,1,1262832,1,1,1,'A',1,0.901274,226,638858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 4, \"great\": 382, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 471}}',105.636,130594278,447616,NULL,'2017-05-11 09:54:44',1494496484,NULL),(1826275189,2349769,1,193515,0,1,1,'A',1,0.964637,250,362449,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 483}, \"maximum_statistics\": {\"great\": 509}}',105.701,84343759,277438,NULL,'2013-06-23 19:28:03',1372015683,NULL),(1838558939,2349769,1,840338,1,1,1,'B',1,0.873321,219,560815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 15, \"great\": 404, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 521}}',105.703,121840586,359304,NULL,'2016-02-09 13:03:18',1455022998,NULL),(1827038990,2349769,1,172618,1,1,1,'S',1,0.973064,594,868741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 562}, \"maximum_statistics\": {\"great\": 594}}',105.717,89122683,774500,NULL,'2013-08-06 15:14:42',1375802082,NULL),(1826189553,2349769,1,170757,0,1,1,'A',1,0.939633,1143,800066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"great\": 1005}, \"maximum_statistics\": {\"great\": 1143}}',105.736,83359054,1373580,NULL,'2013-06-14 11:50:49',1371210649,NULL),(1826739728,2349769,1,265429,1,1,1,'S',1,0.95702,349,800638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 319}, \"maximum_statistics\": {\"great\": 349}}',105.812,87460217,361880,NULL,'2013-07-22 10:45:32',1374489932,NULL),(1827036353,2349769,1,255759,1,1,1,'S',1,0.977941,408,871622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 390}, \"maximum_statistics\": {\"great\": 408}}',105.943,89617772,493860,NULL,'2013-08-11 06:46:31',1376203591,NULL),(1827213091,2349769,1,281174,0,1,1,'S',1,0.971098,346,877057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 326}, \"maximum_statistics\": {\"great\": 346}}',105.947,89976897,435290,NULL,'2013-08-14 13:14:48',1376486088,NULL),(1844184127,2349769,1,933228,1,1,1,'A',1,0.973747,664,127626,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 36, \"great\": 2815, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2933}}',106.134,130789905,1248531,NULL,'2017-05-21 14:59:31',1495378771,NULL),(1826988841,2349769,1,265027,1,1,1,'A',1,0.921922,168,650978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 289}, \"maximum_statistics\": {\"great\": 333}}',106.163,89098757,200380,NULL,'2013-08-06 11:42:17',1375789337,NULL),(1843974414,2349769,1,1119817,1,1,1,'B',1,0.871795,173,619439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 10, \"great\": 387, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 507}}',106.188,130259213,470834,NULL,'2017-04-22 17:17:24',1492881444,NULL),(1826880231,2349769,1,264261,1,1,1,'A',1,0.904183,317,184238,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 38, \"great\": 869}, \"maximum_statistics\": {\"great\": 1028}}',106.327,88570133,500918,NULL,'2013-08-01 13:13:34',1375362814,NULL),(1826423218,2349769,1,106107,0,1,1,'B',1,0.891481,408,566086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 18, \"great\": 790}, \"maximum_statistics\": {\"great\": 986}}',106.395,84788700,833556,NULL,'2013-06-28 10:41:59',1372416119,NULL),(1826027906,2349769,1,122693,1,1,1,'A',1,0.932063,273,208944,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 39, \"great\": 923}, \"maximum_statistics\": {\"great\": 1023}}',106.5,82751495,476515,NULL,'2013-06-08 09:23:41',1370683421,NULL),(1855850022,2349769,1,2268536,0,1,1,'B',1,0.813522,121,219409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 73, \"great\": 495, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 673}}',106.565,148550678,249984,NULL,'2020-02-07 11:12:44',1581073964,NULL),(1829595018,2349769,1,350402,0,1,1,'A',1,0.985148,485,906137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 493}, \"maximum_statistics\": {\"great\": 505}}',106.573,106101838,580690,NULL,'2014-02-14 17:16:30',1392398190,NULL),(1844308013,2349769,1,1031054,1,1,1,'A',1,0.917986,204,319086,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 47, \"great\": 1209, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1390}}',106.587,130805085,674996,NULL,'2017-05-22 14:15:21',1495462521,NULL),(1825103380,2349769,1,36555,0,1,1,'A',1,0.974066,270,846896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 458}, \"maximum_statistics\": {\"great\": 482}}',106.621,75493567,533960,NULL,'2013-03-24 10:00:00',1364119200,NULL),(1827901228,2349769,1,274029,1,1,1,'B',1,0.898261,179,572722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 23, \"great\": 481}, \"maximum_statistics\": {\"great\": 575}}',106.657,95826254,385738,NULL,'2013-10-13 16:07:29',1381680449,NULL),(1843893364,2349769,1,973735,1,1,1,'S',1,0.951863,322,893834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 291, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 322}}',106.684,130235369,385689,NULL,'2017-04-21 16:24:34',1492791874,NULL),(1844157657,2349769,1,1241725,1,1,1,'S',1,0.977941,68,792023,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 65}, \"maximum_statistics\": {\"great\": 68}}',106.702,130776799,52874,NULL,'2017-05-21 01:41:12',1495330872,NULL),(1844373304,2349769,1,1241725,1,1,1,'S',1,0.977941,68,789451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 65}, \"maximum_statistics\": {\"great\": 68}}',106.702,130808670,52646,NULL,'2017-05-22 18:27:34',1495477654,NULL),(1860370149,2349769,1,2515409,1,1,1,'SH',1,0.96861,446,976743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 418, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 446}}',106.825,155577340,508118,NULL,'2020-10-31 14:42:13',1604155333,NULL),(1827338659,2349769,1,237239,1,1,1,'S',1,0.995025,201,933335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 199}, \"maximum_statistics\": {\"great\": 201}}',106.974,90796256,209340,NULL,'2013-08-22 09:28:10',1377163690,NULL),(1827017516,2349769,1,136655,0,1,1,'A',1,0.950481,219,734623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 662}, \"maximum_statistics\": {\"great\": 727, \"legacy_combo_increase\": 1}}',107.06,89346445,717586,NULL,'2013-08-08 15:48:35',1375976915,NULL),(1844214000,2349769,1,691510,1,1,1,'S',1,0.988449,303,1009255,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 296, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 303}}',107.074,130764982,402428,NULL,'2017-05-20 13:18:06',1495286286,NULL),(1826872213,2349769,1,261703,1,1,1,'S',1,0.970968,620,874579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 584}, \"maximum_statistics\": {\"great\": 620}}',107.095,88163791,792260,NULL,'2013-07-28 15:09:10',1375024150,NULL),(1826941727,2349769,1,213768,1,1,1,'S',1,0.981419,296,957582,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 285}, \"maximum_statistics\": {\"great\": 296}}',107.139,88167810,328383,NULL,'2013-07-28 15:56:18',1375026978,NULL),(1841917187,2349769,1,1012155,1,1,1,'B',1,0.884992,284,566517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 16, \"great\": 488, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 613}}',107.215,127243376,463712,NULL,'2016-11-04 18:06:28',1478282788,NULL),(1827155725,2349769,1,101345,1,1,1,'A',1,0.967114,396,809284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 705}, \"maximum_statistics\": {\"great\": 745}}',107.261,90529368,800002,NULL,'2013-08-19 18:56:21',1376938581,NULL),(1844360331,2349769,1,1213607,1,1,1,'A',1,0.918262,248,208782,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 21, \"great\": 589, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 679}}',107.295,130807999,324659,NULL,'2017-05-22 17:34:45',1495474485,NULL),(1843989663,2349769,1,1222233,1,1,1,'S',1,0.980149,403,881829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 387, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 403}}',107.303,130281126,462440,NULL,'2017-04-23 17:01:28',1492966888,NULL),(1826070336,2349769,1,160723,0,1,1,'B',1,0.896121,332,640301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 31, \"great\": 950}, \"maximum_statistics\": {\"great\": 1160}}',107.319,83173776,1049236,NULL,'2013-06-12 11:40:04',1371037204,NULL),(1826225520,2349769,1,90934,0,1,1,'A',1,0.910726,470,662032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 57, \"great\": 1313}, \"maximum_statistics\": {\"great\": 1529, \"legacy_combo_increase\": 1}}',107.33,84341030,1358486,NULL,'2013-06-23 18:31:32',1372012292,NULL),(1825945343,2349769,1,128669,0,1,1,'A',1,0.938065,328,744308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 22, \"great\": 701}, \"maximum_statistics\": {\"great\": 775}}',107.357,82063432,689596,NULL,'2013-06-01 11:51:49',1370087509,NULL),(1827559648,2349769,1,288838,1,1,1,'S',1,0.985025,601,910180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 583}, \"maximum_statistics\": {\"great\": 601}}',107.38,92936385,723180,NULL,'2013-09-13 17:54:49',1379094889,NULL),(1827844021,2349769,1,283173,1,1,1,'S',1,0.977394,376,897448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 359}, \"maximum_statistics\": {\"great\": 376}}',107.398,94264256,400740,NULL,'2013-09-27 15:27:07',1380295627,NULL),(1826919199,2349769,1,26704,0,1,1,'A',1,0.94958,350,784574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 322}, \"maximum_statistics\": {\"great\": 357}}',107.414,88349612,351390,NULL,'2013-07-30 11:47:01',1375184821,NULL),(1844376251,2349769,1,1258268,1,1,1,'S',1,0.990119,253,971809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 248}, \"maximum_statistics\": {\"great\": 253}}',107.492,130835057,287721,NULL,'2017-05-24 12:43:31',1495629811,NULL),(1844247423,2349769,1,1028486,0,1,1,'A',1,0.941368,614,242895,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 542, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',107.499,130766045,372984,NULL,'2017-05-20 14:08:32',1495289312,NULL),(1825252899,2349769,1,66005,0,1,1,'A',1,0.958533,525,819786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 583}, \"maximum_statistics\": {\"great\": 627}}',107.523,76382829,642730,NULL,'2013-04-02 16:44:27',1364921067,NULL),(1827056056,2349769,1,211125,0,1,1,'A',1,0.979592,361,864166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 662}, \"maximum_statistics\": {\"great\": 686}}',107.549,89141282,707568,NULL,'2013-08-06 19:36:40',1375817800,NULL),(1827022541,2349769,1,253706,0,1,1,'A',1,0.987354,429,895225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 504}, \"maximum_statistics\": {\"great\": 514}}',107.601,89556842,548960,NULL,'2013-08-10 15:03:57',1376147037,NULL),(1844850141,2349769,1,1187674,1,1,1,'B',1,0.898467,193,560458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 24, \"great\": 440}, \"maximum_statistics\": {\"great\": 522}}',107.615,131637903,298344,NULL,'2017-07-06 12:06:56',1499342816,NULL),(1844024192,2349769,1,1167707,1,1,1,'A',1,0.93914,670,369191,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 95, \"great\": 2036, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2210}}',107.657,130593764,1286604,NULL,'2017-05-11 09:11:46',1494493906,NULL),(1843928246,2349769,1,1168747,1,1,1,'S',1,0.96008,501,830299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 461, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 501}}',107.793,130260918,534930,NULL,'2017-04-22 18:46:46',1492886806,NULL),(1843973461,2349769,1,1186057,1,1,1,'A',1,0.918164,245,649766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 433, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 501}}',107.804,130260380,373634,NULL,'2017-04-22 18:17:01',1492885021,NULL),(1857667166,2349769,1,1413771,0,1,1,'B',1,0.858392,272,277856,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 178, \"great\": 1613, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2002}}',107.905,151331789,988247,NULL,'2020-05-24 17:56:22',1590342982,NULL),(1861818550,2349769,1,2500702,1,1,1,'XH',1,1,255,1024918,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 255}}',107.918,157834069,294825,NULL,'2021-01-16 03:54:20',1610769260,NULL),(1828331752,2349769,1,314645,1,1,1,'A',1,0.92836,226,328038,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 29, \"great\": 609}, \"maximum_statistics\": {\"great\": 677}}',108.128,98341687,344708,NULL,'2013-11-09 18:48:01',1384022881,NULL),(1843991071,2349769,1,1232664,1,1,1,'X',1,1,169,957548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 169}}',108.184,130260262,175564,NULL,'2017-04-22 18:10:58',1492884658,NULL),(1844353686,2349769,1,1208036,1,1,1,'S',1,0.963504,548,892853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 508, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 548}}',108.365,130808520,678720,NULL,'2017-05-22 18:17:35',1495477055,NULL),(1843792720,2349769,1,1146845,1,1,1,'B',1,0.836008,439,514130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 375, \"miss\": 68, \"great\": 1115, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1558}}',108.412,130200813,1229040,NULL,'2017-04-19 18:19:44',1492625984,NULL),(1844282954,2349769,1,665787,1,1,1,'A',1,0.935252,299,339429,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 46, \"great\": 893}, \"maximum_statistics\": {\"great\": 973}}',108.424,130817005,604118,NULL,'2017-05-23 10:14:58',1495534498,NULL),(1843868557,2349769,1,1127991,1,1,1,'A',1,0.941634,376,374592,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 461, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 514}}',108.566,130299775,335320,NULL,'2017-04-24 20:00:06',1493064006,NULL),(1826871806,2349769,1,246718,1,1,1,'S',1,0.972934,351,843361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 332}, \"maximum_statistics\": {\"great\": 351}}',108.576,88265954,394700,NULL,'2013-07-29 14:58:09',1375109889,NULL),(1827251826,2349769,1,205941,0,1,1,'A',1,0.925,138,321894,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 35, \"great\": 681}, \"maximum_statistics\": {\"great\": 760}}',108.612,91448186,376314,NULL,'2013-08-28 13:39:27',1377697167,NULL),(1843788690,2349769,1,1068384,1,1,1,'S',1,0.997093,172,939994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 171, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 172}}',108.686,130200671,163210,NULL,'2017-04-19 18:06:35',1492625195,NULL),(1827809461,2349769,1,277969,1,1,1,'S',1,0.978814,354,895503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 339}, \"maximum_statistics\": {\"great\": 354}}',108.724,94257757,406950,NULL,'2013-09-27 14:36:31',1380292591,NULL),(1827326529,2349769,1,111357,0,1,1,'S',1,0.954282,689,829516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 626}, \"maximum_statistics\": {\"great\": 689}}',108.74,90645273,924820,NULL,'2013-08-20 23:29:59',1377041399,NULL),(1850094047,2349769,1,1644016,1,1,1,'S',1,0.963928,499,863018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 463, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 499}}',108.766,139631541,578450,NULL,'2018-08-19 15:36:58',1534693018,NULL),(1827198309,2349769,1,280677,0,1,1,'B',1,0.875,444,613995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"great\": 333}, \"maximum_statistics\": {\"great\": 444}}',108.774,89955967,473480,NULL,'2013-08-14 09:34:46',1376472886,NULL),(1829133681,2349769,1,331706,1,1,1,'A',1,0.96371,229,779017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 582}, \"maximum_statistics\": {\"great\": 620}}',108.809,103334543,547440,NULL,'2014-01-02 08:09:10',1388650150,NULL),(1826560347,2349769,1,239345,1,1,1,'A',1,0.955682,302,800063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 402}, \"maximum_statistics\": {\"great\": 440}}',108.851,85450382,434390,NULL,'2013-07-04 07:02:27',1372921347,NULL),(1826958950,2349769,1,244407,1,1,1,'S',1,0.987942,622,912264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 607}, \"maximum_statistics\": {\"great\": 622}}',108.89,88920665,786240,NULL,'2013-08-04 17:21:49',1375636909,NULL),(1827090809,2349769,1,271150,1,1,1,'A',1,0.958777,279,792078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 349}, \"maximum_statistics\": {\"great\": 376}}',109.007,90421901,402734,NULL,'2013-08-18 17:12:44',1376845964,NULL),(1827022655,2349769,1,253811,1,1,1,'S',1,0.967787,357,865844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 334}, \"maximum_statistics\": {\"great\": 357}}',109.043,88919850,390770,NULL,'2013-08-04 17:08:09',1375636089,NULL),(1827123328,2349769,1,170837,1,1,1,'A',1,0.97903,368,844599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 735}, \"maximum_statistics\": {\"great\": 763}}',109.126,90157165,703150,NULL,'2013-08-16 08:34:25',1376642065,NULL),(1826916006,2349769,1,101885,0,1,1,'A',1,0.988732,208,884712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 349}, \"maximum_statistics\": {\"great\": 355}}',109.128,88240845,379250,NULL,'2013-07-29 11:19:06',1375096746,NULL),(1827443374,2349769,1,271724,1,1,1,'S',1,0.995342,322,979037,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 319}, \"maximum_statistics\": {\"great\": 322}}',109.13,91651111,346883,NULL,'2013-08-30 14:17:13',1377872233,NULL),(1827021220,2349769,1,224480,0,1,1,'A',1,0.960914,407,804805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 629}, \"maximum_statistics\": {\"great\": 678}}',109.131,89574454,543546,NULL,'2013-08-10 18:47:34',1376160454,NULL),(1826941545,2349769,1,213767,0,1,1,'A',1,0.980354,389,873072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 492}, \"maximum_statistics\": {\"great\": 509}}',109.15,88163289,536830,NULL,'2013-07-28 15:03:47',1375023827,NULL),(1825771557,2349769,1,123417,0,1,1,'A',1,0.950911,542,802980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 899}, \"maximum_statistics\": {\"great\": 988}}',109.203,80632156,1019864,NULL,'2013-05-18 07:43:19',1368862999,NULL),(1855758356,2349769,1,1466883,1,1,1,'B',1,0.854035,389,263842,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 355, \"miss\": 168, \"great\": 1844, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2367}}',109.23,148316048,1260724,NULL,'2020-01-24 13:55:33',1579874133,NULL),(1827464184,2349769,1,287958,0,1,1,'A',1,0.965385,320,832765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 365}, \"maximum_statistics\": {\"great\": 390}}',109.353,91569410,429400,NULL,'2013-08-29 16:23:23',1377793403,NULL),(1841817982,2349769,1,1085586,1,1,1,'A',1,0.919804,258,678640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 529, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 611}}',109.456,126977876,576838,NULL,'2016-10-20 11:17:18',1476962238,NULL),(1844172161,2349769,1,546630,1,1,1,'S',1,0.998667,375,948350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 374, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 375}}',109.493,130775770,485062,NULL,'2017-05-21 00:19:31',1495325971,NULL),(1860610108,2349769,1,1697683,1,1,1,'B',1,0.802414,370,229851,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 196, \"great\": 1148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1574}}',109.493,155926192,720602,NULL,'2020-11-13 16:33:10',1605285190,NULL),(1826316496,2349769,1,257690,0,1,1,'S',1,0.992281,583,939834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 574}, \"maximum_statistics\": {\"great\": 583}}',109.495,84342164,709530,NULL,'2013-06-23 18:52:23',1372013543,NULL),(1844257051,2349769,1,898597,1,1,1,'A',1,0.944956,1007,363844,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 78, \"great\": 2107, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2280}}',109.562,130851740,1382408,NULL,'2017-05-25 12:27:12',1495715232,NULL),(1825170212,2349769,1,70666,0,1,1,'A',1,0.98533,293,862524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 398}, \"maximum_statistics\": {\"great\": 409}}',109.601,76476917,481574,NULL,'2013-04-03 17:23:32',1365009812,NULL),(1844115411,2349769,1,1049860,1,1,1,'S',1,0.980344,814,900274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 782, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 814}}',109.617,130581889,1008120,NULL,'2017-05-10 14:35:13',1494426913,NULL),(1828033868,2349769,1,279758,1,1,1,'X',1,1,522,1007426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522}, \"maximum_statistics\": {\"great\": 522}}',109.659,96258101,647546,NULL,'2013-10-18 19:12:20',1382123540,NULL),(1826845511,2349769,1,233434,0,1,1,'S',1,0.998433,319,952523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 318}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',109.708,88657548,358062,NULL,'2013-08-02 10:50:02',1375440602,NULL),(1827841106,2349769,1,282028,1,1,1,'S',1,0.957895,380,841299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 348}, \"maximum_statistics\": {\"great\": 380}}',109.764,94259280,409200,NULL,'2013-09-27 14:48:33',1380293313,NULL),(1844002724,2349769,1,397536,1,1,1,'S',1,0.973737,495,905584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 469, \"large_bonus\": 216}, \"maximum_statistics\": {\"great\": 495}}',109.766,130552625,634090,NULL,'2017-05-08 19:06:38',1494270398,NULL),(1827048864,2349769,1,229270,0,1,1,'S',1,0.98722,313,922500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 305}, \"maximum_statistics\": {\"great\": 313}}',109.789,89613944,358018,NULL,'2013-08-11 06:04:35',1376201075,NULL),(1826864322,2349769,1,245138,1,1,1,'A',1,0.954637,270,752479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 455}, \"maximum_statistics\": {\"great\": 496}}',109.846,88264599,578784,NULL,'2013-07-29 14:47:33',1375109253,NULL),(1826834981,2349769,1,31277,1,1,1,'S',1,0.987374,198,966492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 193}, \"maximum_statistics\": {\"great\": 198, \"legacy_combo_increase\": 1}}',109.893,88158007,203118,NULL,'2013-07-28 14:13:18',1375020798,NULL),(1844090555,2349769,1,1126245,1,1,1,'A',1,0.960407,378,865747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 413, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 442, \"legacy_combo_increase\": 1}}',109.955,130594209,507911,NULL,'2017-05-11 09:49:13',1494496153,NULL),(1843994126,2349769,1,1254550,1,1,1,'A',1,0.947137,227,884193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 203, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 227}}',109.964,130296001,245350,NULL,'2017-04-24 15:09:54',1493046594,NULL),(1827940599,2349769,1,277970,1,1,1,'S',1,0.993982,914,930785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 903}, \"maximum_statistics\": {\"great\": 914}}',109.969,95830253,1157980,NULL,'2013-10-13 16:57:49',1381683469,NULL),(1827045540,2349769,1,228655,1,1,1,'S',1,0.994557,643,935936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 636}, \"maximum_statistics\": {\"great\": 643}}',110.093,88919398,1028572,NULL,'2013-08-04 17:01:31',1375635691,NULL),(1827018805,2349769,1,252921,1,1,1,'S',1,0.995784,593,944098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 588}, \"maximum_statistics\": {\"great\": 593}}',110.124,89574205,723910,NULL,'2013-08-10 18:42:04',1376160124,NULL),(1826305508,2349769,1,123705,0,1,1,'A',1,0.934343,390,734590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 433}, \"maximum_statistics\": {\"great\": 495}}',110.147,83851423,441946,NULL,'2013-06-19 08:59:40',1371632380,NULL),(1844307370,2349769,1,676512,1,1,1,'A',1,0.946111,600,378805,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 29, \"great\": 832}, \"maximum_statistics\": {\"great\": 900}}',110.225,130817147,640738,NULL,'2017-05-23 10:26:56',1495535216,NULL),(1829822548,2349769,1,323892,1,1,1,'A',1,0.985474,502,895957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 636}, \"maximum_statistics\": {\"great\": 654}}',110.398,106552672,789500,NULL,'2014-03-07 15:35:16',1394206516,NULL),(1850695851,2349769,1,914189,1,1,1,'B',1,0.891143,1886,643337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 446, \"miss\": 158, \"great\": 2896, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 3500}}',110.483,140804694,3235700,NULL,'2018-10-22 19:26:36',1540236396,NULL),(1827081659,2349769,1,257791,1,1,1,'A',1,0.981579,424,876161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 551}, \"maximum_statistics\": {\"great\": 570}}',110.505,88917779,885814,NULL,'2013-08-04 16:40:06',1375634406,NULL),(1843915070,2349769,1,990565,1,1,1,'B',1,0.855263,214,558039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 15, \"great\": 501, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 684}}',110.608,130235983,524135,NULL,'2017-04-21 17:01:13',1492794073,NULL),(1842056264,2349769,1,1040942,1,1,1,'B',1,0.860731,187,490427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 47, \"great\": 679, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 876}}',110.609,127261614,470366,NULL,'2016-11-05 15:23:47',1478359427,NULL),(1841817275,2349769,1,1082882,1,1,1,'B',1,0.884275,313,566062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 32, \"great\": 1161, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1469}}',110.672,126966312,1099842,NULL,'2016-10-19 15:14:35',1476890075,NULL),(1828867984,2349769,1,306280,1,1,1,'X',1,1,312,927638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312}, \"maximum_statistics\": {\"great\": 312}}',110.687,102286257,317868,NULL,'2013-12-22 10:22:19',1387707739,NULL),(1859979071,2349769,1,962495,1,1,1,'C',1,0.775418,250,180436,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 354, \"miss\": 172, \"great\": 1028, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1554}}',110.699,154958152,633794,NULL,'2020-10-07 04:40:08',1602045608,NULL),(1826896577,2349769,1,268034,1,1,1,'A',1,0.971154,431,851307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 687}, \"maximum_statistics\": {\"great\": 728}}',110.733,88364626,985518,NULL,'2013-07-30 13:52:59',1375192379,NULL),(1827848411,2349769,1,269185,1,1,1,'A',1,0.979266,490,853460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 603}, \"maximum_statistics\": {\"great\": 627}}',110.822,95111136,750284,NULL,'2013-10-06 08:00:36',1381046436,NULL),(1844125497,2349769,1,713703,0,1,1,'A',1,0.951957,138,802794,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 281}}',110.868,130774306,210334,NULL,'2017-05-20 22:12:38',1495318358,NULL),(1827018973,2349769,1,224222,0,1,1,'A',1,0.962593,223,818028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 372}, \"maximum_statistics\": {\"great\": 401}}',110.883,89013977,424132,NULL,'2013-08-05 14:37:35',1375713455,NULL),(1827157877,2349769,1,276847,1,1,1,'S',1,0.993579,623,930617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 615}, \"maximum_statistics\": {\"great\": 623}}',110.986,90336803,914090,NULL,'2013-08-18 00:57:53',1376787473,NULL),(1826818414,2349769,1,257907,0,1,1,'A',1,0.990499,273,884852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 416}, \"maximum_statistics\": {\"great\": 421}}',111.034,87382229,447014,NULL,'2013-07-21 15:50:00',1374421800,NULL),(1849558795,2349769,1,1382019,1,1,1,'B',1,0.856399,212,244859,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 107, \"great\": 1065, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1344}}',111.243,139035219,555610,NULL,'2018-07-22 08:56:00',1532249760,NULL),(1825285373,2349769,1,202860,0,1,1,'S',1,0.982544,401,912795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 387}, \"maximum_statistics\": {\"great\": 401}}',111.27,76479219,492820,NULL,'2013-04-03 17:58:40',1365011920,NULL),(1826984001,2349769,1,236002,1,1,1,'S',1,0.966173,473,866891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 441}, \"maximum_statistics\": {\"great\": 473}}',111.307,89435486,509490,NULL,'2013-08-09 13:35:39',1376055339,NULL),(1829435660,2349769,1,40531,1,1,1,'A',1,0.920896,222,669624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 5, \"great\": 569}, \"maximum_statistics\": {\"great\": 670}}',111.432,105983520,626086,NULL,'2014-02-08 13:39:04',1391866744,NULL),(1825770696,2349769,1,43203,1,1,1,'S',1,0.98155,542,904502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 522}, \"maximum_statistics\": {\"great\": 542}}',111.509,80776334,706620,NULL,'2013-05-19 10:33:32',1368959612,NULL),(1827040153,2349769,1,256452,1,1,1,'A',1,0.952727,144,762205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 251}, \"maximum_statistics\": {\"great\": 275}}',111.546,89622026,352190,NULL,'2013-08-11 07:29:43',1376206183,NULL),(1856307889,2349769,1,2224772,1,1,1,'B',1,0.856031,296,297108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 171, \"great\": 1452, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1799}}',111.596,149313801,874837,NULL,'2020-03-18 17:26:53',1584552413,NULL),(1827128961,2349769,1,97501,0,1,1,'B',1,0.892393,153,568322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 14, \"great\": 437}, \"maximum_statistics\": {\"great\": 539}}',111.646,89978366,412438,NULL,'2013-08-14 13:27:03',1376486823,NULL),(1829402489,2349769,1,328035,1,1,1,'A',1,0.919492,265,646463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 417}, \"maximum_statistics\": {\"great\": 472}}',111.65,105833569,391640,NULL,'2014-02-01 12:59:38',1391259578,NULL),(1826257283,2349769,1,133841,0,1,1,'A',1,0.952641,323,781812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 500}, \"maximum_statistics\": {\"great\": 549, \"legacy_combo_increase\": 1}}',111.722,84100725,549126,NULL,'2013-06-21 16:58:46',1371833926,NULL),(1855758410,2349769,1,2271781,1,1,1,'C',1,0.748929,211,170102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 310, \"miss\": 138, \"great\": 719}, \"maximum_statistics\": {\"great\": 1167}}',111.738,148364094,404312,NULL,'2020-01-27 08:47:32',1580114852,NULL),(1826961947,2349769,1,192710,1,1,1,'A',1,0.909091,693,694450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"great\": 567}, \"maximum_statistics\": {\"great\": 693}}',111.775,88916376,750390,NULL,'2013-08-04 16:22:02',1375633322,NULL),(1826278331,2349769,1,180104,1,1,1,'B',1,0.876598,362,561463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 26, \"great\": 792}, \"maximum_statistics\": {\"great\": 1017}}',111.778,84106521,693712,NULL,'2013-06-21 18:22:06',1371838926,NULL),(1826941532,2349769,1,273028,1,1,1,'S',1,0.984848,363,913401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 352}, \"maximum_statistics\": {\"great\": 363}}',111.796,88855933,398340,NULL,'2013-08-04 06:07:57',1375596477,NULL),(1831056282,2349769,1,420951,1,1,1,'A',1,0.942018,631,784349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 588}, \"maximum_statistics\": {\"great\": 664}}',111.809,108406385,760300,NULL,'2014-06-02 14:01:36',1401717696,NULL),(1824909305,2349769,1,97421,0,1,1,'A',1,0.94186,577,747847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 688}, \"maximum_statistics\": {\"great\": 774}}',111.826,74435775,834496,NULL,'2013-03-13 03:53:32',1363146812,NULL),(1827205389,2349769,1,220760,0,1,1,'A',1,0.9,267,667599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 306}, \"maximum_statistics\": {\"great\": 380}}',111.924,89773979,449196,NULL,'2013-08-12 14:15:39',1376316939,NULL),(1826956832,2349769,1,275387,1,1,1,'S',1,0.979762,420,898023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 403}, \"maximum_statistics\": {\"great\": 420}}',112.062,88566780,497650,NULL,'2013-08-01 12:40:38',1375360838,NULL),(1854708349,2349769,1,2158456,1,1,1,'A',1,0.981153,164,829571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 7, \"great\": 441, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 451}}',112.101,146771986,449506,NULL,'2019-10-18 09:06:37',1571389597,NULL),(1843945365,2349769,1,366622,0,1,1,'A',1,0.940691,375,733873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 27, \"great\": 1149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1273, \"legacy_combo_increase\": 6}}',112.112,130330309,1025787,NULL,'2017-04-26 17:57:24',1493229444,NULL),(1827303246,2349769,1,245966,1,1,1,'S',1,0.98887,584,903969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 571}, \"maximum_statistics\": {\"great\": 584}}',112.143,91419139,789760,NULL,'2013-08-28 08:47:19',1377679639,NULL),(1843978352,2349769,1,947405,1,1,1,'A',1,0.943636,550,835585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 488, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 550}}',112.195,130259165,561169,NULL,'2017-04-22 17:14:51',1492881291,NULL),(1843913851,2349769,1,1160295,1,1,1,'A',1,0.917108,191,180448,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 491, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 567}}',112.302,130406535,279483,NULL,'2017-04-30 19:45:30',1493581530,NULL),(1826987242,2349769,1,236486,1,1,1,'S',1,0.99683,631,938032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 627}, \"maximum_statistics\": {\"great\": 631}}',112.331,89447971,775500,NULL,'2013-08-09 15:30:33',1376062233,NULL),(1829478868,2349769,1,224859,1,1,1,'S',1,0.973616,777,882078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 736}, \"maximum_statistics\": {\"great\": 777}}',112.336,105945768,901660,NULL,'2014-02-06 21:14:07',1391721247,NULL),(1844205354,2349769,1,1258436,1,1,1,'A',1,0.92268,317,724065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 5, \"great\": 497, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 582}}',112.409,130763895,599039,NULL,'2017-05-20 12:26:27',1495283187,NULL),(1826886336,2349769,1,203306,1,1,1,'S',1,0.98743,716,920758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 698}, \"maximum_statistics\": {\"great\": 716}}',112.485,88862189,861150,NULL,'2013-08-04 07:13:29',1375600409,NULL),(1827143334,2349769,1,275971,1,1,1,'S',1,0.967988,328,841963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 307}, \"maximum_statistics\": {\"great\": 328}}',112.602,90150775,503460,NULL,'2013-08-16 07:30:26',1376638226,NULL),(1824935956,2349769,1,161275,0,1,1,'A',1,0.969076,479,251030,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 1459}, \"maximum_statistics\": {\"great\": 1536}}',112.604,74732969,881393,NULL,'2013-03-16 10:23:46',1363429426,NULL),(3563933869,2349769,1,4711027,1,1,1,'A',1,0.99566,322,514833,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 573}, \"maximum_statistics\": {\"great\": 576}}',112.687,185515147,386158,NULL,'2024-09-22 19:45:29',1727034329,NULL),(1827847582,2349769,1,230889,1,1,1,'S',1,0.985019,534,909337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 518}, \"maximum_statistics\": {\"great\": 534}}',112.838,94258629,599540,NULL,'2013-09-27 14:43:07',1380292987,NULL),(1827358131,2349769,1,225411,1,1,1,'S',1,0.96347,219,886944,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 203}, \"maximum_statistics\": {\"great\": 219}}',112.865,92376628,222701,NULL,'2013-09-07 11:56:22',1378554982,NULL),(1827830250,2349769,1,292312,1,1,1,'S',1,0.991815,672,929467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 661}, \"maximum_statistics\": {\"great\": 672}}',112.943,94263068,801320,NULL,'2013-09-27 15:17:29',1380295049,NULL),(1826896058,2349769,1,267831,1,1,1,'A',1,0.949742,388,786071,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 349}, \"maximum_statistics\": {\"great\": 388}}',112.966,88133669,416538,NULL,'2013-07-28 10:24:49',1375007089,NULL),(1827262973,2349769,1,260008,1,1,1,'B',1,0.895692,184,609214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 368}, \"maximum_statistics\": {\"great\": 441}}',112.995,90953922,428144,NULL,'2013-08-23 18:22:21',1377282141,NULL),(1826229360,2349769,1,146918,0,1,1,'A',1,0.914313,245,650680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 32, \"great\": 472}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 1}}',113.046,84100071,380234,NULL,'2013-06-21 16:50:21',1371833421,NULL),(1844110570,2349769,1,1210444,1,1,1,'A',1,0.968889,344,834143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 428, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 450}}',113.09,130549811,435990,NULL,'2017-05-08 15:44:27',1494258267,NULL),(1825972615,2349769,1,133132,0,1,1,'A',1,0.971526,414,866015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 416}, \"maximum_statistics\": {\"great\": 439}}',113.12,81914318,470962,NULL,'2013-05-31 06:45:29',1369982729,NULL),(1826092368,2349769,1,129344,0,1,1,'A',1,0.901136,204,642511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 364}, \"maximum_statistics\": {\"great\": 440}}',113.227,83340449,383698,NULL,'2013-06-14 08:43:10',1371199390,NULL),(1844112521,2349769,1,1211509,1,1,1,'S',1,0.995,400,934654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 396}, \"maximum_statistics\": {\"great\": 400}}',113.234,130594169,450680,NULL,'2017-05-11 09:46:31',1494495991,NULL),(1844198347,2349769,1,833867,0,1,1,'B',1,0.867373,250,164463,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 95, \"great\": 962, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1180}}',113.285,130690469,471752,NULL,'2017-05-16 09:17:43',1494926263,NULL),(1827147634,2349769,1,276596,1,1,1,'A',1,0.916667,501,737052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 1, \"great\": 421}, \"maximum_statistics\": {\"great\": 504}}',113.301,89775912,582190,NULL,'2013-08-12 14:32:04',1376317924,NULL),(1827135760,2349769,1,121520,1,1,1,'A',1,0.933333,375,739487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 343}, \"maximum_statistics\": {\"great\": 390, \"legacy_combo_increase\": 2}}',113.516,90474786,464100,NULL,'2013-08-19 08:45:47',1376901947,NULL),(1827492362,2349769,1,80909,0,1,1,'A',1,0.97807,192,852702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 329}, \"maximum_statistics\": {\"great\": 342}}',113.775,93024628,321086,NULL,'2013-09-14 13:31:32',1379165492,NULL),(1827028231,2349769,1,254419,1,1,1,'S',1,0.954455,505,837378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 459}, \"maximum_statistics\": {\"great\": 505, \"legacy_combo_increase\": 1}}',113.78,89619207,604110,NULL,'2013-08-11 07:00:37',1376204437,NULL),(1843910585,2349769,1,1071722,1,1,1,'A',1,0.96022,280,808498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 679, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 729}}',113.797,130329980,758396,NULL,'2017-04-26 17:34:27',1493228067,NULL),(1827046472,2349769,1,228665,1,1,1,'A',1,0.969565,343,875875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 325}, \"maximum_statistics\": {\"great\": 345}}',113.798,89242050,376210,NULL,'2013-08-07 16:46:52',1375894012,NULL),(1826881236,2349769,1,264370,0,1,1,'S',1,0.978308,461,895492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 441}, \"maximum_statistics\": {\"great\": 461}}',113.819,88861386,584670,NULL,'2013-08-04 07:05:11',1375599911,NULL),(1825191856,2349769,1,171125,0,1,1,'S',1,0.985037,401,898051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 389}, \"maximum_statistics\": {\"great\": 401}}',113.882,76384598,449250,NULL,'2013-04-02 17:07:47',1364922467,NULL),(1827290994,2349769,1,266226,1,1,1,'A',1,0.975712,368,859661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 570}, \"maximum_statistics\": {\"great\": 597}}',113.898,91447878,688014,NULL,'2013-08-28 13:36:44',1377697004,NULL),(1844184119,2349769,1,933228,1,1,1,'A',1,0.945448,621,226395,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 53, \"great\": 2666}, \"maximum_statistics\": {\"great\": 2933}}',113.922,130632743,1445188,NULL,'2017-05-13 08:12:01',1494663121,NULL),(1844245084,2349769,1,1218883,1,1,1,'A',1,0.970339,1137,862496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 1115, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1180}}',113.923,130689982,1422910,NULL,'2017-05-16 08:20:45',1494922845,NULL),(1826868327,2349769,1,221239,1,1,1,'S',1,0.995614,684,944942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 678}, \"maximum_statistics\": {\"great\": 684}}',113.969,88427197,799390,NULL,'2013-07-31 06:29:45',1375252185,NULL),(1829133609,2349769,1,330788,1,1,1,'S',1,0.992537,402,902056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 396}, \"maximum_statistics\": {\"great\": 402}}',113.979,103335303,465100,NULL,'2014-01-02 08:21:26',1388650886,NULL),(1827257072,2349769,1,122024,0,1,1,'A',1,0.915531,734,704362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"great\": 610}, \"maximum_statistics\": {\"great\": 734}}',113.994,90646052,946518,NULL,'2013-08-20 23:46:52',1377042412,NULL),(1826780473,2349769,1,57384,1,1,1,'A',1,0.96543,350,806638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 553}, \"maximum_statistics\": {\"great\": 593}}',114.034,87186759,753160,NULL,'2013-07-20 05:30:55',1374298255,NULL),(1855774300,2349769,1,2126893,1,1,1,'C',1,0.786106,140,210058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 64, \"great\": 377}, \"maximum_statistics\": {\"great\": 547}}',114.232,148364145,244546,NULL,'2020-01-27 08:53:18',1580115198,NULL),(1843989695,2349769,1,1221756,1,1,1,'A',1,0.904635,523,633516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 19, \"great\": 927, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1122}}',114.259,130325851,966896,NULL,'2017-04-26 13:19:43',1493212783,NULL),(1829019770,2349769,1,203526,1,1,1,'S',1,0.996865,638,941958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 634}, \"maximum_statistics\": {\"great\": 638}}',114.292,103335561,732690,NULL,'2014-01-02 08:25:07',1388651107,NULL),(1850562446,2349769,1,1439297,1,1,1,'B',1,0.861654,131,502811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 92, \"great\": 1203, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1536}}',114.463,140574599,918782,NULL,'2018-10-09 12:50:36',1539089436,NULL),(1827247462,2349769,1,274832,1,1,1,'A',1,0.922018,436,716667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 368}, \"maximum_statistics\": {\"great\": 436}}',114.469,91428501,557680,NULL,'2013-08-28 10:26:43',1377685603,NULL),(1850606356,2349769,1,1544944,1,1,1,'B',1,0.879036,158,561042,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 125, \"great\": 1651, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 2013}}',114.556,140433065,1194869,NULL,'2018-10-01 06:39:51',1538375991,NULL),(1843867997,2349769,1,1127541,1,1,1,'A',1,0.907627,217,636949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 12, \"great\": 493, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 590}}',114.793,130261261,460910,NULL,'2017-04-22 19:07:22',1492888042,NULL),(1878081170,2349769,1,3745697,1,1,1,'B',1,0.86804,476,320664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 339, \"miss\": 231, \"great\": 2465}, \"maximum_statistics\": {\"great\": 3035}}',114.827,181967157,1563627,NULL,'2023-12-13 15:26:09',1702481169,NULL),(1826970191,2349769,1,1147,0,1,1,'B',1,0.817556,564,470532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 118, \"great\": 856}, \"maximum_statistics\": {\"great\": 1162}}',114.896,89319839,929040,NULL,'2013-08-08 11:51:33',1375962693,NULL),(1844213920,2349769,1,1142462,1,1,1,'S',1,0.980469,384,868327,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 369, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 384}}',114.902,130720279,473150,NULL,'2017-05-18 07:03:18',1495090998,NULL),(1826959243,2349769,1,244437,1,1,1,'S',1,0.973646,683,875963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 647}, \"maximum_statistics\": {\"great\": 683}}',114.985,88919692,826810,NULL,'2013-08-04 17:05:55',1375635955,NULL),(1827266602,2349769,1,158473,1,1,1,'S',1,0.981352,429,893944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 413}, \"maximum_statistics\": {\"great\": 429}}',115.045,91433598,520348,NULL,'2013-08-28 11:22:21',1377688941,NULL),(1836744474,2349769,1,743972,1,1,1,'S',1,0.986667,450,904048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 438, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 450}}',115.077,118827091,513080,NULL,'2015-09-10 07:44:16',1441871056,NULL),(1828699735,2349769,1,218312,1,1,1,'S',1,0.978386,347,893741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 332}, \"maximum_statistics\": {\"great\": 347}}',115.091,100938982,366950,NULL,'2013-12-08 09:46:04',1386495964,NULL),(1844154133,2349769,1,1233793,1,1,1,'B',1,0.82976,494,497663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 452, \"miss\": 44, \"great\": 1090}, \"maximum_statistics\": {\"great\": 1586}}',115.096,130721119,1281102,NULL,'2017-05-18 08:39:40',1495096780,NULL),(1829774728,2349769,1,356691,1,1,1,'A',1,0.93956,230,761165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 410}, \"maximum_statistics\": {\"great\": 455}}',115.178,106446382,436822,NULL,'2014-03-02 09:38:22',1393753102,NULL),(1829494455,2349769,1,247146,1,1,1,'A',1,0.914605,239,646423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 41, \"great\": 1080}, \"maximum_statistics\": {\"great\": 1253}}',115.195,105966069,903920,NULL,'2014-02-07 20:00:36',1391803236,NULL),(1844214131,2349769,1,1142496,1,1,1,'S',1,0.998252,286,957544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 285, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 286}}',115.207,130775656,335759,NULL,'2017-05-21 00:09:14',1495325354,NULL),(1860496106,2349769,1,2326574,0,1,1,'B',1,0.826869,124,233401,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 153, \"great\": 1080, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1418}}',115.287,155721335,542187,NULL,'2020-11-06 08:29:02',1604651342,NULL),(1827446597,2349769,1,272077,1,1,1,'S',1,0.993369,377,929585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 372}, \"maximum_statistics\": {\"great\": 377}}',115.401,92280200,416600,NULL,'2013-09-06 14:53:45',1378479225,NULL),(1844182483,2349769,1,186666,1,1,1,'A',1,0.961864,348,858966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 331, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 354}}',115.401,130792649,398389,NULL,'2017-05-21 17:47:45',1495388865,NULL),(1825203739,2349769,1,120893,0,1,1,'S',1,0.984201,538,916089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 521}, \"maximum_statistics\": {\"great\": 538}}',115.512,76477773,655180,NULL,'2013-04-03 17:36:14',1365010574,NULL),(1829775811,2349769,1,364711,1,1,1,'A',1,0.963303,235,795608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 412}, \"maximum_statistics\": {\"great\": 436}}',115.553,106446495,384930,NULL,'2014-03-02 09:43:26',1393753406,NULL),(1825360219,2349769,1,201739,1,1,1,'A',1,0.984868,498,899240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 739}, \"maximum_statistics\": {\"great\": 760}}',115.627,77372199,820000,NULL,'2013-04-13 13:45:09',1365860709,NULL),(1825774950,2349769,1,139926,1,1,1,'A',1,0.943529,529,739558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 7, \"great\": 761}, \"maximum_statistics\": {\"great\": 850}}',115.629,80510840,893532,NULL,'2013-05-17 06:39:32',1368772772,NULL),(1843921074,2349769,1,529989,1,1,1,'S',1,0.977876,113,921145,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',115.71,130406805,85437,NULL,'2017-04-30 20:06:44',1493582804,NULL),(1826777624,2349769,1,227061,1,1,1,'B',1,0.874656,213,548283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 34, \"great\": 578}, \"maximum_statistics\": {\"great\": 726}}',116.02,87186326,524714,NULL,'2013-07-20 05:26:26',1374297986,NULL),(1827420689,2349769,1,281182,1,1,1,'S',1,0.993298,746,932779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 736}, \"maximum_statistics\": {\"great\": 746}}',116.07,91748387,927330,NULL,'2013-08-31 11:20:44',1377948044,NULL),(1827018446,2349769,1,204945,1,1,1,'S',1,0.98913,644,922423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 630}, \"maximum_statistics\": {\"great\": 644}}',116.101,89110735,778220,NULL,'2013-08-06 13:34:06',1375796046,NULL),(1841713212,2349769,1,641759,1,1,1,'S',1,0.958855,559,881311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 513, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 559}}',116.102,126966864,747444,NULL,'2016-10-19 15:48:15',1476892095,NULL),(1827068255,2349769,1,175782,0,1,1,'A',1,0.926136,440,740345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 375}, \"maximum_statistics\": {\"great\": 440}}',116.255,89344179,473130,NULL,'2013-08-08 15:23:49',1375975429,NULL),(1844336386,2349769,1,959194,1,1,1,'A',1,0.938218,467,339700,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 94, \"great\": 2307}, \"maximum_statistics\": {\"great\": 2525}}',116.417,130838762,1348442,NULL,'2017-05-24 16:33:55',1495643635,NULL),(1844282967,2349769,1,665787,1,1,1,'B',1,0.880781,273,542558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 65, \"great\": 806}, \"maximum_statistics\": {\"great\": 973}}',116.426,130817565,728070,NULL,'2017-05-23 10:58:11',1495537091,NULL),(1826926614,2349769,1,70913,1,1,1,'S',1,0.989726,438,918187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 429}, \"maximum_statistics\": {\"great\": 438}}',116.492,88678669,531970,NULL,'2013-08-02 14:11:56',1375452716,NULL),(1844132893,2349769,1,1078421,1,1,1,'B',1,0.858303,273,507952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 320, \"miss\": 32, \"great\": 1003, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1355}}',116.56,130721181,997538,NULL,'2017-05-18 08:47:54',1495097274,NULL),(1843914589,2349769,1,990564,1,1,1,'S',1,0.986014,572,904535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 556, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 572}}',116.593,130280975,685664,NULL,'2017-04-23 16:53:20',1492966400,NULL),(1826925167,2349769,1,126407,0,1,1,'S',1,0.994638,373,928772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 369}, \"maximum_statistics\": {\"great\": 373}}',116.664,88568535,445460,NULL,'2013-08-01 12:57:25',1375361845,NULL),(1826957303,2349769,1,275701,1,1,1,'A',1,0.969816,380,920757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 359}, \"maximum_statistics\": {\"great\": 381}}',116.671,88567202,456732,NULL,'2013-08-01 12:44:58',1375361098,NULL),(1855765726,2349769,1,2122512,0,1,1,'B',1,0.813196,97,224093,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 55, \"great\": 449}, \"maximum_statistics\": {\"great\": 629}}',116.747,148453345,249372,NULL,'2020-02-01 20:39:23',1580589563,NULL),(1826891141,2349769,1,266925,1,1,1,'A',1,0.924296,444,718583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 8, \"great\": 731}, \"maximum_statistics\": {\"great\": 852}}',116.798,88430841,1025202,NULL,'2013-07-31 07:10:11',1375254611,NULL),(1826925267,2349769,1,126408,0,1,1,'S',1,0.968105,533,829969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 499}, \"maximum_statistics\": {\"great\": 533}}',116.861,88432218,591780,NULL,'2013-07-31 07:27:41',1375255661,NULL),(1826305530,2349769,1,123706,0,1,1,'A',1,0.911765,246,643340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 21, \"great\": 567}, \"maximum_statistics\": {\"great\": 663}}',116.893,84099433,459006,NULL,'2013-06-21 16:41:47',1371832907,NULL),(1825183161,2349769,1,190503,0,1,1,'A',1,0.956256,410,787025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 981}, \"maximum_statistics\": {\"great\": 1063}}',116.906,76923782,1020328,NULL,'2013-04-08 06:59:27',1365404367,NULL),(1827386988,2349769,1,261525,1,1,1,'S',1,0.994929,493,935898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 488}, \"maximum_statistics\": {\"great\": 493}}',116.97,91570850,598610,NULL,'2013-08-29 16:45:23',1377794723,NULL),(1840332193,2349769,1,866256,1,1,1,'B',1,0.845912,286,494176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 31, \"great\": 581}, \"maximum_statistics\": {\"great\": 795}}',117.005,124779331,553404,NULL,'2016-06-24 07:30:36',1466753436,NULL),(1848053383,2349769,1,307285,1,1,1,'A',1,0.905105,284,647994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 11, \"great\": 630, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 764}}',117.006,136509307,621866,NULL,'2018-03-18 06:13:08',1521353588,NULL),(1825979800,2349769,1,114332,1,1,1,'S',1,0.980315,762,894270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 732}, \"maximum_statistics\": {\"great\": 762}}',117.06,82102968,865640,NULL,'2013-06-01 17:39:15',1370108355,NULL),(1828820022,2349769,1,316041,0,1,1,'A',1,0.962222,244,808881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 12, \"great\": 428}, \"maximum_statistics\": {\"great\": 450}}',117.072,102283867,474544,NULL,'2013-12-22 09:56:41',1387706201,NULL),(1854370971,2349769,1,2039846,1,1,1,'B',1,0.865508,577,272550,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 96, \"great\": 1232, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1554, \"legacy_combo_increase\": 2}}',117.142,146244426,850706,NULL,'2019-09-09 15:26:10',1568042770,NULL),(1867049358,2349769,1,3176700,1,1,1,'B',1,0.846354,302,273631,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 589, \"miss\": 207, \"great\": 2468, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 3264}}',117.158,165635987,1532452,NULL,'2021-09-07 16:50:56',1631033456,NULL),(1843915084,2349769,1,990565,1,1,1,'A',1,0.926901,350,694028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 8, \"great\": 592, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 684}}',117.194,130260002,601332,NULL,'2017-04-22 17:57:36',1492883856,NULL),(1844197740,2349769,1,1126245,1,1,1,'A',1,0.99095,426,922535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 435, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 442, \"legacy_combo_increase\": 1}}',117.198,130775997,549990,NULL,'2017-05-21 00:39:32',1495327172,NULL),(1828200518,2349769,1,303905,0,1,1,'A',1,0.980769,234,854355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 351}, \"maximum_statistics\": {\"great\": 364}}',117.2,97689443,380848,NULL,'2013-11-02 18:42:28',1383417748,NULL),(1827900570,2349769,1,274028,1,1,1,'S',1,0.981799,467,899654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 450}, \"maximum_statistics\": {\"great\": 467}}',117.398,95826399,563220,NULL,'2013-10-13 16:09:21',1381680561,NULL),(1826822880,2349769,1,167688,1,1,1,'A',1,0.974668,353,854085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 790}, \"maximum_statistics\": {\"great\": 829}}',117.466,87186051,838952,NULL,'2013-07-20 05:23:27',1374297807,NULL),(1827084026,2349769,1,263806,0,1,1,'A',1,0.974943,198,802901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 420}, \"maximum_statistics\": {\"great\": 439}}',117.565,88918721,349502,NULL,'2013-08-04 16:52:27',1375635147,NULL),(1843984298,2349769,1,1193476,1,1,1,'B',1,0.892105,244,606302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 13, \"great\": 460, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 570}}',117.572,130258651,493900,NULL,'2017-04-22 16:50:54',1492879854,NULL),(1844129819,2349769,1,1075593,1,1,1,'B',1,0.877315,295,561952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 29, \"great\": 355, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 432}}',117.589,130772864,345386,NULL,'2017-05-20 20:36:14',1495312574,NULL),(1843842955,2349769,1,1099007,1,1,1,'A',1,0.942652,279,864048,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 247, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 279}}',117.612,130200642,299458,NULL,'2017-04-19 18:04:44',1492625084,NULL),(1829078049,2349769,1,236850,1,1,1,'B',1,0.896504,198,568752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 33, \"great\": 600}, \"maximum_statistics\": {\"great\": 715}}',117.739,103337796,443556,NULL,'2014-01-02 08:59:40',1388653180,NULL),(1827050441,2349769,1,241741,1,1,1,'S',1,0.971212,330,861810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 311}, \"maximum_statistics\": {\"great\": 330}}',117.752,89100625,389730,NULL,'2013-08-06 12:00:42',1375790442,NULL),(1827256445,2349769,1,226316,1,1,1,'S',1,0.993056,360,928993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 355}, \"maximum_statistics\": {\"great\": 360}}',117.831,91429886,424910,NULL,'2013-08-28 10:41:51',1377686511,NULL),(1826006113,2349769,1,168451,0,1,1,'A',1,0.985455,462,901843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 806}, \"maximum_statistics\": {\"great\": 825, \"legacy_combo_increase\": 1}}',118.038,82069317,915736,NULL,'2013-06-01 12:39:48',1370090388,NULL),(1843994672,2349769,1,1257925,1,1,1,'A',1,0.975945,190,851338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 278, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 291}}',118.227,130407137,291932,NULL,'2017-04-30 20:27:56',1493584076,NULL),(1826369912,2349769,1,96341,0,1,1,'S',1,0.991745,424,878151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 417}, \"maximum_statistics\": {\"great\": 424}}',118.253,84828430,483908,NULL,'2013-06-28 16:08:42',1372435722,NULL),(1827065333,2349769,1,214202,1,1,1,'A',1,0.964674,360,859204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 343}, \"maximum_statistics\": {\"great\": 368}}',118.267,89146354,404352,NULL,'2013-08-06 21:33:43',1375824823,NULL),(1828095874,2349769,1,235332,1,1,1,'S',1,0.995385,650,942328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 644}, \"maximum_statistics\": {\"great\": 650}}',118.291,96256617,837866,NULL,'2013-10-18 18:41:54',1382121714,NULL),(1844129486,2349769,1,1074825,1,1,1,'A',1,0.973154,108,859878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 149}}',118.329,130763085,134541,NULL,'2017-05-20 11:45:22',1495280722,NULL),(1827720309,2349769,1,296160,1,1,1,'S',1,0.987147,389,908815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 379}, \"maximum_statistics\": {\"great\": 389}}',118.339,93579015,476990,NULL,'2013-09-20 09:55:30',1379670930,NULL),(1827019468,2349769,1,271000,1,1,1,'A',1,0.974606,495,863789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 546}, \"maximum_statistics\": {\"great\": 571}}',118.341,89238983,693562,NULL,'2013-08-07 16:08:27',1375891707,NULL),(1827195576,2349769,1,233701,0,1,1,'S',1,0.997135,349,949540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 347}, \"maximum_statistics\": {\"great\": 349}}',118.408,89772490,420712,NULL,'2013-08-12 14:03:43',1376316223,NULL),(1826413791,2349769,1,250454,0,1,1,'A',1,0.958702,332,830957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 315}, \"maximum_statistics\": {\"great\": 339}}',118.51,84830759,377060,NULL,'2013-06-28 16:34:35',1372437275,NULL),(1844229771,2349769,1,969038,1,1,1,'S',1,0.961449,428,924878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 395, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 428}}',118.529,130791983,441139,NULL,'2017-05-21 17:04:07',1495386247,NULL),(1827084128,2349769,1,264297,1,1,1,'S',1,0.990291,412,930876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 404}, \"maximum_statistics\": {\"great\": 412}}',118.551,89141611,486240,NULL,'2013-08-06 19:44:18',1375818258,NULL),(1836807734,2349769,1,757974,1,1,1,'S',1,0.967354,582,866542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 544, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 582}}',118.625,118826804,693520,NULL,'2015-09-10 07:10:42',1441869042,NULL),(1824990139,2349769,1,24928,1,1,1,'A',1,0.96617,555,839954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 691}, \"maximum_statistics\": {\"great\": 739}}',118.733,74750674,771740,NULL,'2013-03-16 13:23:32',1363440212,NULL),(1825125841,2349769,1,25296,0,1,1,'A',1,0.932471,175,692406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 305}, \"maximum_statistics\": {\"great\": 348}}',118.734,75314728,304490,NULL,'2013-03-22 17:29:41',1363973381,NULL),(1827196820,2349769,1,218915,1,1,1,'S',1,0.964191,377,844364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 350}, \"maximum_statistics\": {\"great\": 377}}',118.752,89775100,455640,NULL,'2013-08-12 14:25:04',1376317504,NULL),(1826804619,2349769,1,59934,1,1,1,'A',1,0.95844,324,781297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 719}, \"maximum_statistics\": {\"great\": 782}}',118.784,87187181,837742,NULL,'2013-07-20 05:35:04',1374298504,NULL),(1843989885,2349769,1,1220424,1,1,1,'S',1,0.960385,467,829039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 430, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 467}}',118.813,130281366,478940,NULL,'2017-04-23 17:15:35',1492967735,NULL),(1829409882,2349769,1,329093,1,1,1,'A',1,0.968605,234,835968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 405}, \"maximum_statistics\": {\"great\": 430}}',118.896,105859093,481858,NULL,'2014-02-02 14:25:13',1391351113,NULL),(1866381481,2349769,1,2401518,1,1,1,'A',1,0.905438,1491,321271,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 198, \"great\": 2882}, \"maximum_statistics\": {\"great\": 3310}}',118.952,164737031,1900838,NULL,'2021-08-08 09:30:32',1628415032,NULL),(1827217344,2349769,1,238492,1,1,1,'S',1,0.958556,374,838332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 343}, \"maximum_statistics\": {\"great\": 374}}',119.021,91452449,400710,NULL,'2013-08-28 14:15:55',1377699355,NULL),(1827130716,2349769,1,226667,1,1,1,'S',1,0.988456,693,922216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 677}, \"maximum_statistics\": {\"great\": 693}}',119.048,89831147,788280,NULL,'2013-08-13 05:30:47',1376371847,NULL),(1844273618,2349769,1,1093661,1,1,1,'A',1,0.924484,310,200610,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 87, \"great\": 1526}, \"maximum_statistics\": {\"great\": 1695}}',119.052,130832351,760266,NULL,'2017-05-24 09:07:18',1495616838,NULL),(1859569412,2349769,1,2360627,1,1,1,'C',1,0.794118,164,176719,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 164, \"great\": 974, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1377, \"legacy_combo_increase\": 1}}',119.083,154417755,504082,NULL,'2020-09-17 10:50:56',1600339856,NULL),(1844359498,2349769,1,1212686,1,1,1,'A',1,0.920693,856,698013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 648, \"miss\": 65, \"great\": 4192, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 4905}}',119.083,130923168,4742400,NULL,'2017-05-28 21:57:35',1496008655,NULL),(1827122089,2349769,1,206348,1,1,1,'A',1,0.951699,208,748731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 509}, \"maximum_statistics\": {\"great\": 559}}',119.09,89773341,489270,NULL,'2013-08-12 14:10:29',1376316629,NULL),(1825323322,2349769,1,228492,1,1,1,'S',1,0.982942,469,903762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 453}, \"maximum_statistics\": {\"great\": 469}}',119.097,77919577,535270,NULL,'2013-04-20 05:42:52',1366436572,NULL),(1844232040,2349769,1,1154766,1,1,1,'A',1,0.922881,425,314402,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 60, \"great\": 1387, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1569}}',119.115,130721030,1013076,NULL,'2017-05-18 08:24:11',1495095851,NULL),(1843797763,2349769,1,1071424,1,1,1,'A',1,0.946188,118,714003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 201, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 223}}',119.117,130198963,168510,NULL,'2017-04-19 16:04:28',1492617868,NULL),(1827170063,2349769,1,233068,1,1,1,'A',1,0.977467,1034,866647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 1235}, \"maximum_statistics\": {\"great\": 1287}}',119.186,90422997,1460800,NULL,'2013-08-18 17:31:49',1376847109,NULL),(1826988853,2349769,1,265028,1,1,1,'S',1,0.983936,249,914195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 241}, \"maximum_statistics\": {\"great\": 249}}',119.208,89099245,235800,NULL,'2013-08-06 11:47:02',1375789622,NULL),(1827016456,2349769,1,252606,1,1,1,'S',1,0.982456,627,895189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 605}, \"maximum_statistics\": {\"great\": 627}}',119.235,89457390,818930,NULL,'2013-08-09 17:26:48',1376069208,NULL),(1826457351,2349769,1,148509,1,1,1,'A',1,0.952199,375,806599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 474}, \"maximum_statistics\": {\"great\": 523}}',119.284,85450655,519778,NULL,'2013-07-04 07:05:35',1372921535,NULL),(1843994654,2349769,1,1257558,1,1,1,'A',1,0.902027,230,663140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 366, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 444}}',119.301,130299927,397968,NULL,'2017-04-24 20:16:31',1493064991,NULL),(1826880743,2349769,1,96243,1,1,1,'A',1,0.956776,197,780298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 393}, \"maximum_statistics\": {\"great\": 428}}',119.316,88240622,408172,NULL,'2013-07-29 11:17:00',1375096620,NULL),(1827342174,2349769,1,285964,1,1,1,'S',1,0.993399,303,937583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 299}, \"maximum_statistics\": {\"great\": 303}}',119.392,90951617,311890,NULL,'2013-08-23 17:42:55',1377279775,NULL),(1844361337,2349769,1,976681,1,1,1,'S',1,0.977977,613,896408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 586, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 613}}',119.401,130923670,753510,NULL,'2017-05-28 22:52:11',1496011931,NULL),(1827325211,2349769,1,60089,0,1,1,'S',1,0.974886,657,866527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 624}, \"maximum_statistics\": {\"great\": 657}}',119.421,91431157,896028,NULL,'2013-08-28 10:54:47',1377687287,NULL),(1827099321,2349769,1,271617,0,1,1,'A',1,0.994652,461,912935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 556}, \"maximum_statistics\": {\"great\": 561, \"legacy_combo_increase\": 1}}',119.431,90564060,665846,NULL,'2013-08-20 06:06:05',1376978765,NULL),(1826854858,2349769,1,259256,1,1,1,'A',1,0.955535,269,793989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 509}, \"maximum_statistics\": {\"great\": 551}}',119.492,88565864,528792,NULL,'2013-08-01 12:30:38',1375360238,NULL),(1842067917,2349769,1,1056891,1,1,1,'A',1,0.939948,158,711139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 341, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 383}}',119.563,127261343,333784,NULL,'2016-11-05 15:09:35',1478358575,NULL),(1825735591,2349769,1,38103,0,1,1,'A',1,0.96087,255,819231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 426}, \"maximum_statistics\": {\"great\": 460}}',119.591,80632493,427580,NULL,'2013-05-18 07:46:21',1368863181,NULL),(1827192573,2349769,1,130238,1,1,1,'S',1,0.97205,644,882258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 608}, \"maximum_statistics\": {\"great\": 644}}',119.687,89888572,777100,NULL,'2013-08-13 15:57:24',1376409444,NULL),(1826042123,2349769,1,125256,1,1,1,'A',1,0.933866,687,745452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 1, \"great\": 598}, \"maximum_statistics\": {\"great\": 688}}',119.785,81919351,840170,NULL,'2013-05-31 08:15:25',1369988125,NULL),(1827063391,2349769,1,230976,1,1,1,'A',1,0.953608,201,796255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 354}, \"maximum_statistics\": {\"great\": 388}}',119.813,89572659,373396,NULL,'2013-08-10 18:13:18',1376158398,NULL),(1827201458,2349769,1,197198,1,1,1,'A',1,0.985751,453,885004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 752}, \"maximum_statistics\": {\"great\": 772}}',119.847,89742749,821516,NULL,'2013-08-12 09:27:35',1376299655,NULL),(1841940278,2349769,1,1060652,1,1,1,'A',1,0.942511,948,804172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"great\": 839, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 948}}',119.873,127243230,1077160,NULL,'2016-11-04 17:56:23',1478282183,NULL),(1855307105,2349769,1,667471,0,1,1,'B',1,0.800601,205,450318,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 55, \"great\": 355, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 499}}',119.876,147801833,315758,NULL,'2019-12-23 13:45:56',1577108756,NULL),(1855270639,2349769,1,2063920,1,1,1,'S',1,0.997307,557,290780,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 554, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 557}}',119.887,147818469,337674,NULL,'2019-12-24 13:49:29',1577195369,NULL),(1829405819,2349769,1,328411,1,1,1,'S',1,0.991922,619,934627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 609}, \"maximum_statistics\": {\"great\": 619}}',119.9,105965975,709870,NULL,'2014-02-07 19:51:34',1391802694,NULL),(1843992182,2349769,1,1241101,0,1,1,'B',1,0.883814,232,286224,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 21, \"great\": 500, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 624}}',119.922,130280491,294942,NULL,'2017-04-23 16:25:06',1492964706,NULL),(1826392138,2349769,1,216747,0,1,1,'A',1,0.95559,397,223092,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 24, \"great\": 896}, \"maximum_statistics\": {\"great\": 957}}',119.938,84822346,450060,NULL,'2013-06-28 15:13:50',1372432430,NULL),(1824640505,2349769,1,179780,0,1,1,'A',1,0.951788,237,751226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 589}, \"maximum_statistics\": {\"great\": 643}}',119.941,72096263,528266,NULL,'2013-02-15 17:10:47',1360948247,NULL),(1843925438,2349769,1,453357,1,1,1,'A',1,0.973159,443,840256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 621, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 652}}',119.947,130260629,648260,NULL,'2017-04-22 18:28:50',1492885730,NULL),(1826885936,2349769,1,38084,0,1,1,'A',1,0.983974,235,840909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 303}, \"maximum_statistics\": {\"great\": 312}}',119.947,88241576,302050,NULL,'2013-07-29 11:25:55',1375097155,NULL),(1827470507,2349769,1,291839,1,1,1,'A',1,0.986364,218,940244,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 215}, \"maximum_statistics\": {\"great\": 220}}',119.972,92276991,189387,NULL,'2013-09-06 14:28:19',1378477699,NULL),(1844307612,2349769,1,767037,1,1,1,'S',1,0.992411,593,936709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 584}, \"maximum_statistics\": {\"great\": 593}}',120.094,130822442,678830,NULL,'2017-05-23 16:01:22',1495555282,NULL),(1827456014,2349769,1,273059,1,1,1,'S',1,0.971944,499,867587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 471}, \"maximum_statistics\": {\"great\": 499}}',120.098,91572746,551010,NULL,'2013-08-29 17:17:28',1377796648,NULL),(2622815958,2349769,1,4284692,1,1,1,'B',1,0.873786,323,321627,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 189, \"great\": 2114}, \"maximum_statistics\": {\"great\": 2575}}',120.22,183426120,1362047,NULL,'2024-04-05 12:34:14',1712320454,NULL),(1826291520,2349769,1,69294,1,1,1,'S',1,0.985827,635,915514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 617}, \"maximum_statistics\": {\"great\": 635}}',120.239,84105834,706900,NULL,'2013-06-21 18:10:29',1371838229,NULL),(1841941507,2349769,1,1066465,1,1,1,'A',1,0.958864,532,811903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 944, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1021}}',120.339,127243160,1023464,NULL,'2016-11-04 17:51:46',1478281906,NULL),(1827755638,2349769,1,285296,1,1,1,'A',1,0.92986,449,717935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 432}, \"maximum_statistics\": {\"great\": 499}}',120.34,94263695,544238,NULL,'2013-09-27 15:22:40',1380295360,NULL),(1854466144,2349769,1,2038785,1,1,1,'A',1,0.904523,434,299870,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 110, \"great\": 1559, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1791, \"legacy_combo_increase\": 2}}',120.391,146414265,981664,NULL,'2019-09-22 00:37:58',1569112678,NULL),(1828016349,2349769,1,262302,1,1,1,'B',1,0.888066,346,186246,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 59, \"great\": 1002}, \"maximum_statistics\": {\"great\": 1215}}',120.42,96252156,596270,NULL,'2013-10-18 17:35:16',1382117716,NULL),(1827049470,2349769,1,229348,0,1,1,'A',1,0.953875,523,785353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 494}, \"maximum_statistics\": {\"great\": 542}}',120.43,89027839,587210,NULL,'2013-08-05 17:11:43',1375722703,NULL),(1856263992,2349769,1,2288037,1,1,1,'C',1,0.752401,125,172403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 115, \"great\": 588, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 937}}',120.448,149245314,324471,NULL,'2020-03-15 19:35:07',1584300907,NULL),(1826912735,2349769,1,123982,1,1,1,'S',1,0.982188,393,908848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 379}, \"maximum_statistics\": {\"great\": 393}}',120.464,88133313,450970,NULL,'2013-07-28 10:20:39',1375006839,NULL),(1826269133,2349769,1,135609,1,1,1,'S',1,0.971579,950,874818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 896}, \"maximum_statistics\": {\"great\": 950}}',120.474,84101887,1210454,NULL,'2013-06-21 17:13:09',1371834789,NULL),(1843869737,2349769,1,1128262,1,1,1,'S',1,0.963542,288,913794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 267, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 288}}',120.474,130235543,272049,NULL,'2017-04-21 16:34:16',1492792456,NULL),(1825606222,2349769,1,175461,1,1,1,'A',1,0.948956,860,823551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 1, \"great\": 775}, \"maximum_statistics\": {\"great\": 862}}',120.483,79897340,891730,NULL,'2013-05-10 18:23:31',1368210211,NULL),(1844125732,2349769,1,886669,1,1,1,'S',1,0.991111,450,933288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 442, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',120.549,130629145,529138,NULL,'2017-05-13 03:46:32',1494647192,NULL),(1844210332,2349769,1,149890,0,1,1,'A',1,0.956333,1699,240580,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 19, \"great\": 1597, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1729}}',120.587,130787976,870194,NULL,'2017-05-21 13:20:49',1495372849,NULL),(1855720130,2349769,1,2012389,1,1,1,'B',1,0.884774,372,315840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 156, \"great\": 2026, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2430}}',120.614,148413322,1246605,NULL,'2020-01-30 15:33:24',1580398404,NULL),(1848206149,2349769,1,1498091,1,1,1,'B',1,0.877998,248,544540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 79, \"great\": 993, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1209}}',120.709,136705649,752130,NULL,'2018-03-28 13:40:58',1522244458,NULL),(1841955177,2349769,1,904008,1,1,1,'S',1,0.964989,457,859890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 425, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 457}}',120.747,127261209,574440,NULL,'2016-11-05 15:02:54',1478358174,NULL),(1843899271,2349769,1,1147077,1,1,1,'S',1,0.968473,1015,870188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 951, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1015}}',120.754,130300367,1218860,NULL,'2017-04-24 20:56:28',1493067388,NULL),(1861019802,2349769,1,2063920,1,1,1,'A',1,0.943447,99,693859,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 24, \"great\": 518, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 557}}',120.762,156537725,324077,NULL,'2020-12-04 18:20:15',1607106015,NULL),(1826815789,2349769,1,257391,0,1,1,'S',1,0.968031,391,871814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 366}, \"maximum_statistics\": {\"great\": 391}}',120.766,87879690,432080,NULL,'2013-07-26 06:02:38',1374818558,NULL),(1825978768,2349769,1,35624,1,1,1,'S',1,0.980692,751,898713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 722}, \"maximum_statistics\": {\"great\": 751}}',120.768,82744671,841020,NULL,'2013-06-08 08:23:31',1370679811,NULL),(1865140758,2349769,1,2264047,1,1,1,'B',1,0.881913,275,640731,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 44, \"great\": 555}, \"maximum_statistics\": {\"great\": 669}}',120.922,162888435,524394,NULL,'2021-06-11 14:43:37',1623422617,NULL),(1844181415,2349769,1,1115984,1,1,1,'A',1,0.930373,424,345211,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 75, \"great\": 1781}, \"maximum_statistics\": {\"great\": 1982}}',120.999,130721686,1242190,NULL,'2017-05-18 09:45:49',1495100749,NULL),(1827492333,2349769,1,80896,1,1,1,'S',1,0.991883,308,928682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 303}, \"maximum_statistics\": {\"great\": 308}}',121.082,93023710,361270,NULL,'2013-09-14 13:25:20',1379165120,NULL),(1850829750,2349769,1,95733,1,1,1,'S',1,0.996732,612,930282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 608, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 612}}',121.089,140960583,715494,NULL,'2018-11-01 08:49:44',1541062184,NULL),(1825170298,2349769,1,70667,0,1,1,'A',1,0.93125,261,662949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 421}, \"maximum_statistics\": {\"great\": 480}}',121.183,76476708,419344,NULL,'2013-04-03 17:20:48',1365009648,NULL),(1825642298,2349769,1,55656,0,1,1,'A',1,0.946429,492,752209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 503}, \"maximum_statistics\": {\"great\": 560}}',121.187,79392523,568030,NULL,'2013-05-05 08:28:14',1367742494,NULL),(1842067512,2349769,1,1053330,1,1,1,'B',1,0.893411,347,577535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 35, \"great\": 1253, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1548}}',121.213,127261470,1204436,NULL,'2016-11-05 15:16:26',1478358986,NULL),(1825960210,2349769,1,186184,0,1,1,'A',1,0.930958,231,711234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 392}, \"maximum_statistics\": {\"great\": 449}}',121.376,81865606,397028,NULL,'2013-05-30 14:49:40',1369925380,NULL),(1827035360,2349769,1,255757,1,1,1,'A',1,0.942797,246,727624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 426}, \"maximum_statistics\": {\"great\": 472}}',121.39,89616868,437370,NULL,'2013-08-11 06:37:33',1376203053,NULL),(1827081063,2349769,1,256819,1,1,1,'A',1,0.94341,427,751257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 629}, \"maximum_statistics\": {\"great\": 698}}',121.466,88917492,988294,NULL,'2013-08-04 16:36:15',1375634175,NULL),(1844296493,2349769,1,1181933,1,1,1,'X',1,1,132,910451,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 132}}',121.497,130809271,113416,NULL,'2017-05-22 19:12:52',1495480372,NULL),(1825961159,2349769,1,147728,0,1,1,'A',1,0.900259,232,585703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 34, \"great\": 652}, \"maximum_statistics\": {\"great\": 772}}',121.555,82752029,501572,NULL,'2013-06-08 09:27:59',1370683679,NULL),(1844244042,2349769,1,1215580,1,1,1,'A',1,0.928161,174,764329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 149, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 174}}',121.621,130774289,172410,NULL,'2017-05-20 22:11:22',1495318282,NULL),(1826865715,2349769,1,50497,1,1,1,'S',1,0.981609,435,882238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 419}, \"maximum_statistics\": {\"great\": 435}}',121.633,88353703,596852,NULL,'2013-07-30 12:23:15',1375186995,NULL),(1844373352,2349769,1,1241725,1,1,1,'SH',1,0.985294,68,999921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 66}, \"maximum_statistics\": {\"great\": 68}}',121.677,130808979,56586,NULL,'2017-05-22 18:50:14',1495479014,NULL),(1826052864,2349769,1,170824,1,1,1,'A',1,0.947297,413,782064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 673}, \"maximum_statistics\": {\"great\": 740}}',121.73,82104138,757618,NULL,'2013-06-01 17:55:13',1370109313,NULL),(1841949419,2349769,1,899467,1,1,1,'A',1,0.910714,476,648033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 391, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 476}}',121.999,127261133,460210,NULL,'2016-11-05 14:58:58',1478357938,NULL),(1840336259,2349769,1,940378,1,1,1,'A',1,0.956293,542,114133,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 59, \"great\": 1792, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1899}}',122.04,124624931,913717,NULL,'2016-06-16 19:32:02',1466105522,NULL),(1829051858,2349769,1,233148,1,1,1,'A',1,0.962766,276,803318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 622}, \"maximum_statistics\": {\"great\": 658}}',122.061,104158436,803574,NULL,'2014-01-11 11:56:18',1389441378,NULL),(1841877254,2349769,1,801054,1,1,1,'A',1,0.939898,391,758592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 344, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 391}}',122.151,127055550,426510,NULL,'2016-10-24 12:54:52',1477313692,NULL),(1843989619,2349769,1,1217419,1,1,1,'B',1,0.871064,546,668929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 6, \"great\": 501, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 667}}',122.18,130296252,687240,NULL,'2017-04-24 15:26:03',1493047563,NULL),(1827115730,2349769,1,50071,1,1,1,'A',1,0.97549,641,876310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 777}, \"maximum_statistics\": {\"great\": 816}}',122.194,90525140,846800,NULL,'2013-08-19 17:35:37',1376933737,NULL),(1825277943,2349769,1,155879,1,1,1,'A',1,0.941005,856,766641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"great\": 755}, \"maximum_statistics\": {\"great\": 856}}',122.226,76384185,1021210,NULL,'2013-04-02 17:02:19',1364922139,NULL),(1829133294,2349769,1,329062,1,1,1,'S',1,0.998261,575,950426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 573}, \"maximum_statistics\": {\"great\": 575}}',122.27,103336387,668760,NULL,'2014-01-02 08:37:16',1388651836,NULL),(1843870420,2349769,1,1128262,1,1,1,'A',1,0.972222,203,881221,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 275, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 288}}',122.293,130406764,234227,NULL,'2017-04-30 20:03:41',1493582621,NULL),(1840408583,2349769,1,985875,1,1,1,'A',1,0.943612,396,213698,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 22, \"great\": 1147, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1268}}',122.316,124779244,634996,NULL,'2016-06-24 07:21:58',1466752918,NULL),(1844110593,2349769,1,1210444,1,1,1,'A',1,0.918889,311,724796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 380, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 450}}',122.387,130551741,383012,NULL,'2017-05-08 17:55:47',1494266147,NULL),(1827336006,2349769,1,76790,1,1,1,'S',1,0.956204,685,803896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 625}, \"maximum_statistics\": {\"great\": 685}}',122.41,90669196,784990,NULL,'2013-08-21 05:40:03',1377063603,NULL),(1825252070,2349769,1,24655,1,1,1,'A',1,0.966071,269,807745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 262}, \"maximum_statistics\": {\"great\": 280}}',122.431,76382129,300870,NULL,'2013-04-02 16:36:17',1364920577,NULL),(1826384839,2349769,1,121764,0,1,1,'A',1,0.915517,363,619789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 18, \"great\": 741}, \"maximum_statistics\": {\"great\": 870}}',122.433,84788231,796206,NULL,'2013-06-28 10:37:44',1372415864,NULL),(1826918663,2349769,1,208519,1,1,1,'A',1,0.973161,315,842092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 477}, \"maximum_statistics\": {\"great\": 503}}',122.44,88364939,573740,NULL,'2013-07-30 13:55:23',1375192523,NULL),(1828276481,2349769,1,306255,1,1,1,'A',1,0.949468,243,748768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 525}, \"maximum_statistics\": {\"great\": 564}}',122.465,98344410,493230,NULL,'2013-11-09 19:31:38',1384025498,NULL),(1827005571,2349769,1,239814,1,1,1,'S',1,0.984187,664,916638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 643}, \"maximum_statistics\": {\"great\": 664}}',122.468,89297066,793380,NULL,'2013-08-08 07:41:13',1375947673,NULL),(1826851353,2349769,1,132976,1,1,1,'S',1,0.997286,737,944596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 733}, \"maximum_statistics\": {\"great\": 737}}',122.491,88581227,909850,NULL,'2013-08-01 14:56:36',1375368996,NULL),(1825138350,2349769,1,185418,1,1,1,'S',1,0.978455,673,895082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 644}, \"maximum_statistics\": {\"great\": 673}}',122.533,75490737,810640,NULL,'2013-03-24 09:26:12',1364117172,NULL),(1844307379,2349769,1,676512,1,1,1,'S',1,0.975556,900,263464,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 856}, \"maximum_statistics\": {\"great\": 900}}',122.579,130817190,585852,NULL,'2017-05-23 10:30:43',1495535443,NULL),(1827023958,2349769,1,254001,0,1,1,'S',1,0.951389,360,779674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 325}, \"maximum_statistics\": {\"great\": 360}}',122.608,88919026,424040,NULL,'2013-08-04 16:56:35',1375635395,NULL),(1826037653,2349769,1,140323,1,1,1,'S',1,0.974924,658,879864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 625}, \"maximum_statistics\": {\"great\": 658}}',122.655,81919907,808600,NULL,'2013-05-31 08:23:30',1369988610,NULL),(1844189592,2349769,1,1198930,1,1,1,'A',1,0.936317,273,731453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 517, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 581}}',122.842,130720341,532990,NULL,'2017-05-18 07:12:16',1495091536,NULL),(1828097949,2349769,1,309077,1,1,1,'A',1,0.922989,165,683696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 384}, \"maximum_statistics\": {\"great\": 435}}',122.842,96255926,359948,NULL,'2013-10-18 18:30:47',1382121047,NULL),(1826843434,2349769,1,91241,1,1,1,'S',1,0.993939,330,925787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 326}, \"maximum_statistics\": {\"great\": 330}}',122.858,88241184,405260,NULL,'2013-07-29 11:22:19',1375096939,NULL),(1827201121,2349769,1,266685,1,1,1,'S',1,0.987324,355,915584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 346}, \"maximum_statistics\": {\"great\": 355}}',122.874,89774390,382170,NULL,'2013-08-12 14:19:04',1376317144,NULL),(1827118446,2349769,1,205618,1,1,1,'A',1,0.945946,301,730337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 538}, \"maximum_statistics\": {\"great\": 592}}',122.94,89777131,442356,NULL,'2013-08-12 14:43:41',1376318621,NULL),(1827041583,2349769,1,55831,1,1,1,'A',1,0.90343,499,688057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 2, \"great\": 449}, \"maximum_statistics\": {\"great\": 554}}',122.975,89568692,523240,NULL,'2013-08-10 17:13:18',1376154798,NULL),(1855925964,2349769,1,905752,1,1,1,'SH',1,0.998498,333,1004853,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',123.004,148734517,363342,NULL,'2020-02-17 08:14:29',1581927269,NULL),(1827591786,2349769,1,277455,1,1,1,'S',1,0.993333,375,929689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 370}, \"maximum_statistics\": {\"great\": 375}}',123.007,92989301,423350,NULL,'2013-09-14 08:04:03',1379145843,NULL),(1827334635,2349769,1,271616,1,1,1,'A',1,0.956944,394,785592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 664}, \"maximum_statistics\": {\"great\": 720, \"legacy_combo_increase\": 1}}',123.185,90813612,729620,NULL,'2013-08-22 12:30:25',1377174625,NULL),(1825030643,2349769,1,155931,0,1,1,'A',1,0.938412,268,747310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 543}, \"maximum_statistics\": {\"great\": 617}}',123.212,75023517,574956,NULL,'2013-03-19 13:24:16',1363699456,NULL),(1844238681,2349769,1,1213665,1,1,1,'S',1,0.977186,263,977589,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 251, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 263}}',123.266,130762295,314643,NULL,'2017-05-20 11:01:54',1495278114,NULL),(1841940213,2349769,1,1059079,1,1,1,'A',1,0.917098,484,699272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 10, \"great\": 976, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1158}}',123.345,127243115,1057032,NULL,'2016-11-04 17:47:30',1478281650,NULL),(1826449796,2349769,1,209430,1,1,1,'A',1,0.953488,395,792489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 432}, \"maximum_statistics\": {\"great\": 473}}',123.355,85449396,462400,NULL,'2013-07-04 06:51:38',1372920698,NULL),(1844077184,2349769,1,1118878,1,1,1,'S',1,0.995536,784,943976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 777, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 784}}',123.444,130600810,892590,NULL,'2017-05-11 16:36:24',1494520584,NULL),(1829712988,2349769,1,317549,1,1,1,'A',1,0.960645,452,765662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 718}, \"maximum_statistics\": {\"great\": 775}}',123.455,106446331,822136,NULL,'2014-03-02 09:36:31',1393752991,NULL),(1827527833,2349769,1,272815,1,1,1,'S',1,0.971605,405,835697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 382}, \"maximum_statistics\": {\"great\": 405}}',123.508,92989083,451380,NULL,'2013-09-14 08:01:40',1379145700,NULL),(1825991891,2349769,1,37791,1,1,1,'A',1,0.952959,391,774099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 598}, \"maximum_statistics\": {\"great\": 659}}',123.55,82745404,717800,NULL,'2013-06-08 08:29:55',1370680195,NULL),(1827011190,2349769,1,223185,0,1,1,'A',1,0.983836,317,886008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 450}, \"maximum_statistics\": {\"great\": 464}}',123.651,89453003,524970,NULL,'2013-08-09 16:25:43',1376065543,NULL),(1826934848,2349769,1,272421,1,1,1,'S',1,0.974474,333,935662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 316}, \"maximum_statistics\": {\"great\": 333}}',123.657,88354610,395496,NULL,'2013-07-30 12:31:31',1375187491,NULL),(1844029593,2349769,1,1173113,1,1,1,'A',1,0.946297,271,208638,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 42, \"great\": 2103, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2309}}',123.662,130533582,1153287,NULL,'2017-05-07 17:11:56',1494177116,NULL),(1827137055,2349769,1,256093,1,1,1,'S',1,0.997207,358,940492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 356}, \"maximum_statistics\": {\"great\": 358}}',123.666,90135535,389020,NULL,'2013-08-16 04:08:38',1376626118,NULL),(1827245838,2349769,1,137582,0,1,1,'A',1,0.990385,441,915647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 718}, \"maximum_statistics\": {\"great\": 728}}',123.758,90814041,899790,NULL,'2013-08-22 12:34:16',1377174856,NULL),(1843868575,2349769,1,1127991,1,1,1,'A',1,0.903696,412,675704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 427, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 514}}',123.77,130328078,472620,NULL,'2017-04-26 15:22:54',1493220174,NULL),(1844294749,2349769,1,186665,1,1,1,'S',1,0.990593,691,887353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 678, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 691}}',123.841,130804791,880620,NULL,'2017-05-22 13:55:32',1495461332,NULL),(1844177693,2349769,1,929834,1,1,1,'A',1,0.935547,256,838074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 223, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 256}}',123.89,130763222,289810,NULL,'2017-05-20 11:52:47',1495281167,NULL),(1826856786,2349769,1,259259,1,1,1,'S',1,0.97646,531,882511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 506}, \"maximum_statistics\": {\"great\": 531}}',123.915,88565376,583110,NULL,'2013-08-01 12:25:02',1375359902,NULL),(1825047226,2349769,1,179615,0,1,1,'A',1,0.957305,387,788833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 494}, \"maximum_statistics\": {\"great\": 527}}',123.966,75489657,452880,NULL,'2013-03-24 09:13:50',1364116430,NULL),(1826366179,2349769,1,80784,0,1,1,'A',1,0.953297,250,751946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 501}, \"maximum_statistics\": {\"great\": 546}}',124.059,84823194,483094,NULL,'2013-06-28 15:21:02',1372432862,NULL),(1836712800,2349769,1,738605,1,1,1,'A',1,0.919683,369,642201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 28, \"great\": 770, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 884}}',124.06,118826958,728400,NULL,'2015-09-10 07:28:44',1441870124,NULL),(1826939940,2349769,1,73331,0,1,1,'A',1,0.96473,632,838193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 679}, \"maximum_statistics\": {\"great\": 723}}',124.161,88584037,756648,NULL,'2013-08-01 15:25:38',1375370738,NULL),(1841969006,2349769,1,517595,1,1,1,'A',1,0.906589,546,621244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 12, \"great\": 987, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1199}}',124.163,127262140,1146066,NULL,'2016-11-05 15:46:39',1478360799,NULL),(1844078391,2349769,1,1032330,1,1,1,'B',1,0.880738,396,572552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 62, \"great\": 991}, \"maximum_statistics\": {\"great\": 1220}}',124.181,130593023,826976,NULL,'2017-05-11 07:58:42',1494489522,NULL),(1826386733,2349769,1,240986,0,1,1,'A',1,0.985135,335,874298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 361}, \"maximum_statistics\": {\"great\": 370}}',124.255,84827678,378820,NULL,'2013-06-28 16:01:49',1372435309,NULL),(1827044835,2349769,1,173322,0,1,1,'S',1,0.99,350,914494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 343}, \"maximum_statistics\": {\"great\": 350}}',124.321,89433056,458520,NULL,'2013-08-09 13:14:24',1376054064,NULL),(1827776718,2349769,1,285549,1,1,1,'A',1,0.912882,356,606636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 51, \"great\": 942}, \"maximum_statistics\": {\"great\": 1079}}',124.425,95110120,801502,NULL,'2013-10-06 07:51:42',1381045902,NULL),(1826981019,2349769,1,197199,1,1,1,'A',1,0.997751,369,933732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 665}, \"maximum_statistics\": {\"great\": 667}}',124.46,89457060,777048,NULL,'2013-08-09 17:21:33',1376068893,NULL),(1827363532,2349769,1,205313,0,1,1,'A',1,0.970711,273,892146,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 451}, \"maximum_statistics\": {\"great\": 478}}',124.484,91653684,490559,NULL,'2013-08-30 14:36:05',1377873365,NULL),(1831647186,2349769,1,428874,1,1,1,'A',1,0.938889,202,696128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 482}, \"maximum_statistics\": {\"great\": 540}}',124.638,109647745,424052,NULL,'2014-07-27 10:02:50',1406455370,NULL),(1827342013,2349769,1,272544,1,1,1,'A',1,0.986471,753,867678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 828}, \"maximum_statistics\": {\"great\": 850}}',124.662,91213496,984990,NULL,'2013-08-26 07:35:09',1377502509,NULL),(1844244296,2349769,1,1166300,1,1,1,'S',1,0.991107,506,928273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 497, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 506}}',124.695,130764269,670950,NULL,'2017-05-20 12:44:47',1495284287,NULL),(1827034632,2349769,1,272554,1,1,1,'S',1,0.993188,367,935562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 362}, \"maximum_statistics\": {\"great\": 367}}',124.752,89253786,438822,NULL,'2013-08-07 20:07:31',1375906051,NULL),(1829407479,2349769,1,307411,1,1,1,'A',1,0.929146,191,690542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 33, \"great\": 887}, \"maximum_statistics\": {\"great\": 995}}',124.841,105995976,872644,NULL,'2014-02-09 03:49:57',1391917797,NULL),(1844132945,2349769,1,1226973,1,1,1,'A',1,0.979806,983,117797,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 31, \"great\": 2407, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2476}}',124.856,130631983,1087724,NULL,'2017-05-13 07:16:06',1494659766,NULL),(1843989860,2349769,1,1222361,1,1,1,'A',1,0.932211,431,728697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 8, \"great\": 958, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1099}}',124.936,130372065,997404,NULL,'2017-04-29 06:33:31',1493447611,NULL),(1854727384,2349769,1,1900027,1,1,1,'S',1,0.997041,169,936896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',124.948,146771931,155490,NULL,'2019-10-18 08:59:16',1571389156,NULL),(1826918066,2349769,1,269963,0,1,1,'A',1,0.980795,514,865559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 728}, \"maximum_statistics\": {\"great\": 755}}',125.029,88427653,773432,NULL,'2013-07-31 06:35:10',1375252510,NULL),(1856295190,2349769,1,2337466,0,1,1,'C',1,0.795669,172,217388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 373, \"miss\": 139, \"great\": 1081, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1593}}',125.198,149245372,637163,NULL,'2020-03-15 19:38:41',1584301121,NULL),(1844355362,2349769,1,400238,0,1,1,'A',1,0.956261,439,235682,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 534}, \"maximum_statistics\": {\"great\": 583}}',125.251,130818444,287546,NULL,'2017-05-23 12:01:27',1495540887,NULL),(1855265331,2349769,1,2150094,1,1,1,'A',1,0.965087,215,906963,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 11, \"great\": 384, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 401}}',125.322,147683413,380335,NULL,'2019-12-15 19:32:05',1576438325,NULL),(1829897022,2349769,1,345641,1,1,1,'S',1,0.997602,417,926343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 415}, \"maximum_statistics\": {\"great\": 417}}',125.407,106552537,479140,NULL,'2014-03-07 15:29:05',1394206145,NULL),(1827090672,2349769,1,31730,1,1,1,'S',1,0.991023,557,895264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 547}, \"maximum_statistics\": {\"great\": 557}}',125.422,90526128,721990,NULL,'2013-08-19 17:52:17',1376934737,NULL),(1836808761,2349769,1,757976,0,1,1,'B',1,0.899882,334,632400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 43, \"great\": 722, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 849, \"legacy_combo_increase\": 2}}',125.434,118826827,753746,NULL,'2015-09-10 07:13:50',1441869230,NULL),(1857732743,2349769,1,1273614,0,1,1,'B',1,0.834391,372,259933,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 131, \"great\": 1185, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1576}}',125.466,151543329,729870,NULL,'2020-05-31 23:03:21',1590966201,NULL),(1827083468,2349769,1,261705,0,1,1,'B',1,0.8621,241,536804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 23, \"great\": 430}, \"maximum_statistics\": {\"great\": 562}}',125.525,89096601,373028,NULL,'2013-08-06 11:20:21',1375788021,NULL),(1828879311,2349769,1,329680,1,1,1,'S',1,0.994133,767,943622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 758}, \"maximum_statistics\": {\"great\": 767}}',125.845,102284581,947650,NULL,'2013-12-22 10:04:00',1387706640,NULL),(1862394541,2349769,1,2452385,1,1,1,'C',1,0.799685,257,207791,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 349, \"miss\": 143, \"great\": 1093}, \"maximum_statistics\": {\"great\": 1585}}',126.011,158610622,721108,NULL,'2021-02-09 19:07:44',1612897664,NULL),(1826968798,2349769,1,178588,1,1,1,'A',1,0.962625,384,828504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 558}, \"maximum_statistics\": {\"great\": 602}}',126.013,89325928,702072,NULL,'2013-08-08 12:46:40',1375966000,NULL),(1827169253,2349769,1,177147,1,1,1,'S',1,0.998952,477,939406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 476}, \"maximum_statistics\": {\"great\": 477}}',126.041,90422314,570970,NULL,'2013-08-18 17:19:46',1376846386,NULL),(1844155052,2349769,1,1178057,1,1,1,'A',1,0.925893,270,669592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 497, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 560}}',126.124,130772335,430172,NULL,'2017-05-20 19:59:03',1495310343,NULL),(1828089818,2349769,1,308479,1,1,1,'S',1,0.988473,347,917981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 339}, \"maximum_statistics\": {\"great\": 347}}',126.143,96256382,430720,NULL,'2013-10-18 18:38:05',1382121485,NULL),(1826855361,2349769,1,93133,0,1,1,'S',1,0.990113,354,909148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 347}, \"maximum_statistics\": {\"great\": 354}}',126.2,88659443,407770,NULL,'2013-08-02 11:09:23',1375441763,NULL),(1826346794,2349769,1,152324,0,1,1,'X',1,1,368,956027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368}, \"maximum_statistics\": {\"great\": 368}}',126.232,84784687,432360,NULL,'2013-06-28 10:06:32',1372413992,NULL),(1827084779,2349769,1,279688,1,1,1,'S',1,0.992188,384,939126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 378}, \"maximum_statistics\": {\"great\": 384}}',126.314,88916536,422110,NULL,'2013-08-04 16:24:03',1375633443,NULL),(1826855388,2349769,1,93145,0,1,1,'A',1,0.98093,446,871328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 809}, \"maximum_statistics\": {\"great\": 839}}',126.405,88270092,806260,NULL,'2013-07-29 15:37:10',1375112230,NULL),(1827005576,2349769,1,17909,0,1,1,'A',1,0.956019,455,816620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 593}, \"maximum_statistics\": {\"great\": 648}}',126.451,89026778,732940,NULL,'2013-08-05 16:58:15',1375721895,NULL),(1844181872,2349769,1,1252321,1,1,1,'A',1,0.943541,1010,787061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 6, \"great\": 933, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1045}}',126.533,130731836,1275180,NULL,'2017-05-18 21:42:43',1495143763,NULL),(1826273296,2349769,1,246732,1,1,1,'A',1,0.931877,372,753726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 337}, \"maximum_statistics\": {\"great\": 389}}',126.563,84104728,463288,NULL,'2013-06-21 17:52:31',1371837151,NULL),(1832985825,2349769,1,401875,1,1,1,'A',1,0.942518,254,722040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 499, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 548}}',126.599,111758292,435512,NULL,'2014-11-09 13:41:07',1415540467,NULL),(1827083509,2349769,1,261729,1,1,1,'B',1,0.858268,189,516139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 23, \"great\": 478}, \"maximum_statistics\": {\"great\": 635}}',126.692,88920769,446364,NULL,'2013-08-04 17:23:43',1375637023,NULL),(1827441335,2349769,1,284887,0,1,1,'S',1,0.992795,347,937440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 342}, \"maximum_statistics\": {\"great\": 347}}',126.805,91569675,408980,NULL,'2013-08-29 16:27:24',1377793644,NULL),(1843869928,2349769,1,1128262,1,1,1,'S',1,0.973958,288,940600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 288}}',126.809,130296037,272931,NULL,'2017-04-24 15:12:05',1493046725,NULL),(1826374004,2349769,1,120366,0,1,1,'A',1,0.938552,198,709166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 539}, \"maximum_statistics\": {\"great\": 594}}',126.815,84821595,504858,NULL,'2013-06-28 15:07:43',1372432063,NULL),(1825310027,2349769,1,194683,0,1,1,'S',1,0.98236,822,901449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 793}, \"maximum_statistics\": {\"great\": 822}}',127.012,77879875,1105804,NULL,'2013-04-19 17:39:01',1366393141,NULL),(1826857282,2349769,1,197139,0,1,1,'A',1,0.961883,760,841009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 825}, \"maximum_statistics\": {\"great\": 892}}',127.015,88168213,871400,NULL,'2013-07-28 16:00:50',1375027250,NULL),(1827093662,2349769,1,250925,1,1,1,'S',1,0.993084,723,933515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 713}, \"maximum_statistics\": {\"great\": 723}}',127.054,89743693,1077580,NULL,'2013-08-12 09:36:07',1376300167,NULL),(1831675700,2349769,1,307289,1,1,1,'B',1,0.866948,158,508578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 50, \"great\": 745}, \"maximum_statistics\": {\"great\": 947}}',127.057,109646583,506910,NULL,'2014-07-27 09:05:42',1406451942,NULL),(1827148982,2349769,1,141256,1,1,1,'S',1,0.993366,829,940437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 818}, \"maximum_statistics\": {\"great\": 829}}',127.11,90524631,948210,NULL,'2013-08-19 17:27:20',1376933240,NULL),(1826078720,2349769,1,30407,0,1,1,'A',1,0.921519,201,707303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 337}, \"maximum_statistics\": {\"great\": 395}}',127.131,83198282,319160,NULL,'2013-06-12 15:24:49',1371050689,NULL),(1841738855,2349769,1,988323,1,1,1,'A',1,0.968037,340,819537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 413, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 438}}',127.135,126977913,442940,NULL,'2016-10-20 11:20:34',1476962434,NULL),(1826305565,2349769,1,139603,1,1,1,'A',1,0.928073,358,704765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 10, \"great\": 623}, \"maximum_statistics\": {\"great\": 716}}',127.14,84344968,586736,NULL,'2013-06-23 19:58:57',1372017537,NULL),(1825144870,2349769,1,42098,1,1,1,'A',1,0.973846,461,830921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 620}, \"maximum_statistics\": {\"great\": 650}}',127.278,75347415,626702,NULL,'2013-03-23 03:17:37',1364008657,NULL),(1827052535,2349769,1,230090,1,1,1,'S',1,0.982737,811,904584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 783}, \"maximum_statistics\": {\"great\": 811}}',127.286,89329251,908590,NULL,'2013-08-08 13:15:20',1375967720,NULL),(1844182471,2349769,1,186666,1,1,1,'A',1,0.977401,227,881941,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 341, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 354}}',127.301,130792564,376565,NULL,'2017-05-21 17:42:14',1495388534,NULL);
INSERT INTO `scores` VALUES (1826933618,2349769,1,211097,0,1,1,'A',1,0.956522,300,777817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 380}, \"maximum_statistics\": {\"great\": 414}}',127.319,88342679,458996,NULL,'2013-07-30 10:36:30',1375180590,NULL),(1844120114,2349769,1,1240628,1,1,1,'S',1,0.988,375,916808,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 366, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 375}}',127.396,130600845,455780,NULL,'2017-05-11 16:38:22',1494520702,NULL),(1828811356,2349769,1,276701,0,1,1,'A',1,0.995431,605,923467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 761}, \"maximum_statistics\": {\"great\": 766}}',127.486,102287238,848950,NULL,'2013-12-22 10:33:14',1387708394,NULL),(1826944179,2349769,1,230162,1,1,1,'S',1,0.984925,398,910140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 386}, \"maximum_statistics\": {\"great\": 398}}',127.503,88656343,483580,NULL,'2013-08-02 10:37:56',1375439876,NULL),(1826954132,2349769,1,86417,1,1,1,'S',1,0.973872,421,879614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 399}, \"maximum_statistics\": {\"great\": 421}}',127.559,88431859,465800,NULL,'2013-07-31 07:23:35',1375255415,NULL),(1827082902,2349769,1,261252,1,1,1,'S',1,0.988872,674,887990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 659}, \"maximum_statistics\": {\"great\": 674}}',127.574,88921850,721510,NULL,'2013-08-04 17:41:39',1375638099,NULL),(1826980623,2349769,1,220666,1,1,1,'S',1,0.994152,342,937359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 338}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',127.598,89141383,433020,NULL,'2013-08-06 19:39:01',1375817941,NULL),(1831698209,2349769,1,455455,1,1,1,'A',1,0.949777,196,722270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 406}, \"maximum_statistics\": {\"great\": 448}}',127.611,109646622,459212,NULL,'2014-07-27 09:08:11',1406452091,NULL),(1826817942,2349769,1,257882,1,1,1,'A',1,0.951219,351,794376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 744}, \"maximum_statistics\": {\"great\": 820}}',127.759,87879289,824990,NULL,'2013-07-26 05:57:16',1374818236,NULL),(1825694489,2349769,1,161159,1,1,1,'A',1,0.906513,151,625432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 406}, \"maximum_statistics\": {\"great\": 476}}',127.785,80775919,387414,NULL,'2013-05-19 10:29:12',1368959352,NULL),(1824976039,2349769,1,107084,0,1,1,'A',1,0.961933,409,822352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 632}, \"maximum_statistics\": {\"great\": 683}}',127.798,74751534,795446,NULL,'2013-03-16 13:32:29',1363440749,NULL),(1844119821,2349769,1,1240947,1,1,1,'A',1,0.954361,357,907598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 451, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 493}}',127.822,130593986,527975,NULL,'2017-05-11 09:30:42',1494495042,NULL),(1829075519,2349769,1,236637,1,1,1,'A',1,0.983153,728,890698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 804}, \"maximum_statistics\": {\"great\": 831}}',127.86,103338133,1077270,NULL,'2014-01-02 09:04:22',1388653462,NULL),(1827180114,2349769,1,44167,1,1,1,'S',1,0.992467,531,923426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 523}, \"maximum_statistics\": {\"great\": 531}}',127.873,90524909,629320,NULL,'2013-08-19 17:31:31',1376933491,NULL),(1826118772,2349769,1,150005,1,1,1,'S',1,0.960302,995,813403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 916}, \"maximum_statistics\": {\"great\": 995}}',127.881,83175045,1212620,NULL,'2013-06-12 11:52:37',1371037957,NULL),(1827689160,2349769,1,264218,1,1,1,'A',1,0.959077,358,780921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 619}, \"maximum_statistics\": {\"great\": 672}}',127.938,93712793,651414,NULL,'2013-09-21 12:38:18',1379767098,NULL),(1844197567,2349769,1,1126245,1,1,1,'S',1,0.997738,442,946659,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 440, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 442, \"legacy_combo_increase\": 1}}',128,130720303,562810,NULL,'2017-05-18 07:07:38',1495091258,NULL),(1844110652,2349769,1,1210444,1,1,1,'S',1,0.983333,450,904701,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 435, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 450}}',128.134,130602450,492750,NULL,'2017-05-11 18:16:42',1494526602,NULL),(1826572683,2349769,1,262536,0,1,1,'A',1,0.968254,346,841555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 414}, \"maximum_statistics\": {\"great\": 441}}',128.145,85448121,477440,NULL,'2013-07-04 06:36:44',1372919804,NULL),(1844294695,2349769,1,819691,1,1,1,'S',1,0.964158,279,947107,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 259, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 279}}',128.146,130876926,321949,NULL,'2017-05-26 18:29:10',1495823350,NULL),(1844112516,2349769,1,1211509,1,1,1,'S',1,0.985,400,958439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 400}}',128.155,130594148,460416,NULL,'2017-05-11 09:44:26',1494495866,NULL),(1826402011,2349769,1,85193,1,1,1,'A',1,0.970291,556,849391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 841}, \"maximum_statistics\": {\"great\": 892}}',128.175,84781518,995496,NULL,'2013-06-28 09:37:44',1372412264,NULL),(2586391995,2349769,1,3970671,1,1,1,'B',1,0.873823,322,325202,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 181, \"great\": 1689}, \"maximum_statistics\": {\"great\": 2017}}',128.179,183339332,1043860,NULL,'2024-03-29 12:34:21',1711715661,NULL),(1825973491,2349769,1,149785,0,1,1,'A',1,0.937768,268,725535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 410}, \"maximum_statistics\": {\"great\": 466}}',128.214,82749573,442908,NULL,'2013-06-08 09:07:37',1370682457,NULL),(1844158423,2349769,1,1241727,1,1,1,'S',1,0.972973,74,795974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 70}, \"maximum_statistics\": {\"great\": 74}}',128.257,130732170,61137,NULL,'2017-05-18 22:21:19',1495146079,NULL),(1826919027,2349769,1,102601,0,1,1,'S',1,0.99863,365,949866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 364}, \"maximum_statistics\": {\"great\": 365}}',128.333,88431393,444020,NULL,'2013-07-31 07:17:12',1375255032,NULL),(1841806622,2349769,1,1016568,1,1,1,'A',1,0.955375,480,829635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 450, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 493}}',128.336,126938484,499520,NULL,'2016-10-17 16:19:03',1476721143,NULL),(1827023505,2349769,1,224830,1,1,1,'S',1,0.992537,469,934703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 462}, \"maximum_statistics\": {\"great\": 469}}',128.35,89556273,576530,NULL,'2013-08-10 14:58:48',1376146728,NULL),(1842037590,2349769,1,473697,1,1,1,'A',1,0.909821,291,631146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 482, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 560}}',128.375,127261903,465948,NULL,'2016-11-05 15:36:26',1478360186,NULL),(1826930022,2349769,1,227776,0,1,1,'S',1,0.997976,494,953524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 492}, \"maximum_statistics\": {\"great\": 494}}',128.419,88432486,555700,NULL,'2013-07-31 07:31:06',1375255866,NULL),(1828488827,2349769,1,262034,1,1,1,'S',1,0.999071,538,955728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 537}, \"maximum_statistics\": {\"great\": 538}}',128.505,98953579,609630,NULL,'2013-11-16 11:30:14',1384601414,NULL),(1827694235,2349769,1,264983,1,1,1,'A',1,0.992742,564,914973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 613}, \"maximum_statistics\": {\"great\": 620}}',128.589,93578711,680050,NULL,'2013-09-20 09:51:56',1379670716,NULL),(1829977520,2349769,1,332460,1,1,1,'A',1,0.947712,459,783205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 411}, \"maximum_statistics\": {\"great\": 459}}',128.671,106699972,492890,NULL,'2014-03-14 16:25:32',1394814332,NULL),(1841815755,2349769,1,1075170,1,1,1,'A',1,0.950441,210,726892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 417, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 454}}',128.678,126977979,375040,NULL,'2016-10-20 11:25:48',1476962748,NULL),(1828163373,2349769,1,297972,1,1,1,'S',1,0.977749,382,883876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 365}, \"maximum_statistics\": {\"great\": 382}}',128.751,97689100,480450,NULL,'2013-11-02 18:36:33',1383417393,NULL),(1826865693,2349769,1,50496,1,1,1,'S',1,0.954955,555,788059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 505}, \"maximum_statistics\": {\"great\": 555}}',128.775,88270330,635600,NULL,'2013-07-29 15:39:49',1375112389,NULL),(1843992669,2349769,1,1249413,1,1,1,'A',1,0.947368,197,801810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 256, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 285}}',128.784,130259106,227909,NULL,'2017-04-22 17:12:15',1492881135,NULL),(1827979209,2349769,1,293573,1,1,1,'A',1,0.934189,196,656247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 563}, \"maximum_statistics\": {\"great\": 623}}',128.785,95826861,456826,NULL,'2013-10-13 16:15:11',1381680911,NULL),(1826993880,2349769,1,237725,1,1,1,'S',1,0.985372,376,913865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 365}, \"maximum_statistics\": {\"great\": 376}}',128.867,89304095,440250,NULL,'2013-08-08 08:58:26',1375952306,NULL),(1826964381,2349769,1,60560,0,1,1,'A',1,0.927739,858,770272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"great\": 734}, \"maximum_statistics\": {\"great\": 858}}',128.907,89097632,1022750,NULL,'2013-08-06 11:30:28',1375788628,NULL),(1827848831,2349769,1,297961,1,1,1,'S',1,0.989924,397,914537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 389}, \"maximum_statistics\": {\"great\": 397}}',128.983,95114394,482766,NULL,'2013-10-06 08:29:09',1381048149,NULL),(1826966899,2349769,1,246084,1,1,1,'S',1,0.971209,521,838939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 491}, \"maximum_statistics\": {\"great\": 521}}',129.045,89011530,595600,NULL,'2013-08-05 14:15:54',1375712154,NULL),(1827102247,2349769,1,153193,1,1,1,'A',1,0.983942,530,859397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 666}, \"maximum_statistics\": {\"great\": 685}}',129.068,90386173,955770,NULL,'2013-08-18 11:04:54',1376823894,NULL),(1827177041,2349769,1,192632,1,1,1,'S',1,0.983193,357,902728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 345}, \"maximum_statistics\": {\"great\": 357}}',129.082,89827880,495498,NULL,'2013-08-13 04:53:19',1376369599,NULL),(1829436979,2349769,1,219090,1,1,1,'B',1,0.887262,347,597967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 32, \"great\": 1169}, \"maximum_statistics\": {\"great\": 1468}}',129.097,105945727,1113660,NULL,'2014-02-06 21:09:56',1391720996,NULL),(1840404096,2349769,1,967558,1,1,1,'A',1,0.952756,312,214715,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 818}, \"maximum_statistics\": {\"great\": 889}}',129.232,124779927,473150,NULL,'2016-06-24 08:16:23',1466756183,NULL),(1826949407,2349769,1,108453,1,1,1,'A',1,0.976027,371,862176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 558}, \"maximum_statistics\": {\"great\": 584}}',129.254,88255192,614600,NULL,'2013-07-29 13:29:23',1375104563,NULL),(1850587456,2349769,1,1670334,1,1,1,'B',1,0.85989,219,625949,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 20, \"great\": 413, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 546}}',129.273,140528524,428157,NULL,'2018-10-06 18:54:47',1538852087,NULL),(1827067286,2349769,1,274910,1,1,1,'A',1,0.97019,364,869470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 348}, \"maximum_statistics\": {\"great\": 369}}',129.363,89008659,429140,NULL,'2013-08-05 13:52:30',1375710750,NULL),(1843989194,2349769,1,1212523,1,1,1,'A',1,0.90836,311,732710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 254, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 311}}',129.458,130235432,285232,NULL,'2017-04-21 16:28:21',1492792101,NULL),(1844780344,2349769,1,1155463,1,1,1,'A',1,0.955068,768,123810,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 53, \"great\": 2190, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 2348}}',129.493,131704027,1001824,NULL,'2017-07-09 18:07:06',1499623626,NULL),(1826891481,2349769,1,137805,1,1,1,'S',1,0.956236,457,832692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 417}, \"maximum_statistics\": {\"great\": 457}}',129.513,88157844,475300,NULL,'2013-07-28 14:11:44',1375020704,NULL),(1825908869,2349769,1,141563,1,1,1,'A',1,0.974654,865,883731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 826}, \"maximum_statistics\": {\"great\": 868}}',129.596,81411784,1080050,NULL,'2013-05-25 18:14:56',1369505696,NULL),(1826844506,2349769,1,47808,1,1,1,'S',1,0.978953,879,895472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 842}, \"maximum_statistics\": {\"great\": 879}}',129.628,88773877,1060770,NULL,'2013-08-03 11:18:05',1375528685,NULL),(1827648214,2349769,1,287968,0,1,1,'S',1,0.994063,758,932805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 749}, \"maximum_statistics\": {\"great\": 758}}',129.645,93712463,1020144,NULL,'2013-09-21 12:35:26',1379766926,NULL),(1841815243,2349769,1,1075268,1,1,1,'S',1,0.981186,877,892026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 844, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 877}}',129.661,126938344,1094660,NULL,'2016-10-17 16:06:49',1476720409,NULL),(1829488538,2349769,1,348705,1,1,1,'S',1,0.971545,738,870457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 696}, \"maximum_statistics\": {\"great\": 738}}',129.677,105870992,871720,NULL,'2014-02-03 06:01:34',1391407294,NULL),(1827212809,2349769,1,250141,1,1,1,'S',1,0.998382,309,934737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 308}, \"maximum_statistics\": {\"great\": 309}}',129.691,90135369,368056,NULL,'2013-08-16 04:06:20',1376625980,NULL),(1825384755,2349769,1,25064,1,1,1,'S',1,0.986842,722,915726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 703}, \"maximum_statistics\": {\"great\": 722}}',129.703,77918781,836310,NULL,'2013-04-20 05:34:54',1366436094,NULL),(1826270783,2349769,1,118019,1,1,1,'A',1,0.962314,843,836769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 873}, \"maximum_statistics\": {\"great\": 942}}',129.704,84101401,1109742,NULL,'2013-06-21 17:07:42',1371834462,NULL),(1826366847,2349769,1,36065,1,1,1,'A',1,0.953933,298,788823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 406}, \"maximum_statistics\": {\"great\": 445}}',129.801,84824464,431538,NULL,'2013-06-28 15:32:11',1372433531,NULL),(1827121429,2349769,1,206280,0,1,1,'A',1,0.976815,458,881511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 474}, \"maximum_statistics\": {\"great\": 496}}',129.93,90152125,528930,NULL,'2013-08-16 07:45:09',1376639109,NULL),(1829517929,2349769,1,323797,1,1,1,'S',1,0.964891,413,860000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 384}, \"maximum_statistics\": {\"great\": 413}}',129.951,105876479,490170,NULL,'2014-02-03 11:33:10',1391427190,NULL),(1826065437,2349769,1,125737,1,1,1,'A',1,0.904682,422,667278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 42, \"great\": 1010}, \"maximum_statistics\": {\"great\": 1196}}',130.114,83359583,1012952,NULL,'2013-06-14 11:55:43',1371210943,NULL),(1844247700,2349769,1,1030688,1,1,1,'S',1,0.970588,289,960857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 272, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 289, \"legacy_combo_increase\": 1}}',130.139,130763794,353026,NULL,'2017-05-20 12:20:50',1495282850,NULL),(1825081373,2349769,1,171126,0,1,1,'S',1,0.964829,526,861567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 489}, \"maximum_statistics\": {\"great\": 526}}',130.324,75489881,563880,NULL,'2013-03-24 09:16:27',1364116587,NULL),(1825832138,2349769,1,228493,0,1,1,'A',1,0.939341,230,687013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 518}, \"maximum_statistics\": {\"great\": 577}}',130.324,81412788,424818,NULL,'2013-05-25 18:28:58',1369506538,NULL),(1827084239,2349769,1,264364,1,1,1,'A',1,0.965402,174,795601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 421}, \"maximum_statistics\": {\"great\": 448}}',130.448,89254253,405624,NULL,'2013-08-07 20:17:15',1375906635,NULL),(1829467833,2349769,1,222740,0,1,1,'A',1,0.935994,448,731065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 37, \"great\": 1195}, \"maximum_statistics\": {\"great\": 1328}}',130.5,105945822,1182664,NULL,'2014-02-06 21:20:02',1391721602,NULL),(1829450226,2349769,1,335871,1,1,1,'A',1,0.985366,409,910243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 399}, \"maximum_statistics\": {\"great\": 410}}',130.578,105944580,499020,NULL,'2014-02-06 19:16:40',1391714200,NULL),(1826897615,2349769,1,205097,1,1,1,'A',1,0.964066,291,827585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 455}, \"maximum_statistics\": {\"great\": 487}}',130.623,88157148,490360,NULL,'2013-07-28 14:04:42',1375020282,NULL),(1850806977,2349769,1,1458720,1,1,1,'B',1,0.887765,263,636276,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 27, \"great\": 870, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1087}}',130.637,140912196,881952,NULL,'2018-10-29 02:04:13',1540778653,NULL),(1844133420,2349769,1,634003,1,1,1,'A',1,0.938531,180,730370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 600, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 667}}',130.663,130731888,481028,NULL,'2017-05-18 21:49:02',1495144142,NULL),(1827035257,2349769,1,272668,0,1,1,'S',1,0.995012,401,941327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 397}, \"maximum_statistics\": {\"great\": 401}}',130.678,89547807,444900,NULL,'2013-08-10 13:42:40',1376142160,NULL),(1827074502,2349769,1,275964,1,1,1,'S',1,0.987637,364,922448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 355}, \"maximum_statistics\": {\"great\": 364}}',130.704,89008881,457680,NULL,'2013-08-05 13:54:17',1375710857,NULL),(1828070963,2349769,1,301302,1,1,1,'S',1,0.982477,428,902962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 413}, \"maximum_statistics\": {\"great\": 428}}',130.712,96255016,483200,NULL,'2013-10-18 18:17:22',1382120242,NULL),(1844194487,2349769,1,1124023,1,1,1,'S',1,0.956522,483,842602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 441, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 483}}',130.8,130729478,542724,NULL,'2017-05-18 18:35:06',1495132506,NULL),(1844379693,2349769,1,1292350,1,1,1,'A',1,0.954171,280,359137,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 25, \"great\": 907}, \"maximum_statistics\": {\"great\": 971}}',130.815,130816974,603290,NULL,'2017-05-23 10:11:57',1495534317,NULL),(1844219057,2349769,1,97934,1,1,1,'X',1,1,1006,146634,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1006}, \"maximum_statistics\": {\"great\": 1006}}',130.834,130632038,515484,NULL,'2017-05-13 07:20:37',1494660037,NULL),(1827172799,2349769,1,145022,0,1,1,'S',1,0.978079,479,895688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 458}, \"maximum_statistics\": {\"great\": 479}}',130.946,90418032,550732,NULL,'2013-08-18 16:15:30',1376842530,NULL),(1828791520,2349769,1,217717,1,1,1,'A',1,0.93552,441,746772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 386}, \"maximum_statistics\": {\"great\": 442}}',131.188,102175693,477510,NULL,'2013-12-21 11:30:06',1387625406,NULL),(1825941467,2349769,1,172143,1,1,1,'A',1,0.965217,220,768006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 761}, \"maximum_statistics\": {\"great\": 805}}',131.356,82743798,693974,NULL,'2013-06-08 08:15:42',1370679342,NULL),(1827299042,2349769,1,267837,1,1,1,'S',1,0.976647,835,886085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 796}, \"maximum_statistics\": {\"great\": 835}}',131.39,91210223,956280,NULL,'2013-08-26 06:50:35',1377499835,NULL),(1840284176,2349769,1,918041,1,1,1,'B',1,0.863735,203,502983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 43, \"great\": 713}, \"maximum_statistics\": {\"great\": 921}}',131.535,124779835,594956,NULL,'2016-06-24 08:09:45',1466755785,NULL),(1829999462,2349769,1,266525,1,1,1,'S',1,0.995074,609,943425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 603}, \"maximum_statistics\": {\"great\": 609}}',131.587,106699843,673380,NULL,'2014-03-14 16:18:39',1394813919,NULL),(1843989133,2349769,1,1213586,1,1,1,'B',1,0.873403,375,567800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 368, \"miss\": 34, \"great\": 1320, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1722}}',131.59,130281655,1381286,NULL,'2017-04-23 17:34:12',1492968852,NULL),(1828215424,2349769,1,273787,1,1,1,'A',1,0.990356,576,906232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 662}, \"maximum_statistics\": {\"great\": 674}}',131.676,97688276,789954,NULL,'2013-11-02 18:23:27',1383416607,NULL),(1827151294,2349769,1,141786,1,1,1,'S',1,0.98705,695,903308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 677}, \"maximum_statistics\": {\"great\": 695}}',131.71,90529007,850480,NULL,'2013-08-19 18:49:14',1376938154,NULL),(1826227795,2349769,1,47452,1,1,1,'S',1,0.97719,548,892215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 523}, \"maximum_statistics\": {\"great\": 548}}',131.828,84101003,586510,NULL,'2013-06-21 17:02:28',1371834148,NULL),(1827441175,2349769,1,46419,0,1,1,'A',1,0.934921,315,839829,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 274}, \"maximum_statistics\": {\"great\": 315}}',131.972,91651434,331684,NULL,'2013-08-30 14:19:47',1377872387,NULL),(1826989598,2349769,1,221347,1,1,1,'S',1,0.977273,594,892193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 567}, \"maximum_statistics\": {\"great\": 594}}',131.984,89444823,611180,NULL,'2013-08-09 15:00:35',1376060435,NULL),(1844294556,2349769,1,671659,1,1,1,'A',1,0.978737,403,842815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 747}, \"maximum_statistics\": {\"great\": 776}}',132.032,130817071,887776,NULL,'2017-05-23 10:20:57',1495534857,NULL),(1827582555,2349769,1,259665,1,1,1,'S',1,0.989442,663,931278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 649}, \"maximum_statistics\": {\"great\": 663}}',132.039,92933984,730820,NULL,'2013-09-13 17:22:09',1379092929,NULL),(1826958823,2349769,1,244281,1,1,1,'S',1,0.976253,758,886971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 722}, \"maximum_statistics\": {\"great\": 758}}',132.06,88916014,909360,NULL,'2013-08-04 16:17:16',1375633036,NULL),(1827897402,2349769,1,219313,1,1,1,'S',1,0.967949,702,904818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 657}, \"maximum_statistics\": {\"great\": 702}}',132.317,95832029,919512,NULL,'2013-10-13 17:22:14',1381684934,NULL),(1826373757,2349769,1,193513,0,1,1,'A',1,0.937864,266,695463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 460}, \"maximum_statistics\": {\"great\": 515}}',132.368,85024634,398044,NULL,'2013-06-30 08:46:16',1372581976,NULL),(1827082401,2349769,1,259463,1,1,1,'S',1,0.990494,789,928956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 774}, \"maximum_statistics\": {\"great\": 789}}',132.51,89677727,1016320,NULL,'2013-08-11 16:57:44',1376240264,NULL),(1827084584,2349769,1,279372,0,1,1,'A',1,0.989717,318,893339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 382}, \"maximum_statistics\": {\"great\": 389}}',132.555,88921308,431930,NULL,'2013-08-04 17:32:47',1375637567,NULL),(1826924133,2349769,1,252900,1,1,1,'S',1,0.989559,431,920516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 422}, \"maximum_statistics\": {\"great\": 431}}',132.578,88157523,505720,NULL,'2013-07-28 14:08:28',1375020508,NULL),(1827189386,2349769,1,264159,1,1,1,'S',1,0.984157,789,913968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 764}, \"maximum_statistics\": {\"great\": 789}}',132.62,89834533,925010,NULL,'2013-08-13 06:07:28',1376374048,NULL),(1827191155,2349769,1,218021,1,1,1,'A',1,0.926366,359,728841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 363}, \"maximum_statistics\": {\"great\": 421}}',132.696,89791910,439486,NULL,'2013-08-12 17:33:18',1376328798,NULL),(1827188159,2349769,1,73402,1,1,1,'S',1,0.972917,720,842351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 681}, \"maximum_statistics\": {\"great\": 720}}',132.841,90527316,821320,NULL,'2013-08-19 18:16:37',1376936197,NULL),(1827267731,2349769,1,261167,1,1,1,'S',1,0.989782,734,926750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 719}, \"maximum_statistics\": {\"great\": 734}}',132.85,91434025,871790,NULL,'2013-08-28 11:27:06',1377689226,NULL),(1829132687,2349769,1,327189,1,1,1,'S',1,0.98941,661,929570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 647}, \"maximum_statistics\": {\"great\": 661}}',132.871,103335799,749710,NULL,'2014-01-02 08:28:43',1388651323,NULL),(1843909748,2349769,1,1071369,1,1,1,'S',1,0.957447,235,804365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 215, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 235}}',132.875,130260873,217620,NULL,'2017-04-22 18:44:01',1492886641,NULL),(1829134481,2349769,1,333209,1,1,1,'S',1,0.962875,633,933137,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 586}, \"maximum_statistics\": {\"great\": 633}}',132.906,103337403,784776,NULL,'2014-01-02 08:53:20',1388652800,NULL),(1828827927,2349769,1,316573,1,1,1,'A',1,0.992424,396,912441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 521}, \"maximum_statistics\": {\"great\": 528}}',132.922,102287704,671668,NULL,'2013-12-22 10:38:55',1387708735,NULL),(1827083818,2349769,1,263368,1,1,1,'A',1,0.90213,571,657494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 1, \"great\": 605}, \"maximum_statistics\": {\"great\": 751}}',132.924,88989009,1005296,NULL,'2013-08-05 10:59:35',1375700375,NULL),(1845013298,2349769,1,680075,1,1,1,'S',1,0.98855,393,924734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 384, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 393}}',132.928,131859175,438730,NULL,'2017-07-17 20:23:28',1500323008,NULL),(1829526104,2349769,1,213513,1,1,1,'A',1,0.990157,845,915593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 997}, \"maximum_statistics\": {\"great\": 1016}}',133.02,106238678,1149636,NULL,'2014-02-21 08:33:04',1392971584,NULL),(1827323518,2349769,1,271196,1,1,1,'S',1,0.977594,424,894428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 405}, \"maximum_statistics\": {\"great\": 424}}',133.02,90812895,483060,NULL,'2013-08-22 12:24:07',1377174247,NULL),(1826988544,2349769,1,167175,1,1,1,'A',1,0.932692,432,751147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 472}, \"maximum_statistics\": {\"great\": 520}}',133.211,89432702,544910,NULL,'2013-08-09 13:11:37',1376053897,NULL),(1842067888,2349769,1,1056889,1,1,1,'A',1,0.901442,163,612170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 341, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 416}}',133.364,127261374,338598,NULL,'2016-11-05 15:11:18',1478358678,NULL),(1844346899,2349769,1,967387,1,1,1,'S',1,0.994585,554,939732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 548, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 554}}',133.421,130805961,659090,NULL,'2017-05-22 15:09:47',1495465787,NULL),(1827785793,2349769,1,240107,1,1,1,'A',1,0.958872,564,779207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 1006}, \"maximum_statistics\": {\"great\": 1082}}',133.481,95115544,1062656,NULL,'2013-10-06 08:40:41',1381048841,NULL),(1850904249,2349769,1,1161586,1,1,1,'S',1,0.999276,691,958232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 690, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 691}}',133.496,140817229,808020,NULL,'2018-10-23 16:19:53',1540311593,NULL),(1844454280,2349769,1,86902,1,1,1,'A',1,0.994197,430,906603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 512}, \"maximum_statistics\": {\"great\": 517}}',133.545,131058841,524792,NULL,'2017-06-05 08:38:53',1496651933,NULL),(1844871014,2349769,1,169371,1,1,1,'A',1,0.908408,361,672479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 61, \"great\": 877, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',133.636,131724529,853718,NULL,'2017-07-10 18:47:37',1499712457,NULL),(1826927431,2349769,1,71045,1,1,1,'S',1,0.992,500,885995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 492}, \"maximum_statistics\": {\"great\": 500}}',133.872,88678982,562600,NULL,'2013-08-02 14:14:33',1375452873,NULL),(1827904455,2349769,1,274085,1,1,1,'S',1,0.988372,1075,919926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1050}, \"maximum_statistics\": {\"great\": 1075}}',133.96,95829915,1311470,NULL,'2013-10-13 16:52:42',1381683162,NULL),(1841912427,2349769,1,1034472,1,1,1,'A',1,0.934619,430,218517,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 5, \"great\": 816, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 933}}',133.999,127057462,490362,NULL,'2016-10-24 14:44:14',1477320254,NULL),(1827012551,2349769,1,136322,1,1,1,'A',1,0.966747,516,850960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 777}, \"maximum_statistics\": {\"great\": 827}}',134.031,89015656,922170,NULL,'2013-08-05 14:53:03',1375714383,NULL),(1827454318,2349769,1,285047,1,1,1,'S',1,0.979518,415,897349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 398}, \"maximum_statistics\": {\"great\": 415}}',134.086,92278896,492118,NULL,'2013-09-06 14:43:04',1378478584,NULL),(1827053869,2349769,1,230333,0,1,1,'A',1,0.967118,202,816715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 487}, \"maximum_statistics\": {\"great\": 517}}',134.106,89237599,538934,NULL,'2013-08-07 15:53:22',1375890802,NULL),(1828158019,2349769,1,297230,1,1,1,'A',1,0.959559,257,784203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 379}, \"maximum_statistics\": {\"great\": 408}}',134.193,97689567,411486,NULL,'2013-11-02 18:44:32',1383417872,NULL),(1826983868,2349769,1,166762,1,1,1,'A',1,0.964328,382,825946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 788}, \"maximum_statistics\": {\"great\": 841}}',134.232,89123240,853520,NULL,'2013-08-06 15:19:53',1375802393,NULL),(1855364780,2349769,1,2225007,1,1,1,'A',1,0.923077,154,754331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 144, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 169}}',134.343,147907139,166562,NULL,'2019-12-29 19:04:02',1577646242,NULL),(3556651653,2349769,1,4502338,1,1,1,'SH',1,0.996429,140,954111,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 139, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 140}}',134.415,185500292,130054,NULL,'2024-09-21 16:35:35',1726936535,NULL),(1827088653,2349769,1,271088,1,1,1,'S',1,0.96875,432,942873,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 405}, \"maximum_statistics\": {\"great\": 432}}',134.447,90082477,493405,NULL,'2013-08-15 13:08:13',1376572093,NULL),(1827138513,2349769,1,256095,1,1,1,'S',1,0.992462,398,894330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 392}, \"maximum_statistics\": {\"great\": 398}}',134.45,90077390,429240,NULL,'2013-08-15 12:22:33',1376569353,NULL),(3792442494,2349769,1,4579392,1,1,1,'B',1,0.899352,425,619269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 359, \"miss\": 178, \"great\": 3015, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 3552, \"legacy_combo_increase\": 2}}',134.482,186056686,2740504,NULL,'2024-11-03 09:38:09',1730626689,NULL),(1828477242,2349769,1,293738,1,1,1,'S',1,0.996193,394,943772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 391}, \"maximum_statistics\": {\"great\": 394}}',134.6,98953294,468520,NULL,'2013-11-16 11:27:16',1384601236,NULL),(1826902160,2349769,1,223397,0,1,1,'B',1,0.876628,324,543355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 55, \"great\": 1096}, \"maximum_statistics\": {\"great\": 1382}}',134.609,88263204,885932,NULL,'2013-07-29 14:35:47',1375108547,NULL),(1827039158,2349769,1,139607,0,1,1,'A',1,0.972256,808,878976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 767}, \"maximum_statistics\": {\"great\": 811}}',134.646,89346768,859850,NULL,'2013-08-08 15:52:13',1375977133,NULL),(1827134221,2349769,1,98109,1,1,1,'S',1,0.987034,617,914377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 601}, \"maximum_statistics\": {\"great\": 617}}',134.766,90526341,879950,NULL,'2013-08-19 17:56:25',1376934985,NULL),(1826353938,2349769,1,94533,1,1,1,'B',1,0.89219,175,610601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 32, \"great\": 494}, \"maximum_statistics\": {\"great\": 589}}',134.79,84821864,449024,NULL,'2013-06-28 15:09:43',1372432183,NULL),(1827337590,2349769,1,77021,0,1,1,'A',1,0.925319,414,707008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 473}, \"maximum_statistics\": {\"great\": 549}}',134.807,90674742,613886,NULL,'2013-08-21 06:48:08',1377067688,NULL),(1844234819,2349769,1,1213058,1,1,1,'S',1,0.981625,517,941693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 498, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 517}}',134.87,130732049,534816,NULL,'2017-05-18 22:07:44',1495145264,NULL),(1844132968,2349769,1,1226973,1,1,1,'A',1,0.94689,713,212332,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 47, \"great\": 2260}, \"maximum_statistics\": {\"great\": 2476}}',134.898,130721354,1263968,NULL,'2017-05-18 09:10:41',1495098641,NULL),(1844246779,2349769,1,1220667,1,1,1,'S',1,0.997938,485,1033591,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 483, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 485}}',135.003,130776727,562699,NULL,'2017-05-21 01:36:05',1495330565,NULL),(1843892946,2349769,1,972592,1,1,1,'A',1,0.947738,357,774317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 578, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 641}}',135.013,130235041,663062,NULL,'2017-04-21 16:07:18',1492790838,NULL),(1827386650,2349769,1,261524,1,1,1,'A',1,0.957163,477,823822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 657}, \"maximum_statistics\": {\"great\": 712}}',135.037,91644377,759190,NULL,'2013-08-30 13:25:17',1377869117,NULL),(1844195166,2349769,1,1200451,1,1,1,'S',1,0.996599,147,936780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 147}}',135.053,130681423,129550,NULL,'2017-05-15 16:49:45',1494866985,NULL),(1843967284,2349769,1,1028149,0,1,1,'A',1,0.921199,380,349318,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 25, \"great\": 784, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 901}}',135.073,130326363,492032,NULL,'2017-04-26 13:49:36',1493214576,NULL),(1841945392,2349769,1,1098658,1,1,1,'A',1,0.925958,433,673205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 494, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 574}}',135.078,127055586,522232,NULL,'2016-10-24 12:57:10',1477313830,NULL),(1827149377,2349769,1,257906,0,1,1,'S',1,0.995825,479,945126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 475}, \"maximum_statistics\": {\"great\": 479}}',135.206,89888851,548350,NULL,'2013-08-13 16:00:54',1376409654,NULL),(1828464020,2349769,1,291562,1,1,1,'S',1,0.999268,683,956769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 682}, \"maximum_statistics\": {\"great\": 683}}',135.26,98952892,757450,NULL,'2013-11-16 11:22:32',1384600952,NULL),(1828748898,2349769,1,224907,0,1,1,'A',1,0.953441,440,812924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 455}, \"maximum_statistics\": {\"great\": 494}}',135.324,100940052,501228,NULL,'2013-12-08 09:56:57',1386496617,NULL),(1826093623,2349769,1,60994,1,1,1,'A',1,0.936492,173,659727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 438}, \"maximum_statistics\": {\"great\": 496}}',135.453,83446567,422598,NULL,'2013-06-15 06:32:52',1371277972,NULL),(1827006924,2349769,1,239931,0,1,1,'A',1,0.965517,251,804961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 435}, \"maximum_statistics\": {\"great\": 464}}',135.5,89297559,471858,NULL,'2013-08-08 07:46:33',1375947993,NULL),(1844247480,2349769,1,1028485,1,1,1,'S',1,0.962871,404,861731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 374, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 404}}',135.533,130772103,502328,NULL,'2017-05-20 19:41:54',1495309314,NULL),(1827431824,2349769,1,270980,1,1,1,'A',1,0.946982,381,774061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 552}, \"maximum_statistics\": {\"great\": 613}}',135.537,91573041,600030,NULL,'2013-08-29 17:22:30',1377796950,NULL),(1827072241,2349769,1,242939,1,1,1,'S',1,0.998677,378,944912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 377}, \"maximum_statistics\": {\"great\": 378}}',135.563,89253873,449430,NULL,'2013-08-07 20:09:25',1375906165,NULL),(1856966002,2349769,1,1419340,0,1,1,'B',1,0.864516,396,293074,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 139, \"great\": 1608, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2015}}',135.584,150458191,1051366,NULL,'2020-04-25 20:20:25',1587846025,NULL),(1843918674,2349769,1,441616,1,1,1,'A',1,0.95306,511,222027,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 60, \"great\": 1807, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1928}}',135.638,130300564,978407,NULL,'2017-04-24 21:16:24',1493068584,NULL),(1844305954,2349769,1,938559,1,1,1,'S',1,0.969027,113,957693,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',135.658,130888511,97705,NULL,'2017-05-27 08:51:01',1495875061,NULL),(1848224282,2349769,1,1566143,1,1,1,'A',1,0.914372,333,646285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 74, \"great\": 2000, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 2324}}',135.707,136836179,1695364,NULL,'2018-04-04 01:43:04',1522806184,NULL),(1826986423,2349769,1,236022,1,1,1,'S',1,0.953297,546,863405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 495}, \"maximum_statistics\": {\"great\": 546}}',135.819,89568919,629598,NULL,'2013-08-10 17:16:16',1376154976,NULL),(1843895363,2349769,1,1145941,1,1,1,'S',1,0.982527,372,902786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 359, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 372}}',136.094,130296940,447930,NULL,'2017-04-24 16:09:40',1493050180,NULL),(1844156591,2349769,1,1179169,1,1,1,'A',1,0.913953,346,674349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 10, \"great\": 544, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 645}}',136.197,130772120,536364,NULL,'2017-05-20 19:43:39',1495309419,NULL),(1827086294,2349769,1,281677,0,1,1,'A',1,0.966304,220,791225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 435}, \"maximum_statistics\": {\"great\": 460}}',136.206,89570235,408658,NULL,'2013-08-10 17:34:38',1376156078,NULL),(1844379705,2349769,1,1289398,1,1,1,'A',1,0.920607,621,347866,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 62, \"great\": 1503, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1713}}',136.221,130957558,1052852,NULL,'2017-05-30 19:53:20',1496174000,NULL),(1843957353,2349769,1,150059,0,1,1,'S',1,0.967742,465,871586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 435, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 465}}',136.289,130330530,521950,NULL,'2017-04-26 18:10:29',1493230229,NULL),(1829132593,2349769,1,327164,1,1,1,'A',1,0.934328,370,737350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 589}, \"maximum_statistics\": {\"great\": 670}}',136.381,103353100,600000,NULL,'2014-01-02 12:23:26',1388665406,NULL),(1827850565,2349769,1,302493,1,1,1,'S',1,0.993859,977,938874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 965}, \"maximum_statistics\": {\"great\": 977}}',136.385,95112754,1249690,NULL,'2013-10-06 08:14:20',1381047260,NULL),(1826864856,2349769,1,260348,0,1,1,'A',1,0.930612,222,700588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 9, \"great\": 642}, \"maximum_statistics\": {\"great\": 735}}',136.442,88573289,633716,NULL,'2013-08-01 13:41:56',1375364516,NULL),(1826997409,2349769,1,267135,0,1,1,'S',1,0.979764,593,889780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 569}, \"maximum_statistics\": {\"great\": 593}}',136.468,89008420,718616,NULL,'2013-08-05 13:50:47',1375710647,NULL),(1844213618,2349769,1,1201618,1,1,1,'A',1,0.943697,279,736547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 538, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 595}}',136.544,130773666,511400,NULL,'2017-05-20 21:24:53',1495315493,NULL),(1850588356,2349769,1,1601489,1,1,1,'B',1,0.879699,266,727672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 202, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 266}}',136.565,140594321,284244,NULL,'2018-10-10 17:21:36',1539192096,NULL),(1826998343,2349769,1,267478,1,1,1,'S',1,0.974868,378,873635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 359}, \"maximum_statistics\": {\"great\": 378}}',136.577,89254154,455350,NULL,'2013-08-07 20:15:02',1375906502,NULL),(1827083768,2349769,1,263069,1,1,1,'S',1,0.994393,535,941239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 529}, \"maximum_statistics\": {\"great\": 535}}',136.719,89350104,757350,NULL,'2013-08-08 16:32:55',1375979575,NULL),(1827248036,2349769,1,155333,1,1,1,'A',1,0.949541,489,800138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 592}, \"maximum_statistics\": {\"great\": 654}}',136.789,91450424,688720,NULL,'2013-08-28 13:58:06',1377698286,NULL),(1826891942,2349769,1,238939,1,1,1,'A',1,0.966,453,780417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 705}, \"maximum_statistics\": {\"great\": 750}}',136.832,88426940,684762,NULL,'2013-07-31 06:26:34',1375251994,NULL),(1828015551,2349769,1,277583,0,1,1,'S',1,0.998741,397,949248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 396}, \"maximum_statistics\": {\"great\": 397}}',136.932,96255164,496330,NULL,'2013-10-18 18:19:33',1382120373,NULL),(1844709137,2349769,1,157461,1,1,1,'S',1,0.985714,595,909900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 578, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 595}}',137.073,131527961,639580,NULL,'2017-06-30 12:39:58',1498826398,NULL),(1827245913,2349769,1,97236,1,1,1,'S',1,0.989116,735,917626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 719}, \"maximum_statistics\": {\"great\": 735}}',137.113,91212226,896660,NULL,'2013-08-26 07:18:46',1377501526,NULL),(1844035021,2349769,1,1086008,1,1,1,'S',1,0.984655,1173,898694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1173}}',137.121,130559501,1381270,NULL,'2017-05-09 07:57:50',1494316670,NULL),(1844226898,2349769,1,1208036,1,1,1,'A',1,0.925182,377,777892,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 474, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 548}}',137.168,130764759,581811,NULL,'2017-05-20 13:08:36',1495285716,NULL),(1844817258,2349769,1,1282279,1,1,1,'A',1,0.961832,310,773309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 858, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 917}}',137.271,131638047,972826,NULL,'2017-07-06 12:15:58',1499343358,NULL),(1843891728,2349769,1,173381,1,1,1,'A',1,0.93379,240,707749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 583, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 657}}',137.407,130331736,532650,NULL,'2017-04-26 19:31:55',1493235115,NULL),(1843907419,2349769,1,813324,0,1,1,'B',1,0.865285,772,670547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"great\": 564, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 772}}',137.419,130331017,831264,NULL,'2017-04-26 18:42:37',1493232157,NULL),(1828033094,2349769,1,279756,1,1,1,'S',1,0.997433,779,950168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 775}, \"maximum_statistics\": {\"great\": 779}}',137.485,96252937,895220,NULL,'2013-10-18 17:46:28',1382118388,NULL),(1826870338,2349769,1,95122,0,1,1,'A',1,0.976654,457,867244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 491}, \"maximum_statistics\": {\"great\": 514}}',137.596,88582706,557600,NULL,'2013-08-01 15:11:57',1375369917,NULL),(1827081869,2349769,1,258126,1,1,1,'X',1,1,754,943470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754}, \"maximum_statistics\": {\"great\": 754}}',137.618,89542250,994500,NULL,'2013-08-10 12:53:24',1376139204,NULL),(1827362047,2349769,1,276165,1,1,1,'S',1,0.978632,468,897082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 448}, \"maximum_statistics\": {\"great\": 468}}',137.646,92279589,491240,NULL,'2013-09-06 14:48:30',1378478910,NULL),(1829461815,2349769,1,338841,1,1,1,'S',1,0.987698,1138,914987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1110}, \"maximum_statistics\": {\"great\": 1138}}',137.713,105946008,1382170,NULL,'2014-02-06 21:39:28',1391722768,NULL),(1841951064,2349769,1,900307,1,1,1,'S',1,0.968354,474,872281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 444, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 474}}',137.749,127261246,601100,NULL,'2016-11-05 15:04:50',1478358290,NULL),(1858661211,2349769,1,2223033,1,1,1,'B',1,0.833065,350,247187,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 355, \"miss\": 134, \"great\": 1377, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1866}}',137.766,152957198,900786,NULL,'2020-07-24 01:14:30',1595553270,NULL),(1826991274,2349769,1,200044,1,1,1,'A',1,0.930037,233,718762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 470}, \"maximum_statistics\": {\"great\": 536}}',137.769,89304766,490312,NULL,'2013-08-08 09:05:13',1375952713,NULL),(1860982001,2349769,1,1028158,1,1,1,'B',1,0.8539,500,267981,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 146, \"great\": 1253}, \"maximum_statistics\": {\"great\": 1564}}',137.788,156476155,738136,NULL,'2020-12-02 18:43:15',1606934595,NULL),(1844238162,2349769,1,1161026,1,1,1,'S',1,0.988235,425,889712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 415, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 425}}',137.987,130692804,553340,NULL,'2017-05-16 12:33:59',1494938039,NULL),(1827982288,2349769,1,300963,1,1,1,'A',1,0.970192,286,848145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 491}, \"maximum_statistics\": {\"great\": 520}}',138.002,95832843,500054,NULL,'2013-10-13 17:35:07',1381685707,NULL),(1827021861,2349769,1,271370,0,1,1,'A',1,0.947318,291,752522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 473}, \"maximum_statistics\": {\"great\": 522}}',138.045,89306383,563802,NULL,'2013-08-08 09:23:03',1375953783,NULL),(1825049679,2349769,1,58664,0,1,1,'A',1,0.945946,444,763097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 9, \"great\": 900}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',138.128,75347890,992464,NULL,'2013-03-23 03:22:57',1364008977,NULL),(1844238131,2349769,1,1161026,1,1,1,'A',1,0.952941,412,793527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 386, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 425}}',138.16,130692547,458502,NULL,'2017-05-16 12:14:51',1494936891,NULL),(1826899290,2349769,1,98554,0,1,1,'S',1,0.990669,643,916099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 631}, \"maximum_statistics\": {\"great\": 643}}',138.239,88857183,836140,NULL,'2013-08-04 06:21:38',1375597298,NULL),(1844138446,2349769,1,1227766,1,1,1,'S',1,0.961349,608,817456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 561, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 608}}',138.277,130774271,717190,NULL,'2017-05-20 22:10:07',1495318207,NULL),(1850713244,2349769,1,1477486,0,1,1,'B',1,0.846817,118,548685,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 48, \"great\": 571, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 754}}',138.337,140681362,449112,NULL,'2018-10-15 14:35:54',1539614154,NULL),(1829858952,2349769,1,238265,1,1,1,'B',1,0.871882,344,553488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 47, \"great\": 703}, \"maximum_statistics\": {\"great\": 882}}',138.346,106658265,580200,NULL,'2014-03-12 13:40:44',1394631644,NULL),(1826366096,2349769,1,80783,0,1,1,'S',1,0.97351,453,877149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 429}, \"maximum_statistics\": {\"great\": 453}}',138.364,84824001,486860,NULL,'2013-06-28 15:28:09',1372433289,NULL),(1829396280,2349769,1,304972,1,1,1,'S',1,0.979497,756,865729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 725}, \"maximum_statistics\": {\"great\": 756}}',138.433,105833529,935110,NULL,'2014-02-01 12:57:55',1391259475,NULL),(1827198253,2349769,1,245658,1,1,1,'A',1,0.90625,416,631189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 29, \"great\": 1069}, \"maximum_statistics\": {\"great\": 1280}}',138.444,89837927,1018358,NULL,'2013-08-13 06:45:09',1376376309,NULL),(1856384589,2349769,1,77928,0,1,1,'A',1,0.96633,484,836988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 555, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 594}}',138.449,149489317,693270,NULL,'2020-03-25 13:36:08',1585143368,NULL),(1843869915,2349769,1,568217,1,1,1,'A',1,0.939967,201,352717,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 552, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 608}}',138.488,130299427,336550,NULL,'2017-04-24 19:28:12',1493062092,NULL),(1856321878,2349769,1,1582624,1,1,1,'S',1,0.970052,384,841426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 361, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 384}}',138.602,149434071,421630,NULL,'2020-03-23 11:22:57',1584962577,NULL),(1826129506,2349769,1,134918,1,1,1,'A',1,0.923404,505,698995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 4, \"great\": 601}, \"maximum_statistics\": {\"great\": 705}}',138.697,83341568,735456,NULL,'2013-06-14 08:56:08',1371200168,NULL),(1844102778,2349769,1,1205384,1,1,1,'S',1,0.984262,413,908547,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 400, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 413}}',138.914,130602599,542360,NULL,'2017-05-11 18:26:41',1494527201,NULL),(1827141808,2349769,1,38445,1,1,1,'S',1,0.98538,342,899297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 332}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',138.96,90337671,393990,NULL,'2013-08-18 01:14:44',1376788484,NULL),(1827122698,2349769,1,254027,1,1,1,'A',1,0.947635,879,886216,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 2, \"great\": 797}, \"maximum_statistics\": {\"great\": 888}}',138.985,90148003,1059856,NULL,'2013-08-16 06:56:28',1376636188,NULL),(1827115319,2349769,1,273146,1,1,1,'A',1,0.965565,633,840377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 1021}, \"maximum_statistics\": {\"great\": 1089}}',139.057,90150121,1264378,NULL,'2013-08-16 07:22:28',1376637748,NULL),(1828427548,2349769,1,310262,1,1,1,'A',1,0.952212,500,808740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 520}, \"maximum_statistics\": {\"great\": 565}}',139.063,98952530,625100,NULL,'2013-11-16 11:18:21',1384600701,NULL),(1844243782,2349769,1,1215538,1,1,1,'A',1,0.951872,121,721466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 170, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 187}}',139.143,130774218,141540,NULL,'2017-05-20 22:06:28',1495317988,NULL),(1827465087,2349769,1,287959,0,1,1,'A',1,0.973747,204,821395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 399}, \"maximum_statistics\": {\"great\": 419}}',139.256,91645219,407316,NULL,'2013-08-30 13:31:46',1377869506,NULL),(1826987971,2349769,1,250577,0,1,1,'A',1,0.984436,434,881644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 750}, \"maximum_statistics\": {\"great\": 771}}',139.361,89254066,809144,NULL,'2013-08-07 20:13:05',1375906385,NULL),(1827311662,2349769,1,279274,0,1,1,'A',1,0.925439,464,745025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 489}, \"maximum_statistics\": {\"great\": 570}}',139.381,90647852,574960,NULL,'2013-08-21 00:25:23',1377044723,NULL),(1826561349,2349769,1,239816,0,1,1,'A',1,0.947253,266,785438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 408}, \"maximum_statistics\": {\"great\": 455}}',139.502,85609363,447686,NULL,'2013-07-05 14:48:17',1373035697,NULL),(1827361295,2349769,1,276164,1,1,1,'S',1,0.993289,447,933349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 441}, \"maximum_statistics\": {\"great\": 447}}',139.556,92279830,468920,NULL,'2013-09-06 14:50:25',1378479025,NULL),(1826934459,2349769,1,272235,1,1,1,'A',1,0.963648,352,825953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 732}, \"maximum_statistics\": {\"great\": 784}}',139.575,88268298,817560,NULL,'2013-07-29 15:19:27',1375111167,NULL),(1844189432,2349769,1,1120016,1,1,1,'S',1,0.979608,613,989190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 588, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 613}}',139.619,130763561,638784,NULL,'2017-05-20 12:09:56',1495282196,NULL),(1826995365,2349769,1,266778,1,1,1,'A',1,0.925439,483,680804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 26, \"great\": 705}, \"maximum_statistics\": {\"great\": 798}}',139.63,89555981,671658,NULL,'2013-08-10 14:56:21',1376146581,NULL),(1826345056,2349769,1,167049,0,1,1,'A',1,0.920863,217,684929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 479}, \"maximum_statistics\": {\"great\": 556}}',139.635,84823424,426040,NULL,'2013-06-28 15:23:05',1372432985,NULL),(1831679107,2349769,1,342846,1,1,1,'A',1,0.98068,645,901514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 623}, \"maximum_statistics\": {\"great\": 647}}',139.706,109646414,716280,NULL,'2014-07-27 08:54:38',1406451278,NULL),(1826233552,2349769,1,147751,1,1,1,'S',1,0.95974,385,803541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 354}, \"maximum_statistics\": {\"great\": 385}}',139.717,84099917,442300,NULL,'2013-06-21 16:48:06',1371833286,NULL),(1827644078,2349769,1,179972,1,1,1,'S',1,0.986559,186,879195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 181}, \"maximum_statistics\": {\"great\": 186}}',139.718,93579879,168350,NULL,'2013-09-20 10:05:18',1379671518,NULL),(1826866805,2349769,1,260713,1,1,1,'S',1,0.996479,852,941907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 846}, \"maximum_statistics\": {\"great\": 852}}',139.774,88658602,1150570,NULL,'2013-08-02 11:00:37',1375441237,NULL),(1844805420,2349769,1,1275831,1,1,1,'A',1,0.951992,263,733174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 895, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 979}}',139.856,131638110,939212,NULL,'2017-07-06 12:19:35',1499343575,NULL),(1827235030,2349769,1,201700,1,1,1,'S',1,0.96213,911,397145,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 842}, \"maximum_statistics\": {\"great\": 911}}',139.909,91449690,757080,NULL,'2013-08-28 13:51:54',1377697914,NULL),(1828247263,2349769,1,302674,0,1,1,'A',1,0.939768,267,743083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 622}, \"maximum_statistics\": {\"great\": 689}}',139.972,98340633,606664,NULL,'2013-11-09 18:32:40',1384021960,NULL),(1826991295,2349769,1,236854,0,1,1,'S',1,0.982301,452,902825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 436}, \"maximum_statistics\": {\"great\": 452}}',140.01,89326221,510760,NULL,'2013-08-08 12:49:13',1375966153,NULL),(1857311929,2349769,1,2279002,1,1,1,'A',1,0.942161,425,854090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 587, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 657}}',140.024,150860949,710288,NULL,'2020-05-09 06:26:12',1589005572,NULL),(1843989652,2349769,1,1220425,1,1,1,'S',1,0.974099,444,882183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 421, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 444}}',140.045,130372010,500250,NULL,'2017-04-29 06:29:22',1493447362,NULL),(1826937025,2349769,1,240859,1,1,1,'S',1,0.970657,426,921356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 401}, \"maximum_statistics\": {\"great\": 426}}',140.067,88657117,511440,NULL,'2013-08-02 10:45:33',1375440333,NULL),(1825364725,2349769,1,21010,0,1,1,'B',1,0.890726,362,604788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 285, \"miss\": 26, \"great\": 1231}, \"maximum_statistics\": {\"great\": 1542}}',140.094,77907959,1204950,NULL,'2013-04-20 03:25:09',1366428309,NULL),(1844245158,2349769,1,1218888,1,1,1,'B',1,0.892638,205,593231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 9, \"great\": 393, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 489}}',140.18,130772234,390412,NULL,'2017-05-20 19:51:46',1495309906,NULL),(1866290131,2349769,1,2883138,1,1,1,'B',1,0.879879,703,311663,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 165, \"great\": 1917, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2306}}',140.225,164736709,1416588,NULL,'2021-08-08 09:15:39',1628414139,NULL),(1827282399,2349769,1,160756,1,1,1,'A',1,0.977856,415,864694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 412}, \"maximum_statistics\": {\"great\": 429}}',140.227,91448768,493540,NULL,'2013-08-28 13:44:21',1377697461,NULL),(1826916640,2349769,1,225300,0,1,1,'A',1,0.978344,479,867409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 755}, \"maximum_statistics\": {\"great\": 785}}',140.242,88351024,839878,NULL,'2013-07-30 12:00:04',1375185604,NULL),(1827060851,2349769,1,71842,1,1,1,'A',1,0.968603,284,796394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 599}, \"maximum_statistics\": {\"great\": 637}}',140.294,88923322,577280,NULL,'2013-08-04 18:07:52',1375639672,NULL),(1825279404,2349769,1,113597,0,1,1,'A',1,0.933381,439,709853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 34, \"great\": 1257}, \"maximum_statistics\": {\"great\": 1411}}',140.381,76477185,1215792,NULL,'2013-04-03 17:27:14',1365010034,NULL),(1827843243,2349769,1,297339,1,1,1,'A',1,0.959596,284,818906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 462}, \"maximum_statistics\": {\"great\": 495}}',140.499,95111835,541874,NULL,'2013-10-06 08:06:51',1381046811,NULL),(1827117050,2349769,1,50316,0,1,1,'A',1,0.994326,584,917601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 699}, \"maximum_statistics\": {\"great\": 705}}',140.586,89796707,870654,NULL,'2013-08-12 19:01:22',1376334082,NULL),(1827598440,2349769,1,297422,1,1,1,'S',1,0.993606,391,935497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 386}, \"maximum_statistics\": {\"great\": 391}}',140.597,93027984,489100,NULL,'2013-09-14 13:53:37',1379166817,NULL),(1844224973,2349769,1,1206164,1,1,1,'A',1,0.9525,379,812769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 363, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 400}}',140.663,130690531,418760,NULL,'2017-05-16 09:23:05',1494926585,NULL),(1855751354,2349769,1,1941698,0,1,1,'B',1,0.885263,262,155071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 116, \"great\": 1580, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',140.68,148304770,760438,NULL,'2020-01-23 18:46:07',1579805167,NULL),(1826925563,2349769,1,126410,0,1,1,'A',1,0.988226,515,903525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 623}, \"maximum_statistics\": {\"great\": 637}}',140.735,88568314,665050,NULL,'2013-08-01 12:55:11',1375361711,NULL),(1827120950,2349769,1,80850,1,1,1,'S',1,0.978056,319,855356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 305}, \"maximum_statistics\": {\"great\": 319}}',140.751,90152629,372240,NULL,'2013-08-16 07:50:25',1376639425,NULL),(1827242941,2349769,1,50926,1,1,1,'S',1,0.979575,612,847471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 587}, \"maximum_statistics\": {\"great\": 612}}',140.814,91235458,705930,NULL,'2013-08-26 11:46:31',1377517591,NULL),(1826929012,2349769,1,187821,1,1,1,'S',1,0.963576,453,817050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 420}, \"maximum_statistics\": {\"great\": 453}}',140.821,88132874,509960,NULL,'2013-07-28 10:16:17',1375006577,NULL),(1827084004,2349769,1,263807,0,1,1,'A',1,0.978395,392,861451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 469}, \"maximum_statistics\": {\"great\": 486}}',140.845,88920404,465430,NULL,'2013-08-04 17:17:29',1375636649,NULL),(1827082970,2349769,1,261481,0,1,1,'S',1,0.963014,365,846505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 338}, \"maximum_statistics\": {\"great\": 365}}',140.869,89084713,397390,NULL,'2013-08-06 09:12:22',1375780342,NULL),(1844245028,2349769,1,1218407,1,1,1,'A',1,0.964664,310,790417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 529, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 566}}',140.896,130772155,555552,NULL,'2017-05-20 19:45:49',1495309549,NULL),(1827083216,2349769,1,260529,1,1,1,'A',1,0.994312,775,926946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 959}, \"maximum_statistics\": {\"great\": 967}}',140.904,88918158,1162740,NULL,'2013-08-04 16:44:49',1375634689,NULL),(1827078266,2349769,1,145669,0,1,1,'A',1,0.915182,558,674036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 31, \"great\": 1010}, \"maximum_statistics\": {\"great\": 1179}}',140.981,89625242,954420,NULL,'2013-08-11 08:03:47',1376208227,NULL),(1827342087,2349769,1,285928,1,1,1,'S',1,0.987768,327,887357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 319}, \"maximum_statistics\": {\"great\": 327}}',141.023,91255822,331680,NULL,'2013-08-26 14:58:04',1377529084,NULL),(1844239582,2349769,1,1213666,1,1,1,'A',1,0.978604,384,926292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 426, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 444}}',141.049,130762160,530042,NULL,'2017-05-20 10:55:27',1495277727,NULL),(1844177809,2349769,1,929834,1,1,1,'S',1,0.96875,256,924697,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 240, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 256}}',141.062,130776773,296174,NULL,'2017-05-21 01:39:28',1495330768,NULL),(1828879106,2349769,1,309963,1,1,1,'S',1,0.98153,379,899542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 365}, \"maximum_statistics\": {\"great\": 379}}',141.151,101522657,460590,NULL,'2013-12-14 14:54:06',1387032846,NULL),(1844290698,2349769,1,1179374,1,1,1,'A',1,0.972477,1087,885438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 1031, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1090}}',141.193,130923846,1289690,NULL,'2017-05-28 23:12:24',1496013144,NULL),(1840359220,2349769,1,951045,1,1,1,'A',1,0.942354,260,745973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 742}, \"maximum_statistics\": {\"great\": 824}}',141.22,124625337,759706,NULL,'2016-06-16 19:56:06',1466106966,NULL),(1828033453,2349769,1,279757,1,1,1,'A',1,0.97589,657,840336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 836}, \"maximum_statistics\": {\"great\": 871}}',141.258,96253457,966862,NULL,'2013-10-18 17:54:19',1382118859,NULL),(1828696345,2349769,1,316395,1,1,1,'S',1,0.974501,451,888992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 428}, \"maximum_statistics\": {\"great\": 451}}',141.453,100938692,500640,NULL,'2013-12-08 09:42:57',1386495777,NULL),(1841810848,2349769,1,1020502,1,1,1,'A',1,0.95493,361,783989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 648, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 710}}',141.469,126966361,707078,NULL,'2016-10-19 15:17:51',1476890271,NULL),(1850397646,2349769,1,1691969,1,1,1,'A',1,0.921954,232,706523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 63, \"great\": 1393, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 1576}}',141.476,140166899,1295667,NULL,'2018-09-16 12:09:42',1537099782,NULL),(1829451083,2349769,1,221362,1,1,1,'A',1,0.910853,392,684223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 7, \"great\": 1067}, \"maximum_statistics\": {\"great\": 1290}}',141.487,105870932,1173896,NULL,'2014-02-03 05:56:28',1391406988,NULL),(1850415016,2349769,1,1287911,1,1,1,'A',1,0.918269,237,708287,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 632, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 728}}',141.54,140255265,574808,NULL,'2018-09-21 18:08:24',1537553304,NULL),(1826972493,2349769,1,195732,1,1,1,'S',1,0.976791,991,886085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 945}, \"maximum_statistics\": {\"great\": 991}}',141.615,89573992,1242310,NULL,'2013-08-10 18:37:43',1376159863,NULL),(1827084028,2349769,1,263614,1,1,1,'A',1,0.90856,455,672359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 433}, \"maximum_statistics\": {\"great\": 514}}',141.644,89096762,490020,NULL,'2013-08-06 11:22:10',1375788130,NULL),(1843994531,2349769,1,1257167,1,1,1,'A',1,0.987681,520,395128,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 679, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 690}}',141.651,130405654,489922,NULL,'2017-04-30 18:41:25',1493577685,NULL),(1827097886,2349769,1,201701,1,1,1,'S',1,0.991367,695,915819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 683}, \"maximum_statistics\": {\"great\": 695}}',141.781,90337296,961310,NULL,'2013-08-18 01:06:56',1376788016,NULL),(1826831148,2349769,1,60045,1,1,1,'S',1,0.989833,836,919602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 819}, \"maximum_statistics\": {\"great\": 836}}',141.846,88433447,1108840,NULL,'2013-07-31 07:42:14',1375256534,NULL),(1828348939,2349769,1,282166,1,1,1,'B',1,0.898033,160,587747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 31, \"great\": 800}, \"maximum_statistics\": {\"great\": 966}}',141.926,98343105,681052,NULL,'2013-11-09 19:09:59',1384024199,NULL),(1828051647,2349769,1,245284,1,1,1,'A',1,0.901655,353,200485,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 19, \"great\": 844}, \"maximum_statistics\": {\"great\": 1027}}',141.957,96259960,547374,NULL,'2013-10-18 19:45:08',1382125508,NULL),(1851009900,2349769,1,1730391,1,1,1,'A',1,0.94898,294,898195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 264, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 294}}',142.067,141039542,335780,NULL,'2018-11-05 14:22:08',1541427728,NULL),(1843925678,2349769,1,453358,1,1,1,'A',1,0.947879,285,719031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 746, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 825}}',142.089,130234952,691874,NULL,'2017-04-21 16:03:12',1492790592,NULL),(1828244455,2349769,1,302673,0,1,1,'S',1,0.990619,533,933835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 523}, \"maximum_statistics\": {\"great\": 533}}',142.097,98340775,609430,NULL,'2013-11-09 18:34:45',1384022085,NULL),(1844011025,2349769,1,985441,1,1,1,'S',1,0.987179,390,975930,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 380}, \"maximum_statistics\": {\"great\": 390}}',142.119,130594049,470999,NULL,'2017-05-11 09:36:09',1494495369,NULL),(1829407343,2349769,1,328676,1,1,1,'A',1,0.954451,189,757200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 448}, \"maximum_statistics\": {\"great\": 483}}',142.12,105833605,411494,NULL,'2014-02-01 13:01:27',1391259687,NULL),(1826321599,2349769,1,59857,0,1,1,'A',1,0.91277,394,657732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 5, \"great\": 464}, \"maximum_statistics\": {\"great\": 556}}',142.127,84818578,545020,NULL,'2013-06-28 14:45:05',1372430705,NULL),(1827034831,2349769,1,185494,1,1,1,'S',1,0.996495,428,947621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 425}, \"maximum_statistics\": {\"great\": 428}}',142.311,89458055,540072,NULL,'2013-08-09 17:36:32',1376069792,NULL),(1843994664,2349769,1,1257925,1,1,1,'A',1,0.919244,190,709806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 245, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 291}}',142.357,130407093,258766,NULL,'2017-04-30 20:24:53',1493583893,NULL),(1828174414,2349769,1,229493,1,1,1,'A',1,0.962536,502,825578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 649}, \"maximum_statistics\": {\"great\": 694}}',142.36,97688466,775298,NULL,'2013-11-02 18:26:39',1383416799,NULL),(1826872395,2349769,1,261725,0,1,1,'B',1,0.890132,178,579049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 22, \"great\": 789}, \"maximum_statistics\": {\"great\": 983}}',142.365,88569049,658806,NULL,'2013-08-01 13:02:48',1375362168,NULL),(1844116745,2349769,1,1052216,1,1,1,'B',1,0.874218,376,615759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 11, \"great\": 609, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 799}}',142.473,130552452,724115,NULL,'2017-05-08 18:54:48',1494269688,NULL),(1844083710,2349769,1,777055,1,1,1,'B',1,0.869311,156,496943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 24, \"great\": 592, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 769}}',142.618,130581742,493316,NULL,'2017-05-10 14:28:16',1494426496,NULL),(1844242987,2349769,1,1164988,1,1,1,'B',1,0.87408,493,609575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 32, \"great\": 540, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 679}}',142.682,130689642,592262,NULL,'2017-05-16 07:29:12',1494919752,NULL),(1826012724,2349769,1,41034,0,1,1,'A',1,0.906553,339,641846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 23, \"great\": 693}, \"maximum_statistics\": {\"great\": 824}}',142.743,82064846,683132,NULL,'2013-06-01 12:04:30',1370088270,NULL),(1841817902,2349769,1,1086956,1,1,1,'B',1,0.895847,284,566886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 32, \"great\": 1195, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1469}}',142.778,126966202,1082996,NULL,'2016-10-19 15:08:02',1476889682,NULL),(1827246673,2349769,1,256892,1,1,1,'A',1,0.96789,498,848732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 717}, \"maximum_statistics\": {\"great\": 763}}',142.807,91447478,851080,NULL,'2013-08-28 13:33:13',1377696793,NULL),(1828738067,2349769,1,286577,1,1,1,'A',1,0.939372,379,702238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 625}, \"maximum_statistics\": {\"great\": 701}}',142.809,100939087,646890,NULL,'2013-12-08 09:46:57',1386496017,NULL),(1827165052,2349769,1,260681,1,1,1,'A',1,0.975562,1022,886528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 974}, \"maximum_statistics\": {\"great\": 1023}}',142.82,90136757,1284922,NULL,'2013-08-16 04:25:54',1376627154,NULL),(1843881305,2349769,1,593837,1,1,1,'S',1,0.997238,362,951816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 360, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 362}}',142.879,130372117,452594,NULL,'2017-04-29 06:38:10',1493447890,NULL),(1827509403,2349769,1,247999,1,1,1,'A',1,0.965229,285,782549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 1076}, \"maximum_statistics\": {\"great\": 1136}}',142.99,92933457,1027174,NULL,'2013-09-13 17:14:32',1379092472,NULL),(1827093713,2349769,1,250926,1,1,1,'S',1,0.977197,899,852654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 858}, \"maximum_statistics\": {\"great\": 899}}',142.999,89744252,1207480,NULL,'2013-08-12 09:41:12',1376300472,NULL),(1825003346,2349769,1,127785,1,1,1,'A',1,0.951957,359,786984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 509}, \"maximum_statistics\": {\"great\": 562, \"legacy_combo_increase\": 1}}',143.01,74579223,675838,NULL,'2013-03-14 17:19:31',1363281571,NULL),(1827000881,2349769,1,238713,1,1,1,'S',1,0.986405,331,903670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 322}, \"maximum_statistics\": {\"great\": 331}}',143.011,89556487,405274,NULL,'2013-08-10 15:00:41',1376146841,NULL),(1827183701,2349769,1,193830,1,1,1,'A',1,0.96036,456,817141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 516}, \"maximum_statistics\": {\"great\": 555}}',143.048,90137374,527690,NULL,'2013-08-16 04:34:50',1376627690,NULL),(1844226905,2349769,1,1208037,1,1,1,'A',1,0.969975,360,807524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 772, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 816}}',143.145,130692347,770590,NULL,'2017-05-16 12:00:29',1494936029,NULL),(1827235928,2349769,1,201846,1,1,1,'S',1,0.985673,1047,917491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1017}, \"maximum_statistics\": {\"great\": 1047}}',143.204,91432601,1149400,NULL,'2013-08-28 11:10:44',1377688244,NULL),(1827083440,2349769,1,262127,1,1,1,'S',1,0.988372,344,911408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 336}, \"maximum_statistics\": {\"great\": 344}}',143.342,89099102,418140,NULL,'2013-08-06 11:45:43',1375789543,NULL),(1827382741,2349769,1,277615,1,1,1,'A',1,0.934968,469,751766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 408}, \"maximum_statistics\": {\"great\": 469}}',143.367,92376852,532750,NULL,'2013-09-07 11:58:24',1378555104,NULL),(1826277241,2349769,1,179816,1,1,1,'A',1,0.968468,511,808288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 631}, \"maximum_statistics\": {\"great\": 666}}',143.378,84098255,664420,NULL,'2013-06-21 16:27:32',1371832052,NULL),(1829494053,2349769,1,294943,0,1,1,'A',1,0.981588,516,873995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 845}, \"maximum_statistics\": {\"great\": 869}}',143.557,105966238,916706,NULL,'2014-02-07 20:18:32',1391804312,NULL),(1827308860,2349769,1,269235,1,1,1,'A',1,0.98481,211,878941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 384}, \"maximum_statistics\": {\"great\": 395}}',143.608,91256415,485660,NULL,'2013-08-26 15:04:22',1377529462,NULL),(1843971493,2349769,1,51807,1,1,1,'S',1,0.990196,765,887623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 750, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 765}}',143.613,130329475,746988,NULL,'2017-04-26 16:58:33',1493225913,NULL),(1826618552,2349769,1,50694,0,1,1,'A',1,0.966698,459,814518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 1006}, \"maximum_statistics\": {\"great\": 1066}}',143.673,87184336,1025632,NULL,'2013-07-20 05:05:30',1374296730,NULL),(1826848251,2349769,1,92036,1,1,1,'S',1,0.962766,470,852023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 435}, \"maximum_statistics\": {\"great\": 470}}',143.725,88271094,521986,NULL,'2013-07-29 15:47:55',1375112875,NULL),(1827502534,2349769,1,269218,1,1,1,'A',1,0.982759,691,892737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 926}, \"maximum_statistics\": {\"great\": 957}}',143.74,93029004,1172260,NULL,'2013-09-14 14:00:50',1379167250,NULL),(1827470064,2349769,1,290309,1,1,1,'S',1,0.985646,418,916299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 406}, \"maximum_statistics\": {\"great\": 418}}',143.836,92278386,477900,NULL,'2013-09-06 14:39:10',1378478350,NULL),(1855708432,2349769,1,2063567,1,1,1,'B',1,0.827374,206,503124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 74, \"great\": 605}, \"maximum_statistics\": {\"great\": 811, \"legacy_combo_increase\": 1}}',143.867,148454067,489595,NULL,'2020-02-01 21:22:25',1580592145,NULL),(1850776216,2349769,1,491220,1,1,1,'S',1,0.953216,171,905512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 155, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 171}}',144.138,140776888,171406,NULL,'2018-10-21 06:23:09',1540102989,NULL),(1844192649,2349769,1,1252702,1,1,1,'A',1,0.943583,417,775747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 638, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 709}}',144.205,130763848,654632,NULL,'2017-05-20 12:23:43',1495283023,NULL),(1827481766,2349769,1,245656,1,1,1,'A',1,0.980723,568,866077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 1205}, \"maximum_statistics\": {\"great\": 1245}}',144.253,92935350,1576520,NULL,'2013-09-13 17:41:18',1379094078,NULL),(1844376863,2349769,1,1261486,1,1,1,'S',1,0.987685,406,911103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 396, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 406}}',144.267,130835008,449612,NULL,'2017-05-24 12:40:39',1495629639,NULL),(1829479473,2349769,1,270886,1,1,1,'A',1,0.962285,299,802655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 434}, \"maximum_statistics\": {\"great\": 464}}',144.307,105958250,473916,NULL,'2014-02-07 12:40:50',1391776850,NULL),(1826366153,2349769,1,95870,0,1,1,'A',1,0.947282,309,748490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 544}, \"maximum_statistics\": {\"great\": 607}}',144.451,84827957,629870,NULL,'2013-06-28 16:04:33',1372435473,NULL),(1844119826,2349769,1,1240947,1,1,1,'S',1,0.992901,493,1023849,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 486, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 493}}',144.634,130594017,627726,NULL,'2017-05-11 09:33:18',1494495198,NULL),(1827184951,2349769,1,264140,1,1,1,'S',1,0.997592,623,947010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 620}, \"maximum_statistics\": {\"great\": 623}}',144.659,89889210,809710,NULL,'2013-08-13 16:05:15',1376409915,NULL),(1843901264,2349769,1,1068384,1,1,1,'A',1,0.918605,172,800507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 144, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 172}}',144.662,130259047,154858,NULL,'2017-04-22 17:09:37',1492880977,NULL),(1836727010,2349769,1,742675,1,1,1,'A',1,0.917457,348,667032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 446, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 527}}',144.856,118826906,486098,NULL,'2015-09-10 07:23:55',1441869835,NULL),(1844069102,2349769,1,761792,1,1,1,'A',1,0.922724,315,682946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 45, \"great\": 1150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1307}}',144.873,130531023,1056982,NULL,'2017-05-07 14:42:41',1494168161,NULL),(1828803068,2349769,1,158495,0,1,1,'A',1,0.957143,403,776288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 968}, \"maximum_statistics\": {\"great\": 1050}}',144.953,102279710,1062122,NULL,'2013-12-22 09:08:34',1387703314,NULL),(1843900007,2349769,1,1147366,1,1,1,'S',1,0.960189,741,846946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 682, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 741}}',145.053,130383185,805260,NULL,'2017-04-29 17:10:16',1493485816,NULL),(1828326558,2349769,1,158621,1,1,1,'S',1,0.990698,645,926836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 633}, \"maximum_statistics\": {\"great\": 645}}',145.102,98342482,791002,NULL,'2013-11-09 19:00:49',1384023649,NULL),(1825339630,2349769,1,49881,0,1,1,'A',1,0.963474,589,849422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 573}, \"maximum_statistics\": {\"great\": 616}}',145.211,77880627,686726,NULL,'2013-04-19 17:50:45',1366393845,NULL),(1855527305,2349769,1,1949351,0,1,1,'B',1,0.871311,227,308143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 62, \"great\": 691}, \"maximum_statistics\": {\"great\": 847}}',145.272,148277913,434352,NULL,'2020-01-21 23:57:56',1579651076,NULL),(1843963074,2349769,1,1111242,1,1,1,'X',1,1,335,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 335}}',145.421,130232372,400260,NULL,'2017-04-21 14:18:51',1492784331,NULL),(1828853006,2349769,1,244111,1,1,1,'S',1,0.994898,490,933650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 485}, \"maximum_statistics\": {\"great\": 490}}',145.434,102285786,577160,NULL,'2013-12-22 10:17:18',1387707438,NULL),(1827467068,2349769,1,92835,0,1,1,'A',1,0.970173,251,871695,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 608}, \"maximum_statistics\": {\"great\": 637}}',145.44,91654055,578051,NULL,'2013-08-30 14:38:54',1377873534,NULL),(1826384525,2349769,1,121650,0,1,1,'S',1,0.968828,401,847435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 376}, \"maximum_statistics\": {\"great\": 401}}',145.515,84813810,476250,NULL,'2013-06-28 14:09:42',1372428582,NULL),(1841818098,2349769,1,1093107,1,1,1,'A',1,0.949927,594,801468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 623, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 689}}',145.533,126966129,656884,NULL,'2016-10-19 15:01:49',1476889309,NULL),(1844429682,2349769,1,77234,0,1,1,'A',1,0.93838,283,741160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 12, \"great\": 759, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 852}}',145.798,131076088,752084,NULL,'2017-06-06 08:33:04',1496737984,NULL),(1828806372,2349769,1,261291,1,1,1,'S',1,0.996693,756,940237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 751}, \"maximum_statistics\": {\"great\": 756}}',145.815,102288244,964610,NULL,'2013-12-22 10:44:50',1387709090,NULL),(1843991809,2349769,1,1233540,1,1,1,'S',1,0.975664,226,893650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 215, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 226}}',145.887,130281325,248272,NULL,'2017-04-23 17:12:53',1492967573,NULL),(1827301154,2349769,1,267978,1,1,1,'S',1,0.990865,821,931182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 806}, \"maximum_statistics\": {\"great\": 821}}',145.893,90953162,1038788,NULL,'2013-08-23 18:09:56',1377281396,NULL),(1825735548,2349769,1,38085,0,1,1,'A',1,0.964356,264,792176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 471}, \"maximum_statistics\": {\"great\": 505}}',145.93,80775277,473640,NULL,'2013-05-19 10:22:03',1368958923,NULL),(1826969226,2349769,1,178706,0,1,1,'A',1,0.943089,492,832771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 436}, \"maximum_statistics\": {\"great\": 492}}',145.95,89298089,642789,NULL,'2013-08-08 07:52:34',1375948354,NULL),(1827002977,2349769,1,201560,0,1,1,'A',1,0.954981,193,775016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 483}, \"maximum_statistics\": {\"great\": 522}}',145.967,89014191,477644,NULL,'2013-08-05 14:39:32',1375713572,NULL),(1827019678,2349769,1,224272,1,1,1,'S',1,0.998521,338,941153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 337}, \"maximum_statistics\": {\"great\": 338}}',146.055,89238519,432890,NULL,'2013-08-07 16:03:04',1375891384,NULL),(1843918668,2349769,1,441616,1,1,1,'A',1,0.906639,386,302780,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 86, \"great\": 1654, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1928}}',146.097,130231724,1025976,NULL,'2017-04-21 13:49:26',1492782566,NULL),(1844379506,2349769,1,1292350,1,1,1,'A',1,0.919156,401,629621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 34, \"great\": 848}, \"maximum_statistics\": {\"great\": 971}}',146.121,130817617,795022,NULL,'2017-05-23 11:01:16',1495537276,NULL),(1826475120,2349769,1,150116,1,1,1,'A',1,0.92031,534,684680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 20, \"great\": 616}, \"maximum_statistics\": {\"great\": 709}}',146.213,85608461,664244,NULL,'2013-07-05 14:41:41',1373035301,NULL),(1827970089,2349769,1,282103,1,1,1,'S',1,0.992517,735,933803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 724}, \"maximum_statistics\": {\"great\": 735}}',146.25,95831167,948690,NULL,'2013-10-13 17:10:07',1381684207,NULL),(1878064622,2349769,1,3122375,1,1,1,'B',1,0.887844,637,339720,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 150, \"great\": 1924, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2287}}',146.318,181826114,1362526,NULL,'2023-12-02 17:14:05',1701537245,NULL),(1843992948,2349769,1,1251811,1,1,1,'A',1,0.976266,175,890834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 304, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 316}}',146.336,130406999,312033,NULL,'2017-04-30 20:19:51',1493583591,NULL),(1844389246,2349769,1,1078866,1,1,1,'S',1,0.984414,802,915714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 777, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 802}}',146.369,131008901,898100,NULL,'2017-06-02 18:40:58',1496428858,NULL),(1828853615,2349769,1,283580,0,1,1,'A',1,0.966258,187,794775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 463}, \"maximum_statistics\": {\"great\": 489}}',146.587,102176063,431626,NULL,'2013-12-21 11:33:47',1387625627,NULL),(1827022576,2349769,1,253708,1,1,1,'A',1,0.974359,430,830901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 556}, \"maximum_statistics\": {\"great\": 585}}',146.628,89459277,613844,NULL,'2013-08-09 17:54:38',1376070878,NULL),(1844229715,2349769,1,1151793,1,1,1,'A',1,0.983092,390,874818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 805, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 828, \"legacy_combo_increase\": 1}}',146.633,130629856,882208,NULL,'2017-05-13 04:34:42',1494650082,NULL),(1875831271,2349769,1,3884400,1,1,1,'B',1,0.875126,540,588014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 146, \"great\": 1630, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1978}}',146.707,178683793,1587108,NULL,'2023-05-02 10:36:05',1683023765,NULL),(1844290272,2349769,1,671176,1,1,1,'A',1,0.942258,295,223570,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 36, \"great\": 1070, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1169}}',146.751,130977685,579602,NULL,'2017-06-01 01:00:03',1496278803,NULL),(1859960416,2349769,1,2513057,1,1,1,'B',1,0.867766,452,292774,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 118, \"great\": 1478, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1849}}',146.88,154933652,1053202,NULL,'2020-10-06 03:06:21',1601953581,NULL),(1844264265,2349769,1,118668,0,1,1,'A',1,0.978689,549,263298,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 1469, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',146.975,130958420,895977,NULL,'2017-05-30 21:09:31',1496178571,NULL),(1855696805,2349769,1,936050,0,1,1,'B',1,0.882921,178,301534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 326, \"miss\": 116, \"great\": 1941, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2383}}',147.002,148413390,1075420,NULL,'2020-01-30 15:37:56',1580398676,NULL),(1827084622,2349769,1,277649,1,1,1,'A',1,0.991896,340,915669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 608}, \"maximum_statistics\": {\"great\": 617}}',147.142,89238111,705960,NULL,'2013-08-07 15:58:40',1375891120,NULL),(1844243215,2349769,1,990757,1,1,1,'S',1,0.984234,888,917298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 860, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 888}}',147.147,130792090,1167390,NULL,'2017-05-21 17:11:12',1495386672,NULL),(1843874095,2349769,1,226279,1,1,1,'B',1,0.888715,406,637974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 34, \"great\": 1026, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1276}}',147.212,130296609,1116242,NULL,'2017-04-24 15:49:02',1493048942,NULL),(1826399542,2349769,1,140523,1,1,1,'A',1,0.934075,405,733495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 523}, \"maximum_statistics\": {\"great\": 584}}',147.589,84817774,532590,NULL,'2013-06-28 14:39:07',1372430347,NULL),(1827277735,2349769,1,242326,1,1,1,'A',1,0.973877,497,823659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 913}, \"maximum_statistics\": {\"great\": 957}}',147.604,91256806,1004210,NULL,'2013-08-26 15:08:33',1377529713,NULL),(1827077723,2349769,1,276395,1,1,1,'S',1,0.986607,448,914141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 436}, \"maximum_statistics\": {\"great\": 448}}',147.704,89306224,636510,NULL,'2013-08-08 09:21:08',1375953668,NULL),(1825151002,2349769,1,80455,0,1,1,'A',1,0.937354,390,710578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 32, \"great\": 1156}, \"maximum_statistics\": {\"great\": 1285}}',147.773,75349418,1093774,NULL,'2013-03-23 03:41:50',1364010110,NULL),(1844309381,2349769,1,464437,1,1,1,'S',1,0.970785,599,954526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 564, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 599}}',147.955,130806334,710391,NULL,'2017-05-22 15:33:32',1495467212,NULL),(1826864429,2349769,1,115382,0,1,1,'A',1,0.950459,303,766660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 1006}, \"maximum_statistics\": {\"great\": 1090}}',147.967,88579301,957454,NULL,'2013-08-01 14:36:37',1375367797,NULL),(1844375307,2349769,1,1253986,1,1,1,'A',1,0.911058,334,603225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 32, \"great\": 1058, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1248}}',148.009,130822812,963342,NULL,'2017-05-23 16:26:46',1495556806,NULL),(1827900952,2349769,1,179230,1,1,1,'S',1,0.988058,963,916891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 940}, \"maximum_statistics\": {\"great\": 963}}',148.247,95116000,1273980,NULL,'2013-10-06 08:45:00',1381049100,NULL),(1826293674,2349769,1,121649,1,1,1,'S',1,0.978118,457,884275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 437}, \"maximum_statistics\": {\"great\": 457}}',148.344,84342883,568360,NULL,'2013-06-23 19:08:26',1372014506,NULL),(1829412849,2349769,1,279854,1,1,1,'A',1,0.956849,415,780747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 678}, \"maximum_statistics\": {\"great\": 730}}',148.489,105996042,705576,NULL,'2014-02-09 03:53:50',1391918030,NULL),(1826974192,2349769,1,179507,1,1,1,'A',1,0.94874,922,759816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 8, \"great\": 1575}, \"maximum_statistics\": {\"great\": 1746}}',148.55,88922370,1905270,NULL,'2013-08-04 17:51:24',1375638684,NULL),(1841928821,2349769,1,1042342,1,1,1,'A',1,0.916475,318,659978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 29, \"great\": 752, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 868}}',148.577,127057500,682952,NULL,'2016-10-24 14:46:39',1477320399,NULL),(1855273966,2349769,1,576979,0,1,1,'B',1,0.802478,143,446891,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 51, \"great\": 466, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 686}}',148.669,147818606,396329,NULL,'2019-12-24 13:59:48',1577195988,NULL),(1828350190,2349769,1,282168,1,1,1,'A',1,0.941509,221,700052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 714}, \"maximum_statistics\": {\"great\": 795}}',148.673,98342805,654798,NULL,'2013-11-09 19:05:15',1384023915,NULL),(1829411021,2349769,1,254814,1,1,1,'A',1,0.91523,479,653459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 28, \"great\": 895}, \"maximum_statistics\": {\"great\": 1044, \"legacy_combo_increase\": 2}}',148.709,105966209,970712,NULL,'2014-02-07 20:14:31',1391804071,NULL),(1827175665,2349769,1,277447,1,1,1,'A',1,0.968553,467,918660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 450}, \"maximum_statistics\": {\"great\": 477}}',148.712,90147401,586200,NULL,'2013-08-16 06:49:36',1376635776,NULL),(1844129798,2349769,1,1075593,1,1,1,'S',1,0.960648,432,238015,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 398, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 432}}',148.737,130690261,240336,NULL,'2017-05-16 08:52:12',1494924732,NULL),(1827342424,2349769,1,289310,1,1,1,'S',1,0.996888,482,940948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 479}, \"maximum_statistics\": {\"great\": 482}}',148.911,90951133,601880,NULL,'2013-08-23 17:35:26',1377279326,NULL),(1844238145,2349769,1,1161026,1,1,1,'S',1,0.968235,425,841006,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 398, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 425}}',149.035,130692643,479118,NULL,'2017-05-16 12:22:17',1494937337,NULL),(1844141440,2349769,1,1084703,1,1,1,'S',1,0.991718,966,936523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 950, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 966}}',149.047,130792456,1142814,NULL,'2017-05-21 17:34:27',1495388067,NULL),(1827799138,2349769,1,290715,1,1,1,'S',1,0.978604,444,898467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 425}, \"maximum_statistics\": {\"great\": 444}}',149.056,95113814,514870,NULL,'2013-10-06 08:23:49',1381047829,NULL),(1836798622,2349769,1,722294,0,1,1,'A',1,0.921327,222,651693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 36, \"great\": 925}, \"maximum_statistics\": {\"great\": 1055}}',149.155,118826983,751118,NULL,'2015-09-10 07:32:27',1441870347,NULL),(1831676398,2349769,1,307440,1,1,1,'A',1,0.972034,288,824856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 563}, \"maximum_statistics\": {\"great\": 590}}',149.165,109646486,567114,NULL,'2014-07-27 08:58:46',1406451526,NULL),(1843892956,2349769,1,972592,1,1,1,'A',1,0.921217,441,750039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 7, \"great\": 547, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 641}}',149.184,130281312,659522,NULL,'2017-04-23 17:12:00',1492967520,NULL),(1826856105,2349769,1,93240,1,1,1,'A',1,0.96509,375,791609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 416}, \"maximum_statistics\": {\"great\": 444}}',149.401,88350659,468452,NULL,'2013-07-30 11:56:27',1375185387,NULL),(1825392863,2349769,1,42100,0,1,1,'A',1,0.934932,458,723064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 6, \"great\": 641}, \"maximum_statistics\": {\"great\": 730}}',149.454,77878471,664314,NULL,'2013-04-19 17:18:10',1366391890,NULL),(1826882420,2349769,1,238264,1,1,1,'S',1,0.990654,428,927655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 420}, \"maximum_statistics\": {\"great\": 428}}',149.561,88656691,518410,NULL,'2013-08-02 10:41:21',1375440081,NULL),(1844015476,2349769,1,1073026,1,1,1,'S',1,0.991974,1059,897621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1042, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1059}}',149.657,130582178,1190030,NULL,'2017-05-10 14:53:15',1494427995,NULL),(1829776004,2349769,1,368934,1,1,1,'A',1,0.958097,489,769986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 22, \"great\": 1312}, \"maximum_statistics\": {\"great\": 1408}}',149.724,106447341,1477438,NULL,'2014-03-02 10:24:36',1393755876,NULL),(1829632833,2349769,1,151003,1,1,1,'S',1,0.995066,912,945510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 903}, \"maximum_statistics\": {\"great\": 912}}',149.73,106238414,1276730,NULL,'2014-02-21 08:11:56',1392970316,NULL),(1843918679,2349769,1,441616,1,1,1,'B',1,0.892894,575,591791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 75, \"great\": 1590, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1928}}',149.81,130300673,1561774,NULL,'2017-04-24 21:28:48',1493069328,NULL),(1827214004,2349769,1,281593,1,1,1,'S',1,0.994692,471,932027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 466}, \"maximum_statistics\": {\"great\": 471}}',149.823,90335719,554140,NULL,'2013-08-18 00:37:45',1376786265,NULL),(1848348462,2349769,1,1544848,1,1,1,'S',1,0.994819,386,943072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 382, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 386}}',150.101,137064101,435940,NULL,'2018-04-15 11:45:11',1523792711,NULL),(1836818724,2349769,1,675330,1,1,1,'A',1,0.935874,264,723254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 472, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 538}}',150.368,118827051,537342,NULL,'2015-09-10 07:40:02',1441870802,NULL),(1825261068,2349769,1,41938,1,1,1,'A',1,0.958472,386,792149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 839}, \"maximum_statistics\": {\"great\": 903}}',150.53,76383802,863110,NULL,'2013-04-02 16:56:58',1364921818,NULL),(1826850256,2349769,1,92334,1,1,1,'S',1,0.98642,405,912641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 394}, \"maximum_statistics\": {\"great\": 405}}',150.564,88348831,486710,NULL,'2013-07-30 11:39:37',1375184377,NULL),(1826885394,2349769,1,65731,1,1,1,'A',1,0.98708,692,871556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 755}, \"maximum_statistics\": {\"great\": 774}}',150.785,88661785,1003040,NULL,'2013-08-02 11:33:04',1375443184,NULL),(1843990375,2349769,1,1224936,1,1,1,'A',1,0.98506,778,887536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 979, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1004}}',150.801,130281068,1078712,NULL,'2017-04-23 16:57:50',1492966670,NULL),(1826993319,2349769,1,237675,1,1,1,'S',1,0.971719,442,839937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 417}, \"maximum_statistics\": {\"great\": 442}}',150.869,89304504,510500,NULL,'2013-08-08 09:02:46',1375952566,NULL),(1844123349,2349769,1,1262832,1,1,1,'S',1,0.97983,471,859158,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 452, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 471}}',150.886,130602551,557540,NULL,'2017-05-11 18:23:40',1494527020,NULL),(2607359668,2349769,1,4475199,1,1,1,'A',1,0.902026,586,642226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 420, \"miss\": 172, \"great\": 3307, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 3899, \"legacy_combo_increase\": 88}}',151.059,183389989,3537004,NULL,'2024-04-02 11:43:50',1712058230,NULL),(1844121696,2349769,1,1253771,1,1,1,'S',1,0.990991,333,936339,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 327, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 333}}',151.066,130602306,378440,NULL,'2017-05-11 18:07:11',1494526031,NULL),(1844297716,2349769,1,133729,1,1,1,'S',1,0.986994,692,882532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 674, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 692}}',151.173,130804710,933410,NULL,'2017-05-22 13:50:22',1495461022,NULL),(1844324238,2349769,1,1130130,1,1,1,'A',1,0.965254,375,799775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 556, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 590}}',151.222,130851480,555630,NULL,'2017-05-25 12:11:43',1495714303,NULL),(1856336389,2349769,1,139665,1,1,1,'S',1,0.998804,418,954981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 417}, \"maximum_statistics\": {\"great\": 418}}',151.281,149438984,456600,NULL,'2020-03-23 15:12:32',1584976352,NULL),(1827123140,2349769,1,206529,1,1,1,'S',1,0.990366,1038,932214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1018}, \"maximum_statistics\": {\"great\": 1038}}',151.31,90527065,1220570,NULL,'2013-08-19 18:11:01',1376935861,NULL),(1844119685,2349769,1,1234694,1,1,1,'B',1,0.894619,635,738919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 1, \"great\": 529, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 669}}',151.359,130552427,786714,NULL,'2017-05-08 18:52:14',1494269534,NULL),(1843864924,2349769,1,1240312,1,1,1,'S',1,0.974245,563,885488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 534, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 563}}',151.369,130168584,680300,NULL,'2017-04-17 18:58:50',1492455530,NULL),(1826287201,2349769,1,83603,1,1,1,'A',1,0.951765,422,785800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 772}, \"maximum_statistics\": {\"great\": 850}}',151.39,84340555,981848,NULL,'2013-06-23 18:23:23',1372011803,NULL),(1825831732,2349769,1,112531,0,1,1,'A',1,0.965347,693,813643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 847}, \"maximum_statistics\": {\"great\": 909}}',151.45,81412160,1021764,NULL,'2013-05-25 18:19:58',1369505998,NULL),(1860370047,2349769,1,2515409,1,1,1,'S',1,0.9787,446,988198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 427}, \"maximum_statistics\": {\"great\": 446}}',151.549,155577047,515954,NULL,'2020-10-31 14:28:27',1604154507,NULL),(1858636316,2349769,1,1369026,1,1,1,'B',1,0.842045,406,257251,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 137, \"great\": 1328, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1741}}',151.882,152939286,855542,NULL,'2020-07-23 09:38:09',1595497089,NULL),(1829518307,2349769,1,323769,1,1,1,'S',1,0.991473,645,936991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 634}, \"maximum_statistics\": {\"great\": 645}}',151.989,105996230,701690,NULL,'2014-02-09 04:04:29',1391918669,NULL),(1826975865,2349769,1,248740,1,1,1,'A',1,0.948024,996,795581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 2, \"great\": 1045}, \"maximum_statistics\": {\"great\": 1164}}',152.148,89572891,1368590,NULL,'2013-08-10 18:17:50',1376158670,NULL),(1829447544,2349769,1,334156,1,1,1,'A',1,0.970884,349,812746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 473}, \"maximum_statistics\": {\"great\": 498}}',152.177,105876156,541550,NULL,'2014-02-03 11:15:47',1391426147,NULL),(1826869846,2349769,1,261417,1,1,1,'A',1,0.96573,457,829736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 836}, \"maximum_statistics\": {\"great\": 890}}',152.262,88658061,1010252,NULL,'2013-08-02 10:55:24',1375440924,NULL),(1827462437,2349769,1,200045,1,1,1,'A',1,0.931661,304,748205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 503}, \"maximum_statistics\": {\"great\": 578}}',152.534,91570109,588202,NULL,'2013-08-29 16:33:59',1377794039,NULL),(1844011321,2349769,1,892877,1,1,1,'S',1,0.980519,462,903673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 444, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 462}}',152.693,130581819,530980,NULL,'2017-05-10 14:31:40',1494426700,NULL),(1826838515,2349769,1,232568,1,1,1,'A',1,0.967412,425,813015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 1014}, \"maximum_statistics\": {\"great\": 1074}}',152.791,88863423,1037768,NULL,'2013-08-04 07:25:35',1375601135,NULL),(1850530822,2349769,1,1771428,1,1,1,'SH',1,0.99,200,1042202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 196, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 200}}',152.792,140372015,195741,NULL,'2018-09-28 09:53:06',1538128386,NULL),(1826971349,2349769,1,195165,0,1,1,'A',1,0.900702,403,652094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 15, \"great\": 1157}, \"maximum_statistics\": {\"great\": 1425}}',152.878,89437432,1253236,NULL,'2013-08-09 13:52:16',1376056336,NULL),(1826929068,2349769,1,187829,1,1,1,'S',1,0.988998,409,919864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 400}, \"maximum_statistics\": {\"great\": 409}}',152.988,88133122,469060,NULL,'2013-07-28 10:18:44',1375006724,NULL),(1827078314,2349769,1,276462,1,1,1,'S',1,0.984672,685,902705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 664}, \"maximum_statistics\": {\"great\": 685}}',153.018,89237367,805230,NULL,'2013-08-07 15:51:04',1375890664,NULL),(1827326630,2349769,1,235142,1,1,1,'S',1,0.988889,405,918425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 396}, \"maximum_statistics\": {\"great\": 405}}',153.084,90796630,492720,NULL,'2013-08-22 09:32:16',1377163936,NULL),(1843966858,2349769,1,1028148,1,1,1,'S',1,0.986593,634,920413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 617, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 634}}',153.1,130330395,670480,NULL,'2017-04-26 18:01:55',1493229715,NULL),(1855363523,2349769,1,2224994,1,1,1,'B',1,0.836449,135,266463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 145, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 214}}',153.274,147907118,123758,NULL,'2019-12-29 19:02:49',1577646169,NULL),(1844378929,2349769,1,1272066,1,1,1,'S',1,0.98307,443,958340,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 428}, \"maximum_statistics\": {\"great\": 443}}',153.514,130816783,476364,NULL,'2017-05-23 09:56:53',1495533413,NULL),(1843997345,2349769,1,223638,1,1,1,'S',1,0.978336,1154,898175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1104, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1154}}',153.659,130592586,1345110,NULL,'2017-05-11 07:10:30',1494486630,NULL),(1844171258,2349769,1,1184220,1,1,1,'A',1,0.927165,267,683874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 439, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 508}}',153.663,130771884,448874,NULL,'2017-05-20 19:22:12',1495308132,NULL),(1861517875,2349769,1,1364659,0,1,1,'A',1,0.905435,219,342252,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 127, \"great\": 1962, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2263}}',153.787,157262976,1209301,NULL,'2020-12-27 18:02:19',1609092139,NULL),(1844112476,2349769,1,1211509,1,1,1,'A',1,0.9275,400,825235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 342, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 400}}',153.904,130552006,438088,NULL,'2017-05-08 18:17:49',1494267469,NULL),(1826846088,2349769,1,91688,1,1,1,'S',1,0.989093,871,923013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 852}, \"maximum_statistics\": {\"great\": 871}}',153.925,88854377,959550,NULL,'2013-08-04 05:50:56',1375595456,NULL),(1855268815,2349769,1,2224215,1,1,1,'S',1,0.993562,233,1031065,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',153.94,147604572,283422,NULL,'2019-12-10 18:42:31',1576003351,NULL),(1827721665,2349769,1,297188,1,1,1,'A',1,0.992828,460,901852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 964}, \"maximum_statistics\": {\"great\": 976}}',154.112,93581499,1124782,NULL,'2013-09-20 10:24:07',1379672647,NULL),(1844464846,2349769,1,1259235,1,1,1,'A',1,0.981972,813,887421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 916, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 943}}',154.256,131105874,1168996,NULL,'2017-06-07 23:45:13',1496879113,NULL),(1827087383,2349769,1,60858,1,1,1,'S',1,0.989933,745,880019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 730}, \"maximum_statistics\": {\"great\": 745}}',154.32,90388560,1016600,NULL,'2013-08-18 11:29:58',1376825398,NULL),(1825951359,2349769,1,90914,0,1,1,'A',1,0.934144,504,741149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 16, \"great\": 873}, \"maximum_statistics\": {\"great\": 987}}',154.327,82073792,964836,NULL,'2013-06-01 13:12:56',1370092376,NULL),(1826963750,2349769,1,244802,0,1,1,'A',1,0.985542,621,898599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 808}, \"maximum_statistics\": {\"great\": 830}}',154.345,89573689,997480,NULL,'2013-08-10 18:31:23',1376159483,NULL),(1844250796,2349769,1,1281221,1,1,1,'A',1,0.979357,1071,254702,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 29, \"great\": 4325, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 4481}}',154.467,130767051,2507082,NULL,'2017-05-20 14:57:02',1495292222,NULL),(1844371720,2349769,1,1214409,1,1,1,'S',1,0.973494,415,882417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 393, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 415}}',154.596,130816895,475030,NULL,'2017-05-23 10:06:03',1495533963,NULL),(1844478510,2349769,1,968845,1,1,1,'S',1,0.966393,610,866008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 569}, \"maximum_statistics\": {\"great\": 610}}',154.645,131106031,664790,NULL,'2017-06-08 00:06:12',1496880372,NULL),(1826886275,2349769,1,65943,1,1,1,'S',1,0.995448,659,902434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 653}, \"maximum_statistics\": {\"great\": 659}}',154.741,88661182,845740,NULL,'2013-08-02 11:26:32',1375442792,NULL),(1844125983,2349769,1,714001,1,1,1,'S',1,0.975741,371,855261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 353, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 371}}',154.84,130776556,392770,NULL,'2017-05-21 01:21:56',1495329716,NULL),(1844176871,2349769,1,929299,1,1,1,'S',1,0.976636,535,890076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 510, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 535}}',154.962,130773526,636610,NULL,'2017-05-20 21:16:12',1495314972,NULL),(1826380197,2349769,1,98048,0,1,1,'A',1,0.96087,310,790553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 538}, \"maximum_statistics\": {\"great\": 575}}',155.027,84826889,480240,NULL,'2013-06-28 15:54:13',1372434853,NULL),(1828330158,2349769,1,292592,1,1,1,'A',1,0.937846,1142,779606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 3, \"great\": 1109}, \"maximum_statistics\": {\"great\": 1263}}',155.231,98343559,1400520,NULL,'2013-11-09 19:17:50',1384024670,NULL),(1826979853,2349769,1,220329,1,1,1,'A',1,0.975501,302,849429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 429}, \"maximum_statistics\": {\"great\": 449}}',155.299,89253580,492052,NULL,'2013-08-07 20:03:23',1375905803,NULL),(1844224738,2349769,1,965556,1,1,1,'S',1,0.967172,594,864901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 555, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 594}}',155.301,130757800,655690,NULL,'2017-05-20 06:54:44',1495263284,NULL),(1844089366,2349769,1,1040115,1,1,1,'A',1,0.915461,485,637798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 25, \"great\": 1116, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1313}}',155.304,130583847,1158820,NULL,'2017-05-10 16:27:24',1494433644,NULL),(1828088449,2349769,1,308352,1,1,1,'A',1,0.959459,294,793336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 414}, \"maximum_statistics\": {\"great\": 444}}',155.304,96256126,423300,NULL,'2013-10-18 18:34:09',1382121249,NULL),(1856528274,2349769,1,1545855,0,1,1,'B',1,0.825352,168,479895,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 65, \"great\": 527}, \"maximum_statistics\": {\"great\": 710}}',155.309,149494781,418820,NULL,'2020-03-25 17:28:20',1585157300,NULL),(1844229731,2349769,1,1151793,1,1,1,'S',1,0.988527,828,922971,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 809}, \"maximum_statistics\": {\"great\": 828, \"legacy_combo_increase\": 1}}',155.415,130629910,990460,NULL,'2017-05-13 04:38:22',1494650302,NULL),(1829047864,2349769,1,317249,1,1,1,'A',1,0.973492,204,827330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 520}, \"maximum_statistics\": {\"great\": 547}}',155.791,103336854,572186,NULL,'2014-01-02 08:44:06',1388652246,NULL),(1828324124,2349769,1,313594,0,1,1,'A',1,0.935024,418,742784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 25, \"great\": 574}, \"maximum_statistics\": {\"great\": 631}}',155.98,98341948,568256,NULL,'2013-11-09 18:52:27',1384023147,NULL),(1868185527,2349769,1,2452243,1,1,1,'A',1,0.954704,236,881952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 287}}',156.023,167409912,273486,NULL,'2021-11-12 01:52:23',1636681943,NULL),(1854518938,2349769,1,2020455,1,1,1,'B',1,0.852138,161,258271,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 56, \"great\": 649, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 842}}',156.268,146640194,381518,NULL,'2019-10-08 16:28:21',1570552101,NULL),(1828471899,2349769,1,291996,1,1,1,'S',1,0.992157,510,932805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 502}, \"maximum_statistics\": {\"great\": 510}}',156.283,98953111,574960,NULL,'2013-11-16 11:25:07',1384601107,NULL),(1857855398,2349769,1,985046,0,1,1,'A',1,0.940362,376,701425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 47, \"great\": 874, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 939}}',156.304,151801443,690786,NULL,'2020-06-10 09:52:05',1591782725,NULL),(1843911240,2349769,1,1156747,1,1,1,'S',1,0.984751,623,421791,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 604, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 623}}',156.344,130405388,466320,NULL,'2017-04-30 18:23:28',1493576608,NULL),(1827342454,2349769,1,289222,1,1,1,'A',1,0.973098,456,843905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 513}, \"maximum_statistics\": {\"great\": 539}}',156.402,90950993,580270,NULL,'2013-08-23 17:33:21',1377279201,NULL),(1827102804,2349769,1,62356,1,1,1,'S',1,0.97389,766,848831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 726}, \"maximum_statistics\": {\"great\": 766}}',156.628,90527872,848380,NULL,'2013-08-19 18:27:19',1376936839,NULL),(1827635482,2349769,1,164013,1,1,1,'S',1,0.984231,761,911653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 737}, \"maximum_statistics\": {\"great\": 761}}',156.654,93579494,892560,NULL,'2013-09-20 10:01:04',1379671264,NULL),(1827667542,2349769,1,290580,1,1,1,'S',1,0.994609,742,935976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 734}, \"maximum_statistics\": {\"great\": 742}}',156.683,93581878,984320,NULL,'2013-09-20 10:28:24',1379672904,NULL),(1827179614,2349769,1,277848,1,1,1,'S',1,0.953587,474,822886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 430}, \"maximum_statistics\": {\"great\": 474}}',156.738,89775688,556180,NULL,'2013-08-12 14:30:08',1376317808,NULL),(1844227219,2349769,1,1208872,1,1,1,'A',1,0.918516,493,671562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 33, \"great\": 1240, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1442}}',156.751,130630978,1257554,NULL,'2017-05-13 06:06:55',1494655615,NULL),(1826982469,2349769,1,235838,1,1,1,'S',1,0.953307,514,823005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 466}, \"maximum_statistics\": {\"great\": 514}}',156.816,89435912,577060,NULL,'2013-08-09 13:39:11',1376055551,NULL),(1828437476,2349769,1,274043,1,1,1,'A',1,0.98307,260,843323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 431}, \"maximum_statistics\": {\"great\": 443}}',156.83,98956449,424796,NULL,'2013-11-16 11:56:19',1384602979,NULL),(1827155290,2349769,1,212118,1,1,1,'S',1,0.970868,841,839632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 792}, \"maximum_statistics\": {\"great\": 841}}',156.884,90422103,873530,NULL,'2013-08-18 17:16:01',1376846161,NULL),(1829413934,2349769,1,329565,1,1,1,'S',1,0.987179,1209,920827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1178}, \"maximum_statistics\": {\"great\": 1209}}',156.97,106001695,1443580,NULL,'2014-02-09 09:14:01',1391937241,NULL),(1844132911,2349769,1,1078421,1,1,1,'A',1,0.97417,765,403075,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 1291, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1355}}',156.993,130721516,972032,NULL,'2017-05-18 09:28:20',1495099700,NULL),(1826522912,2349769,1,40674,1,1,1,'S',1,0.981818,605,895958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 583}, \"maximum_statistics\": {\"great\": 605}}',157.087,85607332,683526,NULL,'2013-07-05 14:32:58',1373034778,NULL),(1844406484,2349769,1,1012649,1,1,1,'S',1,0.994792,480,938208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 475, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 480}}',157.102,131008861,564380,NULL,'2017-06-02 18:37:16',1496428636,NULL),(1828768093,2349769,1,312036,1,1,1,'B',1,0.893382,303,627648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 10, \"great\": 438}, \"maximum_statistics\": {\"great\": 544}}',157.173,102286468,479830,NULL,'2013-12-22 10:24:34',1387707874,NULL),(1827143582,2349769,1,210164,1,1,1,'S',1,0.994186,430,932958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 425}, \"maximum_statistics\": {\"great\": 430}}',157.232,90467356,502620,NULL,'2013-08-19 07:18:37',1376896717,NULL),(1844234157,2349769,1,972454,1,1,1,'S',1,0.980477,461,900947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 443, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 461}}',157.291,130690001,545250,NULL,'2017-05-16 08:23:07',1494922987,NULL),(1825635124,2349769,1,119803,0,1,1,'B',1,0.878378,405,631656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 2, \"great\": 590}, \"maximum_statistics\": {\"great\": 777}}',157.319,79277185,700702,NULL,'2013-05-04 09:29:08',1367659748,NULL),(1844335951,2349769,1,1200520,1,1,1,'A',1,0.94766,2804,794165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 789, \"miss\": 55, \"great\": 7744, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 8588}}',157.377,130923593,9419296,NULL,'2017-05-28 22:43:40',1496011420,NULL),(1861816388,2349769,1,2500700,1,1,1,'A',1,0.979955,185,989599,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 437, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 449}}',157.519,157833576,434350,NULL,'2021-01-16 03:26:38',1610767598,NULL),(1827168539,2349769,1,163366,0,1,1,'S',1,0.997024,1008,950001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1002}, \"maximum_statistics\": {\"great\": 1008}}',157.582,90522565,1211150,NULL,'2013-08-19 16:56:32',1376931392,NULL),(1854723116,2349769,1,2162595,1,1,1,'A',1,0.955614,261,797406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 350, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 383}}',157.741,146835458,353820,NULL,'2019-10-22 11:32:50',1571743970,NULL),(1825558555,2349769,1,156904,1,1,1,'A',1,0.930945,456,737434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 8, \"great\": 838}, \"maximum_statistics\": {\"great\": 963}}',157.753,79392102,1071830,NULL,'2013-05-05 08:24:11',1367742251,NULL),(1828280905,2349769,1,251096,1,1,1,'A',1,0.94421,655,727839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 26, \"great\": 1077}, \"maximum_statistics\": {\"great\": 1183}}',157.788,98411896,1293206,NULL,'2013-11-10 09:49:50',1384076990,NULL),(1844688821,2349769,1,1271851,1,1,1,'A',1,0.948087,544,814617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 496, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 549}}',157.813,131528947,582390,NULL,'2017-06-30 13:34:19',1498829659,NULL),(1826888898,2349769,1,238698,1,1,1,'A',1,0.965042,356,820454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 441}, \"maximum_statistics\": {\"great\": 472, \"legacy_combo_increase\": 1}}',157.879,88656515,480960,NULL,'2013-08-02 10:39:36',1375439976,NULL),(1844186058,2349769,1,1194831,1,1,1,'A',1,0.969147,318,793387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 524, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 551}}',157.889,130772362,477102,NULL,'2017-05-20 20:00:58',1495310458,NULL),(1827085888,2349769,1,280832,0,1,1,'S',1,0.989607,433,922975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 424}, \"maximum_statistics\": {\"great\": 433, \"legacy_combo_increase\": 3}}',157.948,89237054,567422,NULL,'2013-08-07 15:47:52',1375890472,NULL),(1826989632,2349769,1,221351,1,1,1,'A',1,0.96723,216,777594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 445}, \"maximum_statistics\": {\"great\": 473}}',158.005,89253682,465216,NULL,'2013-08-07 20:05:32',1375905932,NULL),(1844372797,2349769,1,1230725,1,1,1,'S',1,0.989583,384,864223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 376}, \"maximum_statistics\": {\"great\": 384}}',158.13,130837347,395540,NULL,'2017-05-24 15:03:19',1495638199,NULL),(1844350511,2349769,1,99527,1,1,1,'A',1,0.954032,566,865090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 568}, \"maximum_statistics\": {\"great\": 620}}',158.245,130850914,636888,NULL,'2017-05-25 11:40:34',1495712434,NULL),(1844130438,2349769,1,1176117,1,1,1,'S',1,0.970472,508,877210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 478, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 508}}',158.249,130772302,547270,NULL,'2017-05-20 19:56:58',1495310218,NULL),(1877097167,2349769,1,4240000,1,1,1,'A',1,0.904643,429,643834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 90, \"great\": 1868, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2197, \"legacy_combo_increase\": 2}}',158.324,180616996,1867448,NULL,'2023-09-03 18:37:40',1693766260,NULL),(1828872588,2349769,1,307872,0,1,1,'S',1,0.981781,494,900786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 476}, \"maximum_statistics\": {\"great\": 494}}',158.373,101522263,563540,NULL,'2013-12-14 14:51:01',1387032661,NULL),(1827367409,2349769,1,80436,1,1,1,'S',1,0.968806,561,831139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 526}, \"maximum_statistics\": {\"great\": 561}}',158.739,91647036,609420,NULL,'2013-08-30 13:46:36',1377870396,NULL),(1844379702,2349769,1,1289397,1,1,1,'A',1,0.944396,1151,802056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"great\": 1023, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1151}}',158.809,130957320,1318900,NULL,'2017-05-30 19:36:38',1496172998,NULL),(1844587512,2349769,1,156352,1,1,1,'A',1,0.979788,1807,880281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 310, \"miss\": 13, \"great\": 7989, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 8312}}',158.949,131308818,10733224,NULL,'2017-06-18 15:50:01',1497801001,NULL),(1860635972,2349769,1,2609791,1,1,1,'B',1,0.878049,240,706951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 12, \"great\": 446, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 574}}',158.959,155914930,541250,NULL,'2020-11-13 08:03:32',1605254612,NULL),(1844375274,2349769,1,1253771,1,1,1,'A',1,0.965465,268,872381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',158.96,130806620,330254,NULL,'2017-05-22 15:52:07',1495468327,NULL),(1842058261,2349769,1,1041874,1,1,1,'A',1,0.945596,175,722405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 702, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 772}}',158.964,127261675,561898,NULL,'2016-11-05 15:26:34',1478359594,NULL),(1844374007,2349769,1,1244053,1,1,1,'A',1,0.97123,817,861902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 951, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1008}}',158.975,130808309,1174830,NULL,'2017-05-22 18:01:36',1495476096,NULL),(1844326310,2349769,1,46300,0,1,1,'A',1,0.920849,775,717015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 1, \"great\": 655, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 777}}',159.011,130888424,786200,NULL,'2017-05-27 08:45:22',1495874722,NULL),(1844342941,2349769,1,586601,0,1,1,'A',1,0.993227,752,923782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 803, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 812}}',159.084,130807352,910290,NULL,'2017-05-22 16:40:47',1495471247,NULL),(1850604960,2349769,1,1741775,1,1,1,'B',1,0.874618,209,587882,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 55, \"great\": 790, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 981}}',159.222,140528222,661883,NULL,'2018-10-06 18:39:02',1538851142,NULL),(1843921835,2349769,1,1078193,1,1,1,'A',1,0.980562,293,815403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 447, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 463}}',159.25,130234881,466248,NULL,'2017-04-21 15:59:26',1492790366,NULL),(1826368389,2349769,1,96095,0,1,1,'A',1,0.962595,349,786879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 608}, \"maximum_statistics\": {\"great\": 655}}',159.464,84828186,652826,NULL,'2013-06-28 16:06:35',1372435595,NULL),(1829590385,2349769,1,346804,1,1,1,'A',1,0.979048,895,886390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 1012}, \"maximum_statistics\": {\"great\": 1050}}',159.497,106238528,1214354,NULL,'2014-02-21 08:23:00',1392970980,NULL),(1844317094,2349769,1,832721,1,1,1,'A',1,0.96257,897,251324,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 20, \"great\": 2158, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2311, \"legacy_combo_increase\": 1}}',159.699,130876644,1223871,NULL,'2017-05-26 18:10:52',1495822252,NULL),(1844005456,2349769,1,1154795,1,1,1,'A',1,0.974148,1285,863344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 1576, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1644}}',159.851,130583932,1976980,NULL,'2017-05-10 16:34:26',1494434066,NULL),(1829810480,2349769,1,321481,1,1,1,'S',1,0.98228,649,902517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 626}, \"maximum_statistics\": {\"great\": 649}}',159.901,106658151,839342,NULL,'2014-03-12 13:36:19',1394631379,NULL),(1827039302,2349769,1,272846,1,1,1,'S',1,0.991176,510,926204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 501}, \"maximum_statistics\": {\"great\": 510}}',159.948,89537735,603290,NULL,'2013-08-10 12:10:04',1376136604,NULL),(1843974341,2349769,1,1186952,1,1,1,'B',1,0.896783,587,681576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 2, \"great\": 594, \"large_bonus\": 195}, \"maximum_statistics\": {\"great\": 746}}',159.971,130327846,955350,NULL,'2017-04-26 15:10:24',1493219424,NULL),(1844236675,2349769,1,1160293,1,1,1,'A',1,0.964516,247,770557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 440, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 465}}',160.017,130772503,479870,NULL,'2017-05-20 20:11:24',1495311084,NULL),(1827198402,2349769,1,196794,1,1,1,'A',1,0.937365,235,734955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 407}, \"maximum_statistics\": {\"great\": 463}}',160.054,89773074,469198,NULL,'2013-08-12 14:08:27',1376316507,NULL),(1855349075,2349769,1,2033700,1,1,1,'B',1,0.803715,105,205883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 71, \"great\": 676, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 996}}',160.104,147906699,330095,NULL,'2019-12-29 18:34:53',1577644493,NULL),(1827024078,2349769,1,205897,1,1,1,'S',1,0.985201,946,909828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 918}, \"maximum_statistics\": {\"great\": 946}}',160.194,89458720,1213600,NULL,'2013-08-09 17:45:38',1376070338,NULL),(1844160677,2349769,1,442073,1,1,1,'S',1,0.964444,450,944293,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 418, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 450}}',160.219,130764445,545081,NULL,'2017-05-20 12:53:12',1495284792,NULL),(1844379674,2349769,1,1283956,1,1,1,'A',1,0.964753,491,787385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 931, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 993}}',160.307,130808261,1057740,NULL,'2017-05-22 17:57:57',1495475877,NULL),(1844599889,2349769,1,1172069,1,1,1,'S',1,0.97076,1026,843475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 966, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1026}}',160.323,131304955,1273538,NULL,'2017-06-18 12:26:12',1497788772,NULL),(1827342466,2349769,1,293224,1,1,1,'A',1,0.9624,322,822249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 579}, \"maximum_statistics\": {\"great\": 625}}',160.444,91212838,715040,NULL,'2013-08-26 07:26:34',1377501994,NULL),(1827214371,2349769,1,285414,1,1,1,'A',1,0.966387,430,825514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 445}, \"maximum_statistics\": {\"great\": 476}}',160.45,90285530,586250,NULL,'2013-08-17 12:14:15',1376741655,NULL),(1829463734,2349769,1,338862,1,1,1,'A',1,0.944415,345,737195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 44, \"great\": 1715}, \"maximum_statistics\": {\"great\": 1880}}',160.454,105957866,1565172,NULL,'2014-02-07 12:25:02',1391775902,NULL),(1844307414,2349769,1,676512,1,1,1,'A',1,0.947778,600,766730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 823}, \"maximum_statistics\": {\"great\": 900}}',160.534,130817345,974692,NULL,'2017-05-23 10:42:49',1495536169,NULL),(1844375735,2349769,1,1256532,1,1,1,'S',1,0.963221,503,836896,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 466, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 503}}',160.573,130809395,573420,NULL,'2017-05-22 19:25:14',1495481114,NULL),(1843766066,2349769,1,1128261,1,1,1,'A',1,0.96648,408,406122,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 505}, \"maximum_statistics\": {\"great\": 537}}',160.632,130168185,337030,NULL,'2017-04-17 18:26:53',1492453613,NULL),(1827036892,2349769,1,207304,1,1,1,'S',1,0.979982,1124,885271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1079}, \"maximum_statistics\": {\"great\": 1124}}',160.709,89028281,1544900,NULL,'2013-08-05 17:17:46',1375723066,NULL),(1826848538,2349769,1,233435,0,1,1,'S',1,0.987603,484,925548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 472}, \"maximum_statistics\": {\"great\": 484}}',160.709,88657302,524070,NULL,'2013-08-02 10:47:29',1375440449,NULL),(1844740461,2349769,1,110915,1,1,1,'A',1,0.922862,388,666342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 467, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 538}}',160.712,131528672,482728,NULL,'2017-06-30 13:18:32',1498828712,NULL),(1844341313,2349769,1,485617,0,1,1,'S',1,0.986755,302,921840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',160.742,130876445,313458,NULL,'2017-05-26 17:57:06',1495821426,NULL),(1844129842,2349769,1,1075653,1,1,1,'B',1,0.897862,194,568995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421}}',160.742,130772541,284596,NULL,'2017-05-20 20:13:50',1495311230,NULL),(1828224043,2349769,1,274200,1,1,1,'A',1,0.967302,357,858190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 344}, \"maximum_statistics\": {\"great\": 367}}',160.835,97687565,411618,NULL,'2013-11-02 18:12:19',1383415939,NULL),(1856183753,2349769,1,2206547,1,1,1,'B',1,0.84141,212,270155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 416, \"miss\": 116, \"great\": 1511, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2043}}',160.901,149245466,1025017,NULL,'2020-03-15 19:43:12',1584301392,NULL),(1828766717,2349769,1,311819,1,1,1,'S',1,0.961187,438,817197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 404}, \"maximum_statistics\": {\"great\": 438}}',160.941,101521463,483920,NULL,'2013-12-14 14:44:28',1387032268,NULL),(1849895196,2349769,1,71510,1,1,1,'S',1,0.955959,386,889661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 352, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 386}}',160.97,139556973,442537,NULL,'2018-08-16 02:01:45',1534384905,NULL),(1844224390,2349769,1,965556,1,1,1,'A',1,0.935185,397,801509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 519, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 594}}',161.075,130730101,596756,NULL,'2017-05-18 19:27:36',1495135656,NULL),(1848685832,2349769,1,1230171,1,1,1,'X',1,1,430,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 430}}',161.131,137617740,471480,NULL,'2018-05-12 14:05:01',1526133901,NULL),(1844780355,2349769,1,1155463,1,1,1,'A',1,0.961031,703,251381,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 28, \"great\": 2193, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 2348}}',161.232,131704152,1267104,NULL,'2017-07-09 18:15:20',1499624120,NULL),(1827927145,2349769,1,289275,1,1,1,'A',1,0.961456,482,839526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 863}, \"maximum_statistics\": {\"great\": 934}}',161.277,95828499,1065918,NULL,'2013-10-13 16:35:02',1381682102,NULL),(1827180877,2349769,1,263070,0,1,1,'A',1,0.989726,497,877113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 859}, \"maximum_statistics\": {\"great\": 876}}',161.331,89837478,988420,NULL,'2013-08-13 06:40:32',1376376032,NULL),(1826979473,2349769,1,235354,1,1,1,'A',1,0.968553,274,821175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 604}, \"maximum_statistics\": {\"great\": 636}}',161.352,89679528,605208,NULL,'2013-08-11 17:22:58',1376241778,NULL),(1867184451,2349769,1,107876,1,1,1,'S',1,0.992188,320,895899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 315}, \"maximum_statistics\": {\"great\": 320}}',161.432,165990492,377050,NULL,'2021-09-20 15:31:42',1632151902,NULL),(1844234684,2349769,1,1213057,1,1,1,'A',1,0.952511,488,739994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 836, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 916}}',161.545,130630052,923660,NULL,'2017-05-13 04:48:56',1494650936,NULL),(1827224555,2349769,1,200115,1,1,1,'S',1,0.991247,457,930260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 449}, \"maximum_statistics\": {\"great\": 457}}',161.654,91450690,549620,NULL,'2013-08-28 14:00:19',1377698419,NULL),(1828093806,2349769,1,252221,1,1,1,'A',1,0.964899,493,823394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 597}, \"maximum_statistics\": {\"great\": 641}}',161.684,96259462,765410,NULL,'2013-10-18 19:35:43',1382124943,NULL),(1843992500,2349769,1,1249100,1,1,1,'A',1,0.944093,343,778075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 422, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 474}}',162.021,130232211,464580,NULL,'2017-04-21 14:11:31',1492783891,NULL),(1826332276,2349769,1,165985,1,1,1,'A',1,0.941441,344,743704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 394}, \"maximum_statistics\": {\"great\": 444}}',162.102,84823626,375270,NULL,'2013-06-28 15:24:50',1372433090,NULL),(1829125476,2349769,1,224235,1,1,1,'A',1,0.938562,255,688079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 684}, \"maximum_statistics\": {\"great\": 765}}',162.12,104158725,749088,NULL,'2014-01-11 11:59:17',1389441557,NULL),(1826978456,2349769,1,220107,1,1,1,'S',1,0.993778,884,936169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 873}, \"maximum_statistics\": {\"great\": 884}}',162.146,89459024,1166540,NULL,'2013-08-09 17:50:24',1376070624,NULL),(1828364271,2349769,1,284104,1,1,1,'A',1,0.949367,336,736390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 433}, \"maximum_statistics\": {\"great\": 474}}',162.161,98341216,459058,NULL,'2013-11-09 18:40:46',1384022446,NULL),(1827408559,2349769,1,279591,1,1,1,'A',1,0.972719,1056,882519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 1008}, \"maximum_statistics\": {\"great\": 1063}}',162.323,91638697,1294420,NULL,'2013-08-30 12:36:52',1377866212,NULL),(1827158683,2349769,1,40519,1,1,1,'A',1,0.969438,218,804192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 385}, \"maximum_statistics\": {\"great\": 409, \"legacy_combo_increase\": 1}}',162.366,90336256,403960,NULL,'2013-08-18 00:48:23',1376786903,NULL),(1826861695,2349769,1,114568,1,1,1,'A',1,0.984848,359,858406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 385}, \"maximum_statistics\": {\"great\": 396}}',162.449,88269310,425970,NULL,'2013-07-29 15:29:07',1375111747,NULL),(1827342304,2349769,1,286033,1,1,1,'S',1,0.989691,388,931220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 380}, \"maximum_statistics\": {\"great\": 388}}',162.475,91255960,401430,NULL,'2013-08-26 14:59:37',1377529177,NULL),(1844450276,2349769,1,1187597,1,1,1,'S',1,0.984114,598,959350,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 579, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 598}}',162.57,131012097,705199,NULL,'2017-06-02 22:56:58',1496444218,NULL),(1855733865,2349769,1,2199802,1,1,1,'B',1,0.858838,318,294308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 92, \"great\": 1241, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1601}}',162.614,148364568,790519,NULL,'2020-01-27 09:42:55',1580118175,NULL),(1844606717,2349769,1,1235037,1,1,1,'B',1,0.899345,509,643319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 12, \"great\": 500, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 611}}',162.672,131304304,568720,NULL,'2017-06-18 11:48:38',1497786518,NULL),(1844239204,2349769,1,977770,1,1,1,'B',1,0.890485,307,576026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 33, \"great\": 1256, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1566}}',162.672,130631137,1192374,NULL,'2017-05-13 06:17:52',1494656272,NULL),(1827068408,2349769,1,231747,1,1,1,'A',1,0.976784,446,847929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 850}, \"maximum_statistics\": {\"great\": 883}}',162.795,89328803,1005038,NULL,'2013-08-08 13:11:42',1375967502,NULL),(1844202818,2349769,1,766475,1,1,1,'S',1,0.970652,460,871050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 433}, \"maximum_statistics\": {\"great\": 460}}',162.803,130730742,485130,NULL,'2017-05-18 20:12:19',1495138339,NULL),(1827062192,2349769,1,242223,1,1,1,'A',1,0.975637,407,860593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 861}, \"maximum_statistics\": {\"great\": 903}}',162.808,89625858,925248,NULL,'2013-08-11 08:10:45',1376208645,NULL),(1829460672,2349769,1,289238,1,1,1,'A',1,0.962644,296,791407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 486}, \"maximum_statistics\": {\"great\": 522}}',162.841,105957931,539752,NULL,'2014-02-07 12:27:25',1391776045,NULL),(1826948316,2349769,1,257174,1,1,1,'A',1,0.97393,483,845188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 711}, \"maximum_statistics\": {\"great\": 748}}',163.008,88430255,908966,NULL,'2013-07-31 07:03:30',1375254210,NULL),(1827518730,2349769,1,236224,1,1,1,'A',1,0.941306,566,706123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 31, \"great\": 1437}, \"maximum_statistics\": {\"great\": 1593}}',163.022,92935820,1651472,NULL,'2013-09-13 17:47:03',1379094423,NULL),(1868609686,2349769,1,2452243,1,1,1,'A',1,0.958188,202,980255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 265}, \"maximum_statistics\": {\"great\": 287}}',163.267,168052355,280850,NULL,'2021-12-07 15:43:50',1638891830,NULL),(1826325958,2349769,1,222623,0,1,1,'A',1,0.951143,366,784296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 11, \"great\": 1313}, \"maximum_statistics\": {\"great\": 1443}}',163.349,84820354,1402418,NULL,'2013-06-28 14:58:12',1372431492,NULL),(1827141709,2349769,1,256580,1,1,1,'A',1,0.972004,327,826344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 850}, \"maximum_statistics\": {\"great\": 893}}',163.619,89836264,952924,NULL,'2013-08-13 06:27:04',1376375224,NULL),(1844197853,2349769,1,761292,1,1,1,'A',1,0.97783,621,949832,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 822, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 857}}',163.665,130776868,980208,NULL,'2017-05-21 01:46:39',1495331199,NULL),(1844342676,2349769,1,96139,0,1,1,'A',1,0.976229,325,873043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 585}, \"maximum_statistics\": {\"great\": 610}}',163.666,130819414,665456,NULL,'2017-05-23 13:00:11',1495544411,NULL),(1827982756,2349769,1,304446,1,1,1,'A',1,0.984344,453,882671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 993}, \"maximum_statistics\": {\"great\": 1022}}',163.934,95828007,1196986,NULL,'2013-10-13 16:29:11',1381681751,NULL),(1850559768,2349769,1,1722644,1,1,1,'B',1,0.870805,467,352994,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 38, \"great\": 480, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 596}}',164.171,140544243,374523,NULL,'2018-10-07 14:04:25',1538921065,NULL),(1827428419,2349769,1,270136,1,1,1,'A',1,0.969388,291,812140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 516}, \"maximum_statistics\": {\"great\": 539}}',164.174,91650255,491456,NULL,'2013-08-30 14:10:56',1377871856,NULL),(1829592919,2349769,1,348605,1,1,1,'A',1,0.946199,438,719138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 779}, \"maximum_statistics\": {\"great\": 855}}',164.306,106238344,753342,NULL,'2014-02-21 08:05:51',1392969951,NULL),(1843994655,2349769,1,1257558,1,1,1,'B',1,0.884009,214,594870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 356, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 444}}',164.344,130299956,326983,NULL,'2017-04-24 20:19:31',1493065171,NULL),(1826952881,2349769,1,85807,0,1,1,'A',1,0.963145,447,786598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 761}, \"maximum_statistics\": {\"great\": 814, \"legacy_combo_increase\": 1}}',164.372,88168758,850930,NULL,'2013-07-28 16:07:46',1375027666,NULL),(1829469530,2349769,1,291393,1,1,1,'A',1,0.983349,877,877582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 1024}, \"maximum_statistics\": {\"great\": 1051}}',164.375,105995285,1323504,NULL,'2014-02-09 03:10:07',1391915407,NULL),(1827333052,2349769,1,282348,1,1,1,'S',1,0.996257,668,942485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 663}, \"maximum_statistics\": {\"great\": 668}}',164.446,91210771,899230,NULL,'2013-08-26 06:57:57',1377500277,NULL),(1850549987,2349769,1,552068,1,1,1,'B',1,0.890641,616,623170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 85, \"great\": 1571, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1902}}',164.481,140559523,1590592,NULL,'2018-10-08 12:16:38',1539000998,NULL),(1827016884,2349769,1,223910,1,1,1,'A',1,0.974954,245,835167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 518}, \"maximum_statistics\": {\"great\": 539}}',164.626,89253451,499272,NULL,'2013-08-07 20:00:06',1375905606,NULL),(1828414247,2349769,1,306013,1,1,1,'S',1,0.981308,535,907753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 515}, \"maximum_statistics\": {\"great\": 535}}',164.646,98952359,597430,NULL,'2013-11-16 11:16:38',1384600598,NULL),(1843988643,2349769,1,1207310,1,1,1,'A',1,0.955981,415,789845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 961, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1045}}',164.702,130233409,995092,NULL,'2017-04-21 14:59:22',1492786762,NULL),(1827150694,2349769,1,241298,1,1,1,'S',1,0.976667,600,890958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 572}, \"maximum_statistics\": {\"great\": 600}}',164.721,90387205,674910,NULL,'2013-08-18 11:16:00',1376824560,NULL),(1827319040,2349769,1,270536,1,1,1,'A',1,0.942211,390,749768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 15, \"great\": 1071}, \"maximum_statistics\": {\"great\": 1194}}',164.799,91235839,1150528,NULL,'2013-08-26 11:50:34',1377517834,NULL),(1827133565,2349769,1,227403,1,1,1,'A',1,0.982601,765,892473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 1058}, \"maximum_statistics\": {\"great\": 1092}}',164.848,90133681,1365268,NULL,'2013-08-16 03:40:14',1376624414,NULL),(1862393008,2349769,1,2686768,1,1,1,'B',1,0.853097,231,266110,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 50, \"great\": 449}, \"maximum_statistics\": {\"great\": 565}}',164.865,158610260,266421,NULL,'2021-02-09 18:57:05',1612897025,NULL),(1826860079,2349769,1,259703,1,1,1,'A',1,0.969626,810,833144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 805}, \"maximum_statistics\": {\"great\": 856}}',164.922,88855646,1116284,NULL,'2013-08-04 06:04:47',1375596287,NULL),(1828777527,2349769,1,312933,1,1,1,'S',1,0.977407,509,880161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 486}, \"maximum_statistics\": {\"great\": 509}}',165.023,102279892,590330,NULL,'2013-12-22 09:10:42',1387703442,NULL),(1844120399,2349769,1,1250833,1,1,1,'A',1,0.964423,419,817775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 487, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 520}}',165.316,130592681,495644,NULL,'2017-05-11 07:21:08',1494487268,NULL),(1826842567,2349769,1,91077,0,1,1,'A',1,0.960227,282,799636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 490}, \"maximum_statistics\": {\"great\": 528}}',165.379,88431511,519416,NULL,'2013-07-31 07:18:54',1375255134,NULL),(1855582632,2349769,1,2058600,1,1,1,'B',1,0.858031,485,300913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 63, \"great\": 754}, \"maximum_statistics\": {\"great\": 965}}',165.465,148277777,535920,NULL,'2020-01-21 23:42:55',1579650175,NULL),(1828361811,2349769,1,316622,1,1,1,'S',1,0.996599,441,950306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 438}, \"maximum_statistics\": {\"great\": 441}}',165.474,98342210,489160,NULL,'2013-11-09 18:56:30',1384023390,NULL),(1827138667,2349769,1,275266,1,1,1,'S',1,0.976042,480,847963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 457}, \"maximum_statistics\": {\"great\": 480}}',165.608,90422467,540500,NULL,'2013-08-18 17:22:23',1376846543,NULL),(1826379647,2349769,1,97942,0,1,1,'A',1,0.927492,191,665412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 574}, \"maximum_statistics\": {\"great\": 662}}',165.645,84826642,490336,NULL,'2013-06-28 15:51:54',1372434714,NULL),(1843989689,2349769,1,1220426,1,1,1,'S',1,0.964819,469,839567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 436}, \"maximum_statistics\": {\"great\": 469}}',165.647,130325718,456070,NULL,'2017-04-26 13:11:36',1493212296,NULL),(1827021259,2349769,1,253527,1,1,1,'S',1,0.989278,886,918725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 867}, \"maximum_statistics\": {\"great\": 886}}',165.747,89538410,1092070,NULL,'2013-08-10 12:16:52',1376137012,NULL),(1844234021,2349769,1,1212523,1,1,1,'S',1,0.972669,311,907851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 294, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 311}}',165.755,130763974,311804,NULL,'2017-05-20 12:30:24',1495283424,NULL),(1844327007,2349769,1,1041934,1,1,1,'A',1,0.935691,635,731650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 20, \"great\": 833}, \"maximum_statistics\": {\"great\": 933}}',165.832,130817521,966232,NULL,'2017-05-23 10:54:56',1495536896,NULL),(1826834389,2349769,1,130240,1,1,1,'A',1,0.947973,467,765646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 664}, \"maximum_statistics\": {\"great\": 740}}',166.066,88158413,804018,NULL,'2013-07-28 14:17:23',1375021043,NULL),(1827352935,2349769,1,63083,1,1,1,'S',1,0.990588,850,972394,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 834}, \"maximum_statistics\": {\"great\": 850}}',166.203,91655326,874060,NULL,'2013-08-30 14:48:43',1377874123,NULL),(1844077163,2349769,1,1118878,1,1,1,'A',1,0.927934,563,818702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 2, \"great\": 673}, \"maximum_statistics\": {\"great\": 784}}',166.21,130593837,826656,NULL,'2017-05-11 09:18:33',1494494313,NULL),(1831660278,2349769,1,362423,1,1,1,'A',1,0.979253,704,887274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 696}, \"maximum_statistics\": {\"great\": 723}}',166.243,109646774,837340,NULL,'2014-07-27 09:17:14',1406452634,NULL),(1828018171,2349769,1,277584,0,1,1,'S',1,0.989474,475,925418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 465}, \"maximum_statistics\": {\"great\": 475}}',166.26,96255440,586260,NULL,'2013-10-18 18:23:34',1382120614,NULL),(1850932607,2349769,1,1213399,0,1,1,'B',1,0.860215,266,601065,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 32, \"great\": 367, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 465}}',166.324,141054808,358724,NULL,'2018-11-06 15:17:45',1541517465,NULL),(1844463399,2349769,1,1257732,1,1,1,'A',1,0.961809,891,786404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 922, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 995}}',166.364,131011111,1124934,NULL,'2017-06-02 21:27:40',1496438860,NULL),(1828011585,2349769,1,290756,1,1,1,'S',1,0.990695,806,893048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 791}, \"maximum_statistics\": {\"great\": 806}}',166.459,96255723,1131760,NULL,'2013-10-18 18:27:36',1382120856,NULL),(1849058464,2349769,1,1112375,1,1,1,'S',1,0.997976,494,951634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 492, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 494}}',166.557,138072569,552040,NULL,'2018-06-03 19:06:10',1528052770,NULL),(1871362791,2349769,1,3546168,1,1,1,'A',1,0.974249,391,897705,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 667, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 699}}',166.602,172052460,814401,NULL,'2022-05-21 15:16:30',1653146190,NULL),(1827668097,2349769,1,290581,1,1,1,'A',1,0.975124,695,866154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 767}, \"maximum_statistics\": {\"great\": 804}}',166.642,93704101,1000282,NULL,'2013-09-21 11:21:59',1379762519,NULL),(1844174890,2349769,1,1246712,1,1,1,'S',1,0.991197,852,923987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 837, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 852}}',166.686,130791105,1122340,NULL,'2017-05-21 16:10:34',1495383034,NULL),(1829632193,2349769,1,150898,1,1,1,'A',1,0.958259,956,793290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 1, \"great\": 1022}, \"maximum_statistics\": {\"great\": 1114}}',166.687,106101319,1340300,NULL,'2014-02-14 16:43:33',1392396213,NULL),(1844370474,2349769,1,985226,1,1,1,'S',1,0.98996,747,927409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 732, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 747}}',166.701,130807287,904720,NULL,'2017-05-22 16:36:12',1495470972,NULL),(1844169108,2349769,1,1183348,1,1,1,'A',1,0.951299,200,776745,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 713, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 770}}',166.759,130765340,661639,NULL,'2017-05-20 13:36:55',1495287415,NULL),(1861012804,2349769,1,2401585,1,1,1,'B',1,0.847792,226,540804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 72, \"great\": 954, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1268}}',166.848,156537934,812801,NULL,'2020-12-04 18:26:29',1607106389,NULL),(1844202548,2349769,1,681950,1,1,1,'A',1,0.991905,780,930674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 791, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 803}}',166.996,130690570,1055390,NULL,'2017-05-16 09:26:36',1494926796,NULL),(1844297957,2349769,1,1182826,1,1,1,'A',1,0.9838,1011,273173,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 20, \"great\": 1991, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2037}}',167.013,130852635,1191166,NULL,'2017-05-25 13:18:05',1495718285,NULL),(1861413438,2349769,1,2710695,1,1,1,'B',1,0.889755,207,669137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 370}, \"maximum_statistics\": {\"great\": 449}}',167.06,157126843,354263,NULL,'2020-12-23 03:38:25',1608694705,NULL),(1827963596,2349769,1,244038,1,1,1,'A',1,0.965974,643,799358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 1001}, \"maximum_statistics\": {\"great\": 1058}}',167.062,95829482,969834,NULL,'2013-10-13 16:46:59',1381682819,NULL),(1827428517,2349769,1,270138,1,1,1,'A',1,0.967308,457,838176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 491}, \"maximum_statistics\": {\"great\": 520}}',167.132,91649938,559000,NULL,'2013-08-30 14:08:35',1377871715,NULL),(1844120373,2349769,1,1250271,1,1,1,'A',1,0.93203,537,738670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 464, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 537}}',167.152,130550317,561070,NULL,'2017-05-08 16:14:32',1494260072,NULL),(1841808374,2349769,1,1052899,1,1,1,'A',1,0.959286,467,763730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 652, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 700}}',167.306,126977255,632192,NULL,'2016-10-20 10:28:48',1476959328,NULL),(1844009522,2349769,1,609855,1,1,1,'A',1,0.943836,284,696455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 665, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 730}}',167.411,130550890,601812,NULL,'2017-05-08 16:53:45',1494262425,NULL),(1861355730,2349769,1,2681177,1,1,1,'X',1,1,478,960469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478}}',167.444,157150030,498820,NULL,'2020-12-23 21:46:46',1608760006,NULL),(1861816394,2349769,1,2500700,1,1,1,'SH',1,0.997773,449,1078651,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 447, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 449}}',167.68,157833891,591804,NULL,'2021-01-16 03:43:51',1610768631,NULL),(1829106479,2349769,1,286472,1,1,1,'A',1,0.939177,302,761161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 501}, \"maximum_statistics\": {\"great\": 559}}',167.809,103333928,543350,NULL,'2014-01-02 07:59:59',1388649599,NULL),(1844355368,2349769,1,400238,0,1,1,'A',1,0.965695,518,407036,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 547}, \"maximum_statistics\": {\"great\": 583}}',167.813,130818538,375398,NULL,'2017-05-23 12:07:09',1495541229,NULL),(1844360410,2349769,1,1213607,1,1,1,'B',1,0.888807,245,608769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 25, \"great\": 553, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 679}}',167.821,130816842,533442,NULL,'2017-05-23 10:02:17',1495533737,NULL),(1844219184,2349769,1,568217,1,1,1,'S',1,0.987664,608,283884,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 593, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 608}}',167.827,130728610,375306,NULL,'2017-05-18 17:26:00',1495128360,NULL),(1826884783,2349769,1,137038,0,1,1,'A',1,0.97549,629,875386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 777}, \"maximum_statistics\": {\"great\": 816}}',167.854,88578771,889010,NULL,'2013-08-01 14:31:29',1375367489,NULL),(1848224614,2349769,1,1569911,1,1,1,'A',1,0.915994,1022,714054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 324, \"miss\": 46, \"great\": 2106, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 2476}}',167.968,136839244,2399482,NULL,'2018-04-04 06:41:04',1522824064,NULL),(1829574718,2349769,1,342422,1,1,1,'A',1,0.986529,370,887812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 943}, \"maximum_statistics\": {\"great\": 965}}',168.069,106101630,1447804,NULL,'2014-02-14 17:01:30',1392397290,NULL),(1827424377,2349769,1,43710,1,1,1,'S',1,0.990706,538,886178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 528}, \"maximum_statistics\": {\"great\": 538}}',168.133,91645873,572200,NULL,'2013-08-30 13:36:54',1377869814,NULL),(1826841088,2349769,1,110745,1,1,1,'A',1,0.991081,569,910610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 938}, \"maximum_statistics\": {\"great\": 953}}',168.255,88433820,1083120,NULL,'2013-07-31 07:46:16',1375256776,NULL),(1845406421,2349769,1,170038,0,1,1,'B',1,0.896934,261,622149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 36, \"great\": 968}, \"maximum_statistics\": {\"great\": 1174}}',168.368,132434010,893472,NULL,'2017-08-16 19:34:32',1502912072,NULL),(1844194377,2349769,1,1200450,1,1,1,'S',1,0.995455,110,1012122,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 109, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 110}}',168.399,130764414,96382,NULL,'2017-05-20 12:51:35',1495284695,NULL),(1827312290,2349769,1,233883,1,1,1,'S',1,0.984375,480,905910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 465}, \"maximum_statistics\": {\"great\": 480}}',168.406,90796475,548410,NULL,'2013-08-22 09:30:32',1377163832,NULL),(1843985029,2349769,1,1194879,1,1,1,'S',1,0.96,700,851055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 644, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 700}}',168.51,130328134,798090,NULL,'2017-04-26 15:26:06',1493220366,NULL),(1844207185,2349769,1,952389,1,1,1,'A',1,0.974052,656,859441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 954, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1002}}',168.609,130758914,1041064,NULL,'2017-05-20 08:04:29',1495267469,NULL),(1827836055,2349769,1,294827,1,1,1,'S',1,0.996324,816,935759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 810}, \"maximum_statistics\": {\"great\": 816}}',168.621,95114774,970480,NULL,'2013-10-06 08:33:00',1381048380,NULL),(1844050669,2349769,1,925877,1,1,1,'A',1,0.982726,663,889370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 1008, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1042}}',168.673,130531315,1150114,NULL,'2017-05-07 14:56:56',1494169016,NULL),(1826274965,2349769,1,193512,0,1,1,'S',1,0.996802,469,911711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 466}, \"maximum_statistics\": {\"great\": 469}}',168.727,84343849,508360,NULL,'2013-06-23 19:30:34',1372015834,NULL),(1826381985,2349769,1,38353,1,1,1,'S',1,0.975,780,843963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 741}, \"maximum_statistics\": {\"great\": 780}}',168.776,84822889,873390,NULL,'2013-06-28 15:18:22',1372432702,NULL),(1826855977,2349769,1,113749,1,1,1,'S',1,0.985294,850,879372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 825}, \"maximum_statistics\": {\"great\": 850}}',168.777,88260383,917860,NULL,'2013-07-29 14:12:23',1375107143,NULL),(1827332533,2349769,1,281993,1,1,1,'A',1,0.929172,501,709330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 29, \"great\": 744}, \"maximum_statistics\": {\"great\": 833}}',168.777,91434837,884640,NULL,'2013-08-28 11:35:43',1377689743,NULL),(1843994537,2349769,1,1257167,1,1,1,'A',1,0.984783,639,812894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 673, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 690}}',168.838,130405698,769870,NULL,'2017-04-30 18:43:57',1493577837,NULL),(1827312460,2349769,1,130241,0,1,1,'S',1,0.974334,1013,887966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 961}, \"maximum_statistics\": {\"great\": 1013}}',168.938,91434562,1214610,NULL,'2013-08-28 11:32:53',1377689573,NULL),(1844225791,2349769,1,966335,1,1,1,'A',1,0.946334,468,730602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 33, \"great\": 1555, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1705}}',168.966,130690326,1631056,NULL,'2017-05-16 09:00:28',1494925228,NULL),(1826375446,2349769,1,137288,0,1,1,'A',1,0.920828,161,641924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 22, \"great\": 713}, \"maximum_statistics\": {\"great\": 821}}',168.991,84813211,584260,NULL,'2013-06-28 14:04:43',1372428283,NULL),(1843896915,2349769,1,625225,1,1,1,'S',1,0.96888,482,850168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 452, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 482}}',169.051,130329628,545184,NULL,'2017-04-26 17:11:02',1493226662,NULL),(1826843331,2349769,1,194370,0,1,1,'S',1,0.977778,540,895725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 516}, \"maximum_statistics\": {\"great\": 540}}',169.161,88683562,608180,NULL,'2013-08-02 14:55:48',1375455348,NULL),(1827211723,2349769,1,269033,1,1,1,'A',1,0.965068,696,830890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 895}, \"maximum_statistics\": {\"great\": 959}}',169.38,90336050,1060710,NULL,'2013-08-18 00:44:17',1376786657,NULL),(1828048372,2349769,1,295650,1,1,1,'A',1,0.989051,640,878475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 939}, \"maximum_statistics\": {\"great\": 959}}',169.418,96254868,1021096,NULL,'2013-10-18 18:15:00',1382120100,NULL),(1844470384,2349769,1,208560,0,1,1,'A',1,0.927252,346,681465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 58, \"great\": 1168, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1299}}',169.469,131076312,977838,NULL,'2017-06-06 08:53:09',1496739189,NULL),(1843803175,2349769,1,1154745,1,1,1,'A',1,0.957465,416,782262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 1072, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1152}}',169.484,130199157,1037620,NULL,'2017-04-19 16:18:26',1492618706,NULL),(1828058602,2349769,1,297673,1,1,1,'S',1,0.992769,484,927611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 477}, \"maximum_statistics\": {\"great\": 484}}',169.5,96257425,553330,NULL,'2013-10-18 18:58:03',1382122683,NULL),(1844103654,2349769,1,98090,1,1,1,'A',1,0.930761,946,741679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"great\": 815}, \"maximum_statistics\": {\"great\": 946}}',169.539,130594751,1025890,NULL,'2017-05-11 10:35:51',1494498951,NULL),(1840398789,2349769,1,966001,1,1,1,'A',1,0.932122,523,760477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 452}, \"maximum_statistics\": {\"great\": 523}}',169.555,124625464,495810,NULL,'2016-06-16 20:03:56',1466107436,NULL),(1844307244,2349769,1,766475,1,1,1,'S',1,0.979348,460,893463,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 441, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 460}}',169.58,130809310,488400,NULL,'2017-05-22 19:17:14',1495480634,NULL),(1850796072,2349769,1,1603438,1,1,1,'B',1,0.894817,717,655911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 489, \"miss\": 68, \"great\": 2414, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 2971}}',169.659,141005456,2875974,NULL,'2018-11-03 16:58:30',1541264310,NULL),(1855721168,2349769,1,1799334,1,1,1,'B',1,0.873797,144,276442,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 64, \"great\": 763}, \"maximum_statistics\": {\"great\": 935}}',169.711,148453596,363049,NULL,'2020-02-01 20:54:28',1580590468,NULL),(1827358085,2349769,1,204439,1,1,1,'A',1,0.986011,662,883168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 1080}, \"maximum_statistics\": {\"great\": 1108}}',169.721,91646754,1160578,NULL,'2013-08-30 13:44:24',1377870264,NULL),(1844190871,2349769,1,1252442,1,1,1,'S',1,0.989362,235,908295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',169.783,130633291,261710,NULL,'2017-05-13 08:49:50',1494665390,NULL),(1844172564,2349769,1,1184884,1,1,1,'A',1,0.971398,658,856021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 897, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 944}}',170.006,130774703,1155522,NULL,'2017-05-20 22:43:24',1495320204,NULL),(1844654332,2349769,1,128780,1,1,1,'A',1,0.963075,313,793161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 776, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 826}}',170.118,131528585,809774,NULL,'2017-06-30 13:13:49',1498828429,NULL),(1850604945,2349769,1,1741775,1,1,1,'B',1,0.85525,167,524151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 39, \"great\": 736, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 981}}',170.154,140527906,557791,NULL,'2018-10-06 18:21:01',1538850061,NULL),(1844892363,2349769,1,1066161,1,1,1,'S',1,0.99352,463,941945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 457, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 463}}',170.197,131859485,545440,NULL,'2017-07-17 20:51:41',1500324701,NULL),(1849139522,2349769,1,1058170,1,1,1,'A',1,0.925214,401,716384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 6, \"great\": 603, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 702, \"legacy_combo_increase\": 1}}',170.252,138284917,694018,NULL,'2018-06-14 15:06:55',1528988815,NULL),(1844242958,2349769,1,1164988,1,1,1,'A',1,0.963918,375,407409,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 18, \"great\": 648, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 679}}',170.436,130631194,432510,NULL,'2017-05-13 06:22:20',1494656540,NULL),(1826926652,2349769,1,45345,1,1,1,'A',1,0.948956,232,768525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 389}, \"maximum_statistics\": {\"great\": 431}}',170.586,88162362,413400,NULL,'2013-07-28 14:54:51',1375023291,NULL),(1855880738,2349769,1,2234914,1,1,1,'B',1,0.820917,262,525316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 61, \"great\": 509, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 698}}',170.622,148551173,523132,NULL,'2020-02-07 11:52:45',1581076365,NULL),(1841912532,2349769,1,1035042,1,1,1,'A',1,0.982988,506,873628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 658, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 676}}',170.706,127057534,708360,NULL,'2016-10-24 14:49:07',1477320547,NULL),(1826881789,2349769,1,96523,0,1,1,'A',1,0.974828,424,838387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 837}, \"maximum_statistics\": {\"great\": 874}}',170.766,88660314,906124,NULL,'2013-08-02 11:18:00',1375442280,NULL),(1850431783,2349769,1,1726850,1,1,1,'A',1,0.923314,391,673796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 74, \"great\": 1995, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2269}}',170.901,140370560,1633200,NULL,'2018-09-28 07:17:05',1538119025,NULL),(1827281915,2349769,1,142590,1,1,1,'S',1,0.983889,900,907397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 871}, \"maximum_statistics\": {\"great\": 900}}',171.062,91237522,1273440,NULL,'2013-08-26 12:07:03',1377518823,NULL),(1844867218,2349769,1,107070,1,1,1,'A',1,0.961028,258,787188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 567, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 603}}',171.081,131635659,543742,NULL,'2017-07-06 09:29:36',1499333376,NULL),(1826992703,2349769,1,266523,1,1,1,'A',1,0.967347,580,845387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 690}, \"maximum_statistics\": {\"great\": 735}}',171.132,89537190,746592,NULL,'2013-08-10 12:04:50',1376136290,NULL),(1844357199,2349769,1,714317,1,1,1,'A',1,0.988621,449,898552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 734, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 747}}',171.301,130923875,847868,NULL,'2017-05-28 23:15:58',1496013358,NULL),(1827972196,2349769,1,282224,1,1,1,'A',1,0.98258,1189,894823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 1304}, \"maximum_statistics\": {\"great\": 1349}}',171.452,95832477,1815830,NULL,'2013-10-13 17:28:47',1381685327,NULL),(1843911253,2349769,1,1156747,1,1,1,'A',1,0.936597,363,718713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 545, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 623}}',171.525,130405454,638312,NULL,'2017-04-30 18:27:59',1493576879,NULL),(1855384527,2349769,1,978374,0,1,1,'S',1,0.990756,595,284784,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 584, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 595}}',171.538,147818428,393470,NULL,'2019-12-24 13:47:13',1577195233,NULL),(1844237061,2349769,1,1160489,0,1,1,'S',1,0.977764,832,259213,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 795, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 832}}',171.592,130633528,493200,NULL,'2017-05-13 09:04:47',1494666287,NULL),(1827061267,2349769,1,189292,1,1,1,'A',1,0.972222,356,841827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 1081}, \"maximum_statistics\": {\"great\": 1134}}',171.595,89015217,1168146,NULL,'2013-08-05 14:49:08',1375714148,NULL),(1826900231,2349769,1,121805,1,1,1,'S',1,0.972368,760,873845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 718}, \"maximum_statistics\": {\"great\": 760}}',171.693,88122786,872660,NULL,'2013-07-28 08:34:11',1375000451,NULL),(1827308158,2349769,1,129483,1,1,1,'S',1,0.994048,756,904049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 747}, \"maximum_statistics\": {\"great\": 756}}',171.792,90814474,957350,NULL,'2013-08-22 12:38:23',1377175103,NULL),(1826885296,2349769,1,65693,0,1,1,'A',1,0.947938,345,740920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 883}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',172.063,88582185,1013080,NULL,'2013-08-01 15:06:32',1375369592,NULL),(1850571758,2349769,1,1665831,0,1,1,'B',1,0.891218,163,326011,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 413, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 501}}',172.083,140544651,250562,NULL,'2018-10-07 14:23:31',1538922211,NULL),(1844505665,2349769,1,805878,1,1,1,'A',1,0.925206,611,701507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 32, \"great\": 754}, \"maximum_statistics\": {\"great\": 849}}',172.104,131104995,812832,NULL,'2017-06-07 22:05:27',1496873127,NULL),(3619742855,2349769,1,3224204,1,1,1,'A',1,0.9333,234,731400,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 20, \"great\": 897, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1012}}',172.195,185638342,878363,NULL,'2024-10-03 10:32:06',1727951526,NULL),(1829442425,2349769,1,332962,1,1,1,'A',1,0.952305,622,779958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 572}, \"maximum_statistics\": {\"great\": 629}}',172.305,105957996,700500,NULL,'2014-02-07 12:29:53',1391776193,NULL),(1855731612,2349769,1,1704461,1,1,1,'B',1,0.823256,212,495183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 57, \"great\": 613}, \"maximum_statistics\": {\"great\": 860}}',172.347,148454443,522705,NULL,'2020-02-01 21:47:38',1580593658,NULL),(1858454074,2349769,1,2126893,1,1,1,'B',1,0.822669,187,504451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 42, \"great\": 395}, \"maximum_statistics\": {\"great\": 547}}',172.583,152521496,387763,NULL,'2020-07-07 14:40:45',1594132845,NULL),(1843993533,2349769,1,1253047,1,1,1,'A',1,0.941098,300,746334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 664, \"large_bonus\": 164}, \"maximum_statistics\": {\"great\": 747}}',172.607,130327801,894540,NULL,'2017-04-26 15:07:31',1493219251,NULL),(1827105813,2349769,1,223146,1,1,1,'A',1,0.905072,559,609279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 35, \"great\": 1153}, \"maximum_statistics\": {\"great\": 1380}}',172.629,90150438,1040324,NULL,'2013-08-16 07:26:42',1376638002,NULL),(1844625704,2349769,1,1108754,1,1,1,'A',1,0.94598,362,723124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 19, \"great\": 1084, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1194}}',172.71,131305412,976874,NULL,'2017-06-18 12:48:44',1497790124,NULL),(1827202652,2349769,1,247221,1,1,1,'S',1,0.997608,1045,936273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1040}, \"maximum_statistics\": {\"great\": 1045}}',172.832,90083729,1339410,NULL,'2013-08-15 13:19:31',1376572771,NULL),(1827009529,2349769,1,183239,0,1,1,'A',1,0.976269,523,860443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 865}, \"maximum_statistics\": {\"great\": 906}}',172.857,89303420,1028138,NULL,'2013-08-08 08:51:38',1375951898,NULL),(1836748952,2349769,1,557821,1,1,1,'A',1,0.919245,409,659245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 40, \"great\": 1151, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1325}}',172.861,118826893,1184216,NULL,'2015-09-10 07:21:44',1441869704,NULL),(1831593275,2349769,1,315552,1,1,1,'A',1,0.952586,398,742931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 744}, \"maximum_statistics\": {\"great\": 812}}',172.879,109646712,699560,NULL,'2014-07-27 09:13:22',1406452402,NULL),(1843897846,2349769,1,886670,1,1,1,'S',1,0.977564,624,895920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 596, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',172.89,130331762,738610,NULL,'2017-04-26 19:34:38',1493235278,NULL),(1827253470,2349769,1,258342,1,1,1,'A',1,0.938412,234,707370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 557}, \"maximum_statistics\": {\"great\": 617}}',173.045,90953780,559242,NULL,'2013-08-23 18:19:58',1377281998,NULL),(1844377268,2349769,1,1262149,0,1,1,'S',1,0.972393,326,471745,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 308, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 326}}',173.057,130877547,240664,NULL,'2017-05-26 19:07:45',1495825665,NULL),(1850100949,2349769,1,331987,0,1,1,'B',1,0.86767,385,636582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 36, \"great\": 500, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 631}}',173.078,139667989,524430,NULL,'2018-08-21 12:55:24',1534856124,NULL),(1826395362,2349769,1,139827,0,1,1,'A',1,0.929116,592,746171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 1, \"great\": 564}, \"maximum_statistics\": {\"great\": 656}}',173.201,84789217,649240,NULL,'2013-06-28 10:46:42',1372416402,NULL),(1844199458,2349769,1,948501,1,1,1,'A',1,0.966595,497,250025,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 1312, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1392}}',173.212,130691679,712490,NULL,'2017-05-16 11:08:46',1494932926,NULL),(1844309385,2349769,1,464437,1,1,1,'S',1,0.992487,599,1020332,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 590, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 599}}',173.365,130806540,729126,NULL,'2017-05-22 15:47:40',1495468060,NULL),(1843992949,2349769,1,1250704,1,1,1,'A',1,0.980104,403,839904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 556, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 578}}',173.456,130375284,687892,NULL,'2017-04-29 10:08:27',1493460507,NULL),(1844229746,2349769,1,1151793,1,1,1,'S',1,0.961353,828,901331,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 764, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 828, \"legacy_combo_increase\": 1}}',173.486,130692448,1002744,NULL,'2017-05-16 12:08:54',1494936534,NULL),(1875733246,2349769,1,3122375,0,1,1,'A',1,0.903367,642,190913,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 145, \"great\": 1990, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2287}}',173.6,178530931,1052142,NULL,'2023-04-22 17:54:35',1682186075,NULL),(1850527420,2349769,1,1763479,0,1,1,'B',1,0.883871,155,719336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 119, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 155}}',173.611,140274385,139525,NULL,'2018-09-22 16:12:57',1537632777,NULL),(1864996459,2349769,1,2845485,1,1,1,'A',1,0.951081,220,719386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 895, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 971}}',173.653,162469391,883576,NULL,'2021-05-29 19:11:16',1622315476,NULL),(1844227566,2349769,1,1262300,1,1,1,'S',1,0.972543,346,969276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 327, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 346}}',173.952,130764089,434159,NULL,'2017-05-20 12:36:22',1495283782,NULL),(1844241564,2349769,1,1214269,1,1,1,'A',1,0.920662,876,730715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 6, \"great\": 1252, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1481}}',173.974,130771981,1768596,NULL,'2017-05-20 19:30:06',1495308606,NULL),(1829523776,2349769,1,280717,0,1,1,'A',1,0.97619,471,887097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 464}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 1}}',174.14,106101022,549770,NULL,'2014-02-14 16:28:15',1392395295,NULL),(1847971373,2349769,1,143093,0,1,1,'A',1,0.951983,580,795756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 874, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 958}}',174.275,136622597,919082,NULL,'2018-03-24 06:32:16',1521873136,NULL),(1844520247,2349769,1,833292,1,1,1,'S',1,0.994065,337,943165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 333, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 337}}',174.281,131239425,360310,NULL,'2017-06-15 08:10:19',1497514219,NULL),(1862330794,2349769,1,2381618,1,1,1,'B',1,0.886444,360,304038,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 306, \"miss\": 105, \"great\": 1861}, \"maximum_statistics\": {\"great\": 2272}}',174.365,158610188,1167872,NULL,'2021-02-09 18:54:38',1612896878,NULL),(1850622563,2349769,1,1613863,1,1,1,'A',1,0.974815,255,881046,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 649, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 675}}',174.421,140561142,687811,NULL,'2018-10-08 14:00:45',1539007245,NULL),(1855803135,2349769,1,1637636,0,1,1,'A',1,0.918177,404,724473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 94, \"great\": 1663, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 4}}',174.486,148535962,1818940,NULL,'2020-02-06 15:56:42',1581004602,NULL),(1844230449,2349769,1,1211509,1,1,1,'S',1,0.965,400,932547,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 372, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 400}}',174.504,130777056,463810,NULL,'2017-05-21 01:59:46',1495331986,NULL),(1854628922,2349769,1,2169894,1,1,1,'A',1,0.939904,208,873492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 183, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 208}}',174.564,146638801,236295,NULL,'2019-10-08 14:36:44',1570545404,NULL),(1827048235,2349769,1,229180,1,1,1,'S',1,0.983362,571,869692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 552}, \"maximum_statistics\": {\"great\": 571}}',174.572,89322545,697500,NULL,'2013-08-08 12:17:03',1375964223,NULL),(1827515555,2349769,1,191540,1,1,1,'S',1,0.990605,479,918816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 470}, \"maximum_statistics\": {\"great\": 479}}',174.727,92934669,568630,NULL,'2013-09-13 17:32:37',1379093557,NULL),(1827262829,2349769,1,260006,1,1,1,'S',1,0.979251,988,859676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 947}, \"maximum_statistics\": {\"great\": 988}}',174.801,90796126,1248350,NULL,'2013-08-22 09:26:31',1377163591,NULL),(1860779241,2349769,1,1419340,0,1,1,'B',1,0.887593,624,331775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 113, \"great\": 1675, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2015}}',174.833,156243282,1197815,NULL,'2020-11-24 20:45:14',1606250714,NULL),(1844554558,2349769,1,1065884,1,1,1,'A',1,0.912791,315,651753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 26, \"great\": 1233, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1462}}',174.904,131305137,1181736,NULL,'2017-06-18 12:35:42',1497789342,NULL),(2528554618,2349769,1,4473055,1,1,1,'B',1,0.879874,304,631831,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 41, \"great\": 645}, \"maximum_statistics\": {\"great\": 795}}',174.952,183204504,613058,NULL,'2024-03-18 18:56:47',1710788207,NULL),(1844473381,2349769,1,94835,1,1,1,'A',1,0.949448,324,751019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 12, \"great\": 1070, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1177}}',174.97,131075533,1021652,NULL,'2017-06-06 07:41:23',1496734883,NULL),(1856419949,2349769,1,2320819,1,1,1,'X',1,1,398,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 398}}',175.006,149439113,429760,NULL,'2020-03-23 15:19:07',1584976747,NULL),(1855504309,2349769,1,1430505,0,1,1,'B',1,0.874431,408,320456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 88, \"great\": 1403}, \"maximum_statistics\": {\"great\": 1756}}',175.05,148052210,958596,NULL,'2020-01-07 15:41:30',1578411690,NULL),(1828055902,2349769,1,246194,1,1,1,'S',1,0.982353,850,872755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 820}, \"maximum_statistics\": {\"great\": 850}}',175.109,96256838,1041540,NULL,'2013-10-18 18:45:46',1382121946,NULL),(1843985031,2349769,1,163152,0,1,1,'A',1,0.9576,619,799050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 12, \"great\": 1156, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1250}}',175.152,130331669,1271952,NULL,'2017-04-26 19:25:46',1493234746,NULL),(1841942245,2349769,1,1073967,1,1,1,'A',1,0.948297,642,731313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 10, \"great\": 1458, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1615}}',175.307,127056326,1609644,NULL,'2016-10-24 13:37:57',1477316277,NULL),(1827256287,2349769,1,206845,1,1,1,'A',1,0.951271,387,780053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 430}, \"maximum_statistics\": {\"great\": 472}}',175.448,91448430,491880,NULL,'2013-08-28 13:41:39',1377697299,NULL),(1844347229,2349769,1,98229,1,1,1,'A',1,0.989083,799,885669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 1348}, \"maximum_statistics\": {\"great\": 1374, \"legacy_combo_increase\": 3}}',175.448,130822624,1670190,NULL,'2017-05-23 16:13:50',1495556030,NULL),(1827418931,2349769,1,268445,1,1,1,'A',1,0.971163,787,862492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 1014}, \"maximum_statistics\": {\"great\": 1075}}',175.456,92277736,1276812,NULL,'2013-09-06 14:34:04',1378478044,NULL),(3792471976,2349769,1,4579392,1,1,1,'A',1,0.914414,528,676384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 330, \"miss\": 139, \"great\": 3083, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 3552, \"legacy_combo_increase\": 2}}',175.468,186056776,3125530,NULL,'2024-11-03 09:45:55',1730627155,NULL),(1857427877,2349769,1,908415,0,1,1,'A',1,0.960016,616,798001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 1132, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1213}}',175.481,150931274,1179984,NULL,'2020-05-11 13:41:23',1589204483,NULL),(1857865631,2349769,1,2346117,1,1,1,'A',1,0.953846,474,774948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 16, \"great\": 1196, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1300, \"legacy_combo_increase\": 1}}',175.799,151715813,1231882,NULL,'2020-06-07 03:43:39',1591501419,NULL),(1855528764,2349769,1,2217551,1,1,1,'A',1,0.935759,515,752503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 79, \"great\": 1768}, \"maximum_statistics\": {\"great\": 1938}}',175.827,148279160,1777572,NULL,'2020-01-22 02:15:00',1579659300,NULL),(1844122792,2349769,1,1256881,1,1,1,'A',1,0.973929,597,827589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 1025, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1074}}',175.962,130601986,1228412,NULL,'2017-05-11 17:44:38',1494524678,NULL),(1828347131,2349769,1,315907,1,1,1,'S',1,0.987448,478,882277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 466}, \"maximum_statistics\": {\"great\": 478}}',176.097,98345375,586920,NULL,'2013-11-09 19:46:19',1384026379,NULL),(1844009194,2349769,1,609853,1,1,1,'A',1,0.939759,290,668359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 677, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 747}}',176.201,130592747,612790,NULL,'2017-05-11 07:28:56',1494487736,NULL),(1827342329,2349769,1,286705,1,1,1,'S',1,0.994129,1022,926564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1010}, \"maximum_statistics\": {\"great\": 1022}}',176.205,90952577,1389370,NULL,'2013-08-23 17:59:48',1377280788,NULL),(1844815210,2349769,1,140654,1,1,1,'S',1,0.991197,568,910681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 558, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 568}}',176.351,131705068,688190,NULL,'2017-07-09 19:23:36',1499628216,NULL),(1827083518,2349769,1,262112,1,1,1,'A',1,0.97451,529,838237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 735}, \"maximum_statistics\": {\"great\": 765}}',176.632,89324574,841576,NULL,'2013-08-08 12:35:21',1375965321,NULL),(1843975518,2349769,1,102924,1,1,1,'A',1,0.986692,395,893903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 515, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 526}}',176.656,130330564,553616,NULL,'2017-04-26 18:13:16',1493230396,NULL),(1844175834,2349769,1,1248817,1,1,1,'A',1,0.938542,479,753916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 422, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 480}}',176.904,130777362,508050,NULL,'2017-05-21 02:23:00',1495333380,NULL),(1844741054,2349769,1,1184962,1,1,1,'S',1,0.96482,668,783580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 621, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 668}}',176.96,131524679,775500,NULL,'2017-06-30 08:55:34',1498812934,NULL),(1844165289,2349769,1,1182784,1,1,1,'S',1,0.972313,614,883727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 580, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 614}}',176.965,130680406,691640,NULL,'2017-05-15 15:32:41',1494862361,NULL),(1844370934,2349769,1,987375,1,1,1,'A',1,0.922487,1174,751598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"great\": 992, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1174}}',177.065,130805572,1369810,NULL,'2017-05-22 14:44:27',1495464267,NULL),(1827581025,2349769,1,276757,1,1,1,'A',1,0.956119,485,805576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 5, \"great\": 1138}, \"maximum_statistics\": {\"great\": 1242}}',177.265,93025801,1379100,NULL,'2013-09-14 13:39:24',1379165964,NULL),(1826431910,2349769,1,128668,0,1,1,'A',1,0.927427,604,738194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 7, \"great\": 861}, \"maximum_statistics\": {\"great\": 999}}',177.314,84817359,1020270,NULL,'2013-06-28 14:36:26',1372430186,NULL),(1843910366,2349769,1,339132,0,1,1,'S',1,0.995257,738,942813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 731, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 738}}',177.438,130330467,863480,NULL,'2017-04-26 18:06:58',1493230018,NULL),(1844379307,2349769,1,1276997,1,1,1,'S',1,0.983974,468,897673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 453}, \"maximum_statistics\": {\"great\": 468}}',177.618,130834192,517644,NULL,'2017-05-24 11:45:57',1495626357,NULL),(1854466135,2349769,1,2038785,1,1,1,'B',1,0.876047,253,266455,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 87, \"great\": 1434}, \"maximum_statistics\": {\"great\": 1791, \"legacy_combo_increase\": 2}}',177.676,146414174,908672,NULL,'2019-09-22 00:28:38',1569112118,NULL),(1827099522,2349769,1,271670,1,1,1,'S',1,0.957166,607,914049,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 555}, \"maximum_statistics\": {\"great\": 607}}',177.703,90387666,771193,NULL,'2013-08-18 11:20:58',1376824858,NULL),(1850513807,2349769,1,1756838,1,1,1,'A',1,0.969697,424,884962,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 530, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 561}}',177.718,140372052,634561,NULL,'2018-09-28 09:56:37',1538128597,NULL),(1826275819,2349769,1,168450,0,1,1,'A',1,0.98,742,890886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 1135}, \"maximum_statistics\": {\"great\": 1175, \"legacy_combo_increase\": 1}}',177.77,84102469,1288970,NULL,'2013-06-21 17:20:07',1371835207,NULL),(1848937789,2349769,1,1554753,1,1,1,'S',1,0.995531,895,946334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 887, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 895}}',177.856,137980440,972110,NULL,'2018-05-30 14:56:29',1527692189,NULL),(1844332224,2349769,1,1138073,1,1,1,'A',1,0.968543,397,911534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 567, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 604}}',177.962,130806009,738162,NULL,'2017-05-22 15:12:54',1495465974,NULL),(1849241052,2349769,1,793432,1,1,1,'A',1,0.918249,387,682244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 58, \"great\": 1071, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1211}}',178.099,138296301,1013562,NULL,'2018-06-15 05:48:12',1529041692,NULL),(1844507688,2349769,1,1289675,1,1,1,'A',1,0.952652,683,756534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 1, \"great\": 957, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1056}}',178.169,131105799,1138220,NULL,'2017-06-07 23:35:47',1496878547,NULL),(1827886813,2349769,1,235949,1,1,1,'A',1,0.98528,641,894075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 1023}, \"maximum_statistics\": {\"great\": 1053}}',178.326,95826091,1310130,NULL,'2013-10-13 16:05:26',1381680326,NULL),(1829450703,2349769,1,155855,0,1,1,'A',1,0.949051,575,738804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 909}, \"maximum_statistics\": {\"great\": 1001}}',178.383,105966132,963012,NULL,'2014-02-07 20:06:40',1391803600,NULL),(1844743549,2349769,1,1023469,0,1,1,'A',1,0.939394,213,685187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 23, \"great\": 777, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 858}}',178.462,131524748,608306,NULL,'2017-06-30 09:01:18',1498813278,NULL),(1856098879,2349769,1,153393,0,1,1,'A',1,0.97858,530,918135,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 14, \"great\": 796, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 817}}',178.818,148947961,900629,NULL,'2020-02-29 08:22:51',1582964571,NULL),(1843967440,2349769,1,1028149,0,1,1,'A',1,0.993896,663,278791,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 893, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 901}}',178.899,130372501,470556,NULL,'2017-04-29 07:07:46',1493449666,NULL),(1827598337,2349769,1,297421,1,1,1,'S',1,0.980276,507,851648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 487}, \"maximum_statistics\": {\"great\": 507}}',178.985,92934316,607510,NULL,'2013-09-13 17:27:11',1379093231,NULL),(1864761956,2349769,1,972592,1,1,1,'SH',1,0.985959,641,966799,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 623, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 641}}',179.071,162350641,819457,NULL,'2021-05-26 13:35:55',1622036155,NULL),(1844175829,2349769,1,1248109,1,1,1,'A',1,0.960526,557,760750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 1133, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1216}}',179.331,130772416,1265604,NULL,'2017-05-20 20:04:37',1495310677,NULL),(1844255681,2349769,1,240372,1,1,1,'A',1,0.958522,615,832542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 611, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 663}}',179.403,130851103,744960,NULL,'2017-05-25 11:51:48',1495713108,NULL),(1844863297,2349769,1,104635,1,1,1,'A',1,0.949677,426,737155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 713, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 775}}',179.583,131725985,703254,NULL,'2017-07-10 20:32:53',1499718773,NULL),(1827273006,2349769,1,174739,1,1,1,'A',1,0.978682,476,880265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 498}, \"maximum_statistics\": {\"great\": 516}}',179.686,91451538,583428,NULL,'2013-08-28 14:08:09',1377698889,NULL),(1854975534,2349769,1,2180046,1,1,1,'A',1,0.929762,324,723979,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 88, \"great\": 2150, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2399}}',179.83,147207827,2055131,NULL,'2019-11-15 04:35:10',1573792510,NULL),(1850816305,2349769,1,1465045,1,1,1,'A',1,0.960749,822,828987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 10, \"great\": 1806, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1949}}',179.942,140911010,1989332,NULL,'2018-10-28 23:58:51',1540771131,NULL),(1844212345,2349769,1,1201183,1,1,1,'S',1,0.961066,488,846711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 450, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 488}}',180.102,130729334,534730,NULL,'2017-05-18 18:22:36',1495131756,NULL),(1849082095,2349769,1,1517306,1,1,1,'S',1,0.994497,636,945036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 629, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 636}}',180.107,138072744,725630,NULL,'2018-06-03 19:14:59',1528053299,NULL),(1848654306,2349769,1,99527,1,1,1,'S',1,0.996774,620,948944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 616}, \"maximum_statistics\": {\"great\": 620}}',180.244,137520460,679460,NULL,'2018-05-07 16:00:29',1525708829,NULL),(1848101967,2349769,1,335800,1,1,1,'A',1,0.925,277,647502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 26, \"great\": 706, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 800}}',180.312,136705804,581786,NULL,'2018-03-28 13:50:57',1522245057,NULL),(1850853176,2349769,1,1486434,1,1,1,'A',1,0.992228,967,921827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 1142, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1158}}',180.399,140879758,1384692,NULL,'2018-10-27 12:38:25',1540643905,NULL),(1843876526,2349769,1,1134165,1,1,1,'A',1,0.967851,329,833009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 556, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 591}}',180.553,130404784,604100,NULL,'2017-04-30 17:42:08',1493574128,NULL),(1844094731,2349769,1,1219094,1,1,1,'A',1,0.952408,1391,762671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 3, \"great\": 1619, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1786}}',180.601,130582038,1962014,NULL,'2017-05-10 14:45:51',1494427551,NULL),(1854534216,2349769,1,1810684,1,1,1,'A',1,0.947178,182,757798,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 635, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 691}}',180.894,146647403,566060,NULL,'2019-10-09 05:55:40',1570600540,NULL),(1857555945,2349769,1,2319070,1,1,1,'A',1,0.944737,190,867092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 169, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 190}}',180.986,151097416,213267,NULL,'2020-05-16 19:49:21',1589658561,NULL),(1845055871,2349769,1,887675,1,1,1,'A',1,0.953868,1009,800373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 77, \"great\": 2999, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 3219}}',181.009,132068989,3263590,NULL,'2017-07-29 01:18:56',1501291136,NULL),(1854799257,2349769,1,243350,0,1,1,'X',1,1,446,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446}, \"maximum_statistics\": {\"great\": 446}}',181.09,147119208,504760,NULL,'2019-11-09 15:59:38',1573315178,NULL),(1844174675,2349769,1,1246253,1,1,1,'S',1,0.976959,434,849741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 414, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 434}}',181.243,130777446,515850,NULL,'2017-05-21 02:29:11',1495333751,NULL),(1848513783,2349769,1,1503443,1,1,1,'A',1,0.96,451,786458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 727, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 775}}',181.492,137446743,718390,NULL,'2018-05-04 11:19:29',1525432769,NULL),(1844260471,2349769,1,116128,1,1,1,'A',1,0.977568,652,426818,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 810}, \"maximum_statistics\": {\"great\": 847}}',181.619,130819173,545496,NULL,'2017-05-23 12:45:25',1495543525,NULL),(1827281729,2349769,1,69831,1,1,1,'S',1,0.956701,485,868229,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 443}, \"maximum_statistics\": {\"great\": 485}}',181.715,90817701,613711,NULL,'2013-08-22 13:06:46',1377176806,NULL),(1827178430,2349769,1,177503,0,1,1,'A',1,0.988017,302,889384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 449}, \"maximum_statistics\": {\"great\": 459}}',181.874,90522959,484394,NULL,'2013-08-19 17:02:10',1376931730,NULL),(1827365031,2349769,1,257379,1,1,1,'S',1,0.98263,806,862174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 778}, \"maximum_statistics\": {\"great\": 806}}',181.889,91571940,944180,NULL,'2013-08-29 17:02:17',1377795737,NULL),(1829131628,2349769,1,314435,1,1,1,'A',1,0.963744,342,785765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 1119}, \"maximum_statistics\": {\"great\": 1186}}',182.016,104159700,1165512,NULL,'2014-01-11 12:08:31',1389442111,NULL),(1844341299,2349769,1,1147151,1,1,1,'S',1,0.952174,460,817759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 416, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 460}}',182.073,130806760,524476,NULL,'2017-05-22 16:01:05',1495468865,NULL),(1827603205,2349769,1,248474,1,1,1,'A',1,0.958067,469,781644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 1027}, \"maximum_statistics\": {\"great\": 1097}}',182.083,93703518,1149456,NULL,'2013-09-21 11:16:25',1379762185,NULL),(1857792995,2349769,1,1413771,0,1,1,'B',1,0.894106,719,332860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 107, \"great\": 1685, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2002}}',182.099,151648474,1178451,NULL,'2020-06-04 17:20:15',1591291215,NULL),(1869223457,2349769,1,3042786,1,1,1,'B',1,0.801724,162,208854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 96, \"great\": 726, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1044}}',182.101,168896778,367861,NULL,'2022-01-09 14:44:23',1641739463,NULL),(1827000813,2349769,1,238712,1,1,1,'S',1,0.985839,459,913578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 446}, \"maximum_statistics\": {\"great\": 459}}',182.11,89448234,530920,NULL,'2013-08-09 15:33:11',1376062391,NULL),(1844267269,2349769,1,246748,1,1,1,'A',1,0.922914,259,659397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 31, \"great\": 629, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 707}}',182.17,130831410,566520,NULL,'2017-05-24 07:40:48',1495611648,NULL),(1843871616,2349769,1,110148,0,1,1,'A',1,0.993711,816,278848,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 945, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',182.194,130332246,647652,NULL,'2017-04-26 20:11:50',1493237510,NULL),(1850701314,2349769,1,1683282,1,1,1,'B',1,0.883292,303,679225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 7, \"great\": 319, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 407}}',182.251,140681470,359399,NULL,'2018-10-15 14:43:16',1539614596,NULL),(1827000955,2349769,1,238714,1,1,1,'A',1,0.969409,310,793419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 447}, \"maximum_statistics\": {\"great\": 474}}',182.66,89448650,481578,NULL,'2013-08-09 15:37:16',1376062636,NULL),(1828460378,2349769,1,255323,1,1,1,'A',1,0.969585,512,817470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 1022}, \"maximum_statistics\": {\"great\": 1085}}',182.686,98954339,1096000,NULL,'2013-11-16 11:37:56',1384601876,NULL),(1827111028,2349769,1,204161,0,1,1,'A',1,0.94862,267,761561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 593}, \"maximum_statistics\": {\"great\": 652}}',182.709,90516175,567256,NULL,'2013-08-19 15:35:16',1376926516,NULL),(1855755377,2349769,1,1505908,1,1,1,'A',1,0.903464,265,340444,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 79, \"great\": 1663}, \"maximum_statistics\": {\"great\": 1963}}',182.892,148493563,1012418,NULL,'2020-02-04 03:01:09',1580785269,NULL),(1848560419,2349769,1,1567655,0,1,1,'S',1,0.996394,416,478621,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 413, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 416}}',183.024,137446954,309320,NULL,'2018-05-04 11:33:04',1525433584,NULL),(1848967551,2349769,1,1567655,1,1,1,'S',1,0.996394,416,950286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 413}, \"maximum_statistics\": {\"great\": 416}}',183.024,137923398,475390,NULL,'2018-05-27 16:26:33',1527438393,NULL),(1855765741,2349769,1,2122512,0,1,1,'B',1,0.869634,113,279302,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 38, \"great\": 503}, \"maximum_statistics\": {\"great\": 629}}',183.077,148493084,269878,NULL,'2020-02-04 02:12:14',1580782334,NULL),(1827430593,2349769,1,283992,1,1,1,'A',1,0.918138,150,628990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 538}, \"maximum_statistics\": {\"great\": 623}}',183.115,91648451,444924,NULL,'2013-08-30 13:57:21',1377871041,NULL),(1844729839,2349769,1,330848,1,1,1,'S',1,0.987441,637,920058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 621, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 637}}',183.436,131528242,719360,NULL,'2017-06-30 12:55:39',1498827339,NULL),(1827728677,2349769,1,269409,1,1,1,'A',1,0.967185,341,806164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 546}, \"maximum_statistics\": {\"great\": 579}}',183.447,94260004,636220,NULL,'2013-09-27 14:54:23',1380293663,NULL),(1844324049,2349769,1,374421,1,1,1,'S',1,0.996673,1052,947932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1045, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1052, \"legacy_combo_increase\": 2}}',183.464,130956101,1353770,NULL,'2017-05-30 18:03:45',1496167425,NULL),(1826205131,2349769,1,142480,1,1,1,'A',1,0.934326,398,730848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 506}, \"maximum_statistics\": {\"great\": 571}}',183.513,84099778,540350,NULL,'2013-06-21 16:46:07',1371833167,NULL),(1826843365,2349769,1,149264,0,1,1,'A',1,0.99596,856,935587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 1106}, \"maximum_statistics\": {\"great\": 1114}}',183.563,88678349,1234142,NULL,'2013-08-02 14:09:10',1375452550,NULL),(1827071056,2349769,1,232636,0,1,1,'A',1,0.984794,805,888088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 1886}, \"maximum_statistics\": {\"great\": 1940}}',183.621,88922791,2033698,NULL,'2013-08-04 17:58:51',1375639131,NULL),(1855779491,2349769,1,1594500,0,1,1,'A',1,0.914009,302,356879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 81, \"great\": 2002}, \"maximum_statistics\": {\"great\": 2320}}',183.649,148473418,1275037,NULL,'2020-02-02 20:52:33',1580676753,NULL),(1827103705,2349769,1,272134,0,1,1,'A',1,0.99692,1436,943772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 1453}, \"maximum_statistics\": {\"great\": 1461}}',183.681,90147143,1786140,NULL,'2013-08-16 06:46:32',1376635592,NULL),(1848940143,2349769,1,1608656,1,1,1,'S',1,0.997292,554,952330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 551, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 554}}',183.694,137980360,629780,NULL,'2018-05-30 14:52:14',1527691934,NULL),(1844423609,2349769,1,1234694,1,1,1,'S',1,0.956652,669,925089,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 611, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 669}}',183.821,131012176,915585,NULL,'2017-06-02 23:06:24',1496444784,NULL),(1861489668,2349769,1,2596312,0,1,1,'B',1,0.858438,147,543991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 55, \"great\": 569, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 717}}',183.9,157331196,455975,NULL,'2020-12-29 23:01:09',1609282869,NULL),(1827979050,2349769,1,293572,1,1,1,'S',1,0.994575,553,938788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 547}, \"maximum_statistics\": {\"great\": 553}}',183.983,95826639,686520,NULL,'2013-10-13 16:12:27',1381680747,NULL),(1826982716,2349769,1,220908,1,1,1,'S',1,0.975395,1077,885891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1024}, \"maximum_statistics\": {\"great\": 1077, \"legacy_combo_increase\": 1}}',184.042,88917115,1293710,NULL,'2013-08-04 16:31:31',1375633891,NULL),(1845024033,2349769,1,781797,1,1,1,'A',1,0.96189,535,824496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 610, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 656}}',184.109,132068771,686692,NULL,'2017-07-29 00:59:34',1501289974,NULL),(1844144192,2349769,1,1088979,1,1,1,'A',1,0.958689,259,871509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 323, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 351}}',184.244,130764004,403440,NULL,'2017-05-20 12:32:07',1495283527,NULL),(1844476344,2349769,1,1059128,1,1,1,'S',1,0.973684,798,923753,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 756, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 798}}',184.256,131012462,857157,NULL,'2017-06-02 23:34:50',1496446490,NULL),(1826916800,2349769,1,225301,0,1,1,'A',1,0.972826,760,870784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 871}, \"maximum_statistics\": {\"great\": 920}}',184.332,88161145,1003962,NULL,'2013-07-28 14:43:26',1375022606,NULL),(1870845135,2349769,1,2440811,1,1,1,'B',1,0.894947,363,616162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 106, \"great\": 1888, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2256}}',184.347,171328570,1819150,NULL,'2022-04-20 18:12:31',1650478351,NULL),(1827410896,2349769,1,267012,0,1,1,'S',1,0.995277,741,946838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 734}, \"maximum_statistics\": {\"great\": 741}}',184.347,91569044,826050,NULL,'2013-08-29 16:17:45',1377793065,NULL),(1850676020,2349769,1,1528753,1,1,1,'A',1,0.94129,359,826692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 689, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 775}}',184.414,140681955,787409,NULL,'2018-10-15 15:16:19',1539616579,NULL),(1855751346,2349769,1,1941698,0,1,1,'B',1,0.849737,252,270283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 379, \"miss\": 96, \"great\": 1425, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',184.479,148304709,898348,NULL,'2020-01-23 18:42:21',1579804941,NULL),(1850642449,2349769,1,818079,0,1,1,'A',1,0.970175,383,904253,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 542, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 570}}',184.532,140558569,574914,NULL,'2018-10-08 10:49:02',1538995742,NULL),(1848492404,2349769,1,1362878,1,1,1,'A',1,0.907311,312,636328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 81, \"great\": 1329, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1532}}',184.547,137347185,1190120,NULL,'2018-04-29 13:25:39',1525008339,NULL),(1843980340,2349769,1,1125982,1,1,1,'A',1,0.980426,387,852348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 1135, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1175}}',184.586,130404748,1191532,NULL,'2017-04-30 17:39:36',1493573976,NULL),(1843897021,2349769,1,1145942,1,1,1,'S',1,0.96332,518,857606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 480, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 518}}',184.591,130296961,601470,NULL,'2017-04-24 16:11:21',1493050281,NULL),(1844250726,2349769,1,1059128,1,1,1,'S',1,0.974311,798,917204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 757, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 798}}',184.765,130792776,832726,NULL,'2017-05-21 17:56:25',1495389385,NULL),(1844358770,2349769,1,1068523,1,1,1,'S',1,0.975688,1090,889064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1037, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1090}}',184.823,130804962,1181708,NULL,'2017-05-22 14:06:56',1495462016,NULL),(1844244275,2349769,1,1166300,1,1,1,'A',1,0.948617,269,813662,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 459}, \"maximum_statistics\": {\"great\": 506}}',185.04,130764218,518223,NULL,'2017-05-20 12:42:34',1495284154,NULL),(1844235070,2349769,1,877872,1,1,1,'S',1,0.981317,562,886590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 541, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 562}}',185.211,130772642,737160,NULL,'2017-05-20 20:20:33',1495311633,NULL),(1827023366,2349769,1,253980,1,1,1,'A',1,0.958501,322,765652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 1156}, \"maximum_statistics\": {\"great\": 1241}}',185.29,89456815,1064818,NULL,'2013-08-09 17:17:23',1376068643,NULL),(1844371857,2349769,1,1216065,1,1,1,'A',1,0.959839,280,810397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 463, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 498}}',185.392,130922634,486648,NULL,'2017-05-28 21:10:17',1496005817,NULL),(1827034856,2349769,1,185495,1,1,1,'S',1,0.996008,501,946740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 497}, \"maximum_statistics\": {\"great\": 501}}',185.489,89572421,627464,NULL,'2013-08-10 18:09:00',1376158140,NULL),(1844176866,2349769,1,1189462,1,1,1,'A',1,0.98895,427,901428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 889, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 905}}',185.518,130727059,966876,NULL,'2017-05-18 15:34:03',1495121643,NULL),(1864771639,2349769,1,1364062,1,1,1,'S',1,0.989967,598,911768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 586, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 598}}',185.792,162424054,708620,NULL,'2021-05-28 15:02:18',1622214138,NULL),(1844761384,2349769,1,1295814,1,1,1,'S',1,0.997067,341,947546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 339}, \"maximum_statistics\": {\"great\": 341}}',185.82,131524980,365460,NULL,'2017-06-30 09:19:00',1498814340,NULL),(1828878598,2349769,1,308593,1,1,1,'A',1,0.986087,373,897027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 561}, \"maximum_statistics\": {\"great\": 575}}',185.836,101517907,584040,NULL,'2013-12-14 14:15:28',1387030528,NULL),(1850790913,2349769,1,719099,0,1,1,'B',1,0.851064,96,510720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 29, \"great\": 491, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 658}}',185.942,140819116,355561,NULL,'2018-10-23 18:31:59',1540319519,NULL),(1860634276,2349769,1,2564095,1,1,1,'X',1,1,182,908303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',186.028,155960379,170000,NULL,'2020-11-14 19:03:48',1605380628,NULL),(1855363528,2349769,1,2224994,1,1,1,'A',1,0.918224,187,759352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 180, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 214}}',186.036,147907159,217674,NULL,'2019-12-29 19:04:57',1577646297,NULL),(1864672708,2349769,1,155933,1,1,1,'S',1,0.997414,580,950164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 577, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 580}}',186.178,162123210,686300,NULL,'2021-05-20 04:18:47',1621484327,NULL),(1828783279,2349769,1,275389,1,1,1,'A',1,0.924115,345,671033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 510}, \"maximum_statistics\": {\"great\": 593}}',186.236,102283114,502142,NULL,'2013-12-22 09:48:26',1387705706,NULL),(1854411716,2349769,1,1556963,1,1,1,'S',1,0.996437,842,950077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 836, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 842}}',186.303,146447828,977160,NULL,'2019-09-24 13:31:28',1569331888,NULL),(1844124849,2349769,1,1172030,1,1,1,'A',1,0.972278,506,852037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 942, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 992}}',186.355,130774649,1019098,NULL,'2017-05-20 22:39:08',1495319948,NULL),(1827885031,2349769,1,251956,1,1,1,'A',1,0.959786,514,789610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 6, \"great\": 1035}, \"maximum_statistics\": {\"great\": 1119}}',186.5,95831425,1198020,NULL,'2013-10-13 17:14:04',1381684444,NULL),(1826924934,2349769,1,209865,0,1,1,'S',1,0.996117,515,948893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 511}, \"maximum_statistics\": {\"great\": 515}}',186.591,88350449,577130,NULL,'2013-07-30 11:54:23',1375185263,NULL),(1829470497,2349769,1,342423,1,1,1,'A',1,0.940164,534,669877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 31, \"great\": 1105}, \"maximum_statistics\": {\"great\": 1220, \"legacy_combo_increase\": 1}}',186.609,105983813,1193122,NULL,'2014-02-08 13:49:17',1391867357,NULL),(1844030753,2349769,1,425392,1,1,1,'S',1,0.977157,788,865101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 752, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 788}}',186.68,130550030,888920,NULL,'2017-05-08 15:58:21',1494259101,NULL),(1827428484,2349769,1,270137,1,1,1,'A',1,0.9568,434,784582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 584}, \"maximum_statistics\": {\"great\": 625}}',186.729,91649609,576794,NULL,'2013-08-30 14:06:06',1377871566,NULL),(1849121297,2349769,1,1642359,1,1,1,'S',1,0.973514,774,887120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 733, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 774}}',186.761,138068483,874290,NULL,'2018-06-03 15:34:00',1528040040,NULL),(3297995451,2349769,1,4158362,1,1,1,'A',1,0.903354,335,345538,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 151, \"great\": 2484, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2892}}',187.116,184952425,1512776,NULL,'2024-08-08 07:21:53',1723101713,NULL),(1828366576,2349769,1,322054,0,1,1,'A',1,0.962081,331,817376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 526}, \"maximum_statistics\": {\"great\": 567}}',187.169,98342064,537530,NULL,'2013-11-09 18:54:33',1384023273,NULL),(1855650908,2349769,1,2120823,0,1,1,'B',1,0.884511,274,312560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 83, \"great\": 1215, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1472}}',187.184,148277713,723663,NULL,'2020-01-21 23:35:12',1579649712,NULL),(1828329699,2349769,1,314170,1,1,1,'S',1,0.981625,517,909841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 498}, \"maximum_statistics\": {\"great\": 517}}',187.191,98341838,576290,NULL,'2013-11-09 18:50:35',1384023035,NULL),(1844307623,2349769,1,767037,1,1,1,'S',1,0.994941,593,517231,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 587, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 593}}',187.202,130877574,462224,NULL,'2017-05-26 19:10:35',1495825835,NULL),(1844135163,2349769,1,805880,1,1,1,'S',1,0.97231,632,877865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 597, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 632}}',187.237,130689486,747390,NULL,'2017-05-16 07:08:54',1494918534,NULL),(1844171290,2349769,1,1184222,1,1,1,'S',1,0.9718,461,873153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 435, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 461}}',187.322,130720349,489720,NULL,'2017-05-18 07:14:00',1495091640,NULL),(1854425555,2349769,1,1810684,1,1,1,'A',1,0.963097,324,797940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 652, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 691}}',187.331,146388257,674348,NULL,'2019-09-20 14:09:39',1568988579,NULL),(1844141483,2349769,1,1228822,1,1,1,'S',1,0.977832,203,963741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 194, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 203}}',187.346,130763940,247387,NULL,'2017-05-20 12:28:58',1495283338,NULL),(1859655103,2349769,1,2523933,1,1,1,'S',1,0.980874,366,902407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 366}}',187.346,154452150,387280,NULL,'2020-09-18 17:21:37',1600449697,NULL),(1843895114,2349769,1,240260,0,1,1,'A',1,0.975671,301,816653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 575, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 596}}',187.6,130331106,511110,NULL,'2017-04-26 18:47:40',1493232460,NULL),(2528542865,2349769,1,4253503,1,1,1,'B',1,0.863121,182,548485,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 24, \"great\": 536, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 705}}',187.775,183204489,468573,NULL,'2024-03-18 18:54:12',1710788052,NULL),(1844225207,2349769,1,1149288,1,1,1,'S',1,0.984526,517,905784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 501, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 517}}',187.82,130731514,543530,NULL,'2017-05-18 21:08:19',1495141699,NULL),(1827351234,2349769,1,62803,1,1,1,'S',1,0.983333,420,980646,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 406}, \"maximum_statistics\": {\"great\": 420}}',188.107,91650782,536247,NULL,'2013-08-30 14:14:55',1377872095,NULL),(1859924895,2349769,1,549277,1,1,1,'X',1,1,567,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 567}}',188.108,154933866,734040,NULL,'2020-10-06 03:24:33',1601954673,NULL),(1854416952,2349769,1,2009586,1,1,1,'A',1,0.949105,536,772811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 77, \"great\": 1833, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1955}}',188.129,146363561,2013906,NULL,'2019-09-18 15:17:58',1568819878,NULL),(1828283508,2349769,1,274033,1,1,1,'A',1,0.938272,265,703620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 360}, \"maximum_statistics\": {\"great\": 405}}',188.302,98343832,343182,NULL,'2013-11-09 19:22:33',1384024953,NULL),(1844949386,2349769,1,913243,1,1,1,'A',1,0.991243,844,919095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 1180, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1199}}',188.347,131859408,1357750,NULL,'2017-07-17 20:45:14',1500324314,NULL),(1844275294,2349769,1,1012645,0,1,1,'S',1,0.988753,978,284006,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 956, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 978}}',188.425,130852338,598866,NULL,'2017-05-25 13:01:31',1495717291,NULL),(1828199343,2349769,1,272291,1,1,1,'A',1,0.961014,428,789156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 475}, \"maximum_statistics\": {\"great\": 513}}',188.441,97688638,537380,NULL,'2013-11-02 18:29:27',1383416967,NULL),(1844310457,2349769,1,827160,1,1,1,'S',1,0.968665,367,940621,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 344, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 367}}',188.524,130888491,453512,NULL,'2017-05-27 08:49:29',1495874969,NULL),(1850780934,2349769,1,1135310,1,1,1,'A',1,0.936644,953,739732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 68, \"great\": 2873, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 3212, \"legacy_combo_increase\": 2}}',188.551,140677039,2881492,NULL,'2018-10-15 07:43:29',1539589409,NULL),(1827210613,2349769,1,234673,0,1,1,'A',1,0.974856,330,821631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 669}, \"maximum_statistics\": {\"great\": 696}}',188.563,90515989,662006,NULL,'2013-08-19 15:33:31',1376926411,NULL),(1861524768,2349769,1,1517307,0,1,1,'B',1,0.865428,263,326358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 75, \"great\": 724}, \"maximum_statistics\": {\"great\": 888}}',188.576,157300393,469766,NULL,'2020-12-28 22:49:23',1609195763,NULL),(1826983562,2349769,1,112219,0,1,1,'S',1,0.996881,481,950849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 478}, \"maximum_statistics\": {\"great\": 481}}',188.758,89676560,540330,NULL,'2013-08-11 16:43:48',1376239428,NULL),(1826899600,2349769,1,98596,0,1,1,'A',1,0.987757,750,909702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 997}, \"maximum_statistics\": {\"great\": 1021, \"legacy_combo_increase\": 1}}',188.84,88583320,1192836,NULL,'2013-08-01 15:18:32',1375370312,NULL),(1844056095,2349769,1,671411,1,1,1,'S',1,0.966403,506,947661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 472}, \"maximum_statistics\": {\"great\": 506}}',188.845,130552094,559498,NULL,'2017-05-08 18:25:52',1494267952,NULL),(1844219752,2349769,1,696073,1,1,1,'A',1,0.974178,752,854144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 1016, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1065}}',188.916,130766410,1241332,NULL,'2017-05-20 14:25:07',1495290307,NULL),(1844519553,2349769,1,124275,1,1,1,'A',1,0.978441,492,873371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 581, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 603}}',188.958,131239564,618700,NULL,'2017-06-15 08:22:14',1497514934,NULL),(1855833888,2349769,1,186452,1,1,1,'SH',1,0.998435,639,1006552,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 637, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 639}}',189.07,148675526,756528,NULL,'2020-02-14 04:59:18',1581656358,NULL),(1827118711,2349769,1,205645,1,1,1,'B',1,0.897887,650,646822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 4, \"great\": 569}, \"maximum_statistics\": {\"great\": 710}}',189.077,89838452,688298,NULL,'2013-08-13 06:50:45',1376376645,NULL),(1843833165,2349769,1,1093374,1,1,1,'A',1,0.934664,507,736593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 481, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 551}}',189.207,130198880,545810,NULL,'2017-04-19 15:59:38',1492617578,NULL),(1828222916,2349769,1,274155,1,1,1,'S',1,0.975575,348,891820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 331}, \"maximum_statistics\": {\"great\": 348}}',189.261,97687641,392458,NULL,'2013-11-02 18:13:39',1383416019,NULL),(1844346890,2349769,1,967387,1,1,1,'A',1,0.933213,297,829409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 481, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 554}}',189.309,130805299,610515,NULL,'2017-05-22 14:27:43',1495463263,NULL),(1844289639,2349769,1,546631,0,1,1,'A',1,0.972109,538,814593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 706}, \"maximum_statistics\": {\"great\": 735}}',189.461,130831820,720430,NULL,'2017-05-24 08:19:27',1495613967,NULL),(1844126469,2349769,1,1172667,1,1,1,'A',1,0.976644,660,414117,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 1114}, \"maximum_statistics\": {\"great\": 1156}}',189.475,130720993,761280,NULL,'2017-05-18 08:20:10',1495095610,NULL),(3637460953,2349769,1,4760618,1,1,1,'X',1,1,185,918461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185}, \"maximum_statistics\": {\"great\": 185}}',189.554,185675434,190856,NULL,'2024-10-06 12:18:22',1728217102,NULL),(1860506767,2349769,1,2452862,1,1,1,'A',1,0.932308,1118,742532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 348, \"miss\": 99, \"great\": 3586, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 4033}}',189.602,155805176,3895666,NULL,'2020-11-09 04:30:52',1604896252,NULL),(1848013474,2349769,1,793431,1,1,1,'A',1,0.971751,405,843121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 845, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 885}}',189.643,136671227,877258,NULL,'2018-03-26 13:57:07',1522072627,NULL),(1865174759,2349769,1,2782643,1,1,1,'A',1,0.948621,285,723898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 50, \"great\": 1351, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1450}}',189.655,162940949,1083340,NULL,'2021-06-13 05:01:32',1623560492,NULL),(1844226891,2349769,1,1208035,1,1,1,'A',1,0.925051,394,697235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 14, \"great\": 842, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 974}}',189.692,130720938,855688,NULL,'2017-05-18 08:13:34',1495095214,NULL),(1844336396,2349769,1,959194,1,1,1,'A',1,0.95703,766,235527,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 14, \"great\": 2322}, \"maximum_statistics\": {\"great\": 2525}}',189.717,130839073,1338683,NULL,'2017-05-24 16:56:57',1495645017,NULL),(1844257551,2349769,1,114207,0,1,1,'A',1,0.988889,541,916314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 1059}, \"maximum_statistics\": {\"great\": 1080}}',189.723,130823073,1242000,NULL,'2017-05-23 16:47:09',1495558029,NULL),(1844233454,2349769,1,55506,1,1,1,'S',1,0.965574,610,823985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 568}, \"maximum_statistics\": {\"great\": 610}}',189.736,130731332,622060,NULL,'2017-05-18 20:52:15',1495140735,NULL),(1855237921,2349769,1,2132214,1,1,1,'A',1,0.909182,225,345530,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 77, \"great\": 1708, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1993}}',189.94,147567028,1086579,NULL,'2019-12-08 07:23:15',1575789795,NULL),(1848098712,2349769,1,1458720,1,1,1,'A',1,0.958142,535,803742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 4, \"great\": 1000, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1087}}',190.042,136839135,1106764,NULL,'2018-04-04 06:29:49',1522823389,NULL),(1827011105,2349769,1,223173,1,1,1,'A',1,0.958537,309,778368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 12, \"great\": 1140}, \"maximum_statistics\": {\"great\": 1230}}',190.264,89320639,1111498,NULL,'2013-08-08 11:59:04',1375963144,NULL),(1844979814,2349769,1,1310850,1,1,1,'S',1,0.996567,437,950647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 434, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 437}}',190.331,131859198,510550,NULL,'2017-07-17 20:25:28',1500323128,NULL),(1857850781,2349769,1,1242099,0,1,1,'A',1,0.936211,439,712487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 30, \"great\": 707, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 776}}',190.353,151740140,621492,NULL,'2020-06-08 01:00:20',1591578020,NULL),(1829770830,2349769,1,342676,0,1,1,'S',1,0.993566,544,939443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 537}, \"maximum_statistics\": {\"great\": 544}}',190.539,106266166,624870,NULL,'2014-02-22 10:19:04',1393064344,NULL),(1844459782,2349769,1,1130126,1,1,1,'A',1,0.988655,616,912831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 604, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 617}}',190.588,131106007,709820,NULL,'2017-06-08 00:02:29',1496880149,NULL),(1844122799,2349769,1,1256881,1,1,1,'S',1,0.982309,1074,857136,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1036, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1074}}',190.687,130602139,1274350,NULL,'2017-05-11 17:54:50',1494525290,NULL),(1844233465,2349769,1,55507,1,1,1,'A',1,0.978669,584,860434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 562}, \"maximum_statistics\": {\"great\": 586}}',190.85,130790399,600110,NULL,'2017-05-21 15:24:48',1495380288,NULL),(1828046168,2349769,1,295143,1,1,1,'A',1,0.977654,272,853299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 515}, \"maximum_statistics\": {\"great\": 537}}',190.864,96257338,528460,NULL,'2013-10-18 18:56:08',1382122568,NULL),(1844248223,2349769,1,1033930,1,1,1,'S',1,0.991968,996,937156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 980}, \"maximum_statistics\": {\"great\": 996}}',190.947,130731776,1164020,NULL,'2017-05-18 21:35:26',1495143326,NULL),(1850938774,2349769,1,281084,0,1,1,'B',1,0.891013,177,640063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 14, \"great\": 423, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 523}}',190.956,141039393,348248,NULL,'2018-11-05 14:11:43',1541427103,NULL),(1844477376,2349769,1,153393,0,1,1,'S',1,0.98776,817,924362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 797, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 817}}',191.099,131075098,975062,NULL,'2017-06-06 07:00:46',1496732446,NULL),(1844124791,2349769,1,1172029,1,1,1,'A',1,0.965271,540,811336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 995, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1051}}',191.331,130772700,984438,NULL,'2017-05-20 20:24:03',1495311843,NULL),(1875794552,2349769,1,3706984,1,1,1,'B',1,0.861134,642,548984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 107, \"great\": 986, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1217, \"legacy_combo_increase\": 1}}',191.413,178684410,1073666,NULL,'2023-05-02 11:32:49',1683027169,NULL),(1844273435,2349769,1,1093374,1,1,1,'A',1,0.92922,551,735084,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 473, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 551}}',191.449,130809510,566550,NULL,'2017-05-22 19:34:33',1495481673,NULL),(1828270603,2349769,1,305454,1,1,1,'A',1,0.983304,435,868106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 552}, \"maximum_statistics\": {\"great\": 569}}',191.496,98344542,554638,NULL,'2013-11-09 19:33:38',1384025618,NULL),(1860904370,2349769,1,2672217,1,1,1,'X',1,1,479,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479}, \"maximum_statistics\": {\"great\": 479}}',191.527,156214448,482900,NULL,'2020-11-23 20:05:46',1606161946,NULL),(1827137496,2349769,1,121804,1,1,1,'A',1,0.944082,299,714934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 14, \"great\": 832}, \"maximum_statistics\": {\"great\": 921}}',191.805,90387022,796020,NULL,'2013-08-18 11:13:51',1376824431,NULL),(1827074330,2349769,1,215888,0,1,1,'A',1,0.955329,457,790488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 584}, \"maximum_statistics\": {\"great\": 638}}',191.869,89237808,648054,NULL,'2013-08-07 15:55:27',1375890927,NULL),(1826440503,2349769,1,222303,0,1,1,'A',1,0.944293,763,773269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 27, \"great\": 1335}, \"maximum_statistics\": {\"great\": 1472}}',191.911,84819631,1437600,NULL,'2013-06-28 14:52:52',1372431172,NULL),(1844186319,2349769,1,936050,1,1,1,'A',1,0.980697,1048,268936,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 2303, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2383}}',191.997,130728297,1325572,NULL,'2017-05-18 17:01:34',1495126894,NULL),(1844982286,2349769,1,97934,1,1,1,'A',1,0.995527,682,467704,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 999}, \"maximum_statistics\": {\"great\": 1006}}',192.069,131794097,837749,NULL,'2017-07-14 13:46:58',1500040018,NULL),(1844247009,2349769,1,1167707,0,1,1,'A',1,0.978959,982,267266,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 2124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2210}}',192.14,130728933,1203084,NULL,'2017-05-18 17:52:05',1495129925,NULL),(1844555477,2349769,1,1271791,1,1,1,'S',1,0.987784,573,906234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 559, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 573}}',192.142,131304207,693420,NULL,'2017-06-18 11:42:55',1497786175,NULL),(1861498491,2349769,1,1844171,0,1,1,'B',1,0.892333,385,328255,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 83, \"great\": 1260, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1500}}',192.142,157263672,860895,NULL,'2020-12-27 18:31:40',1609093900,NULL),(1844129702,2349769,1,1074985,1,1,1,'A',1,0.961722,288,751370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 395, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 418}}',192.336,130730517,372962,NULL,'2017-05-18 19:57:11',1495137431,NULL),(1844137311,2349769,1,1227264,1,1,1,'S',1,0.970588,731,964495,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 688, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 731}}',192.489,130764679,905851,NULL,'2017-05-20 13:04:38',1495285478,NULL),(1829952668,2349769,1,279410,0,1,1,'A',1,0.98201,438,886580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 783}, \"maximum_statistics\": {\"great\": 806}}',192.523,106699927,827950,NULL,'2014-03-14 16:22:56',1394814176,NULL),(1843966797,2349769,1,1184132,1,1,1,'A',1,0.986607,447,918117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 437, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 448}}',192.737,130233295,540740,NULL,'2017-04-21 14:55:03',1492786503,NULL),(1861458247,2349769,1,1444656,0,1,1,'A',1,0.929763,672,382353,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 92, \"great\": 2050, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2278}}',192.756,157263073,1313786,NULL,'2020-12-27 18:06:16',1609092376,NULL),(1844324686,2349769,1,471176,0,1,1,'A',1,0.977692,802,265117,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 998}, \"maximum_statistics\": {\"great\": 1031}}',192.933,130832288,561534,NULL,'2017-05-24 09:00:56',1495616456,NULL),(1855794911,2349769,1,849236,1,1,1,'A',1,0.968706,1135,875292,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 45, \"great\": 2052, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2141, \"legacy_combo_increase\": 4}}',192.981,148676994,2314482,NULL,'2020-02-14 07:33:20',1581665600,NULL),(1854946903,2349769,1,257908,1,1,1,'X',1,1,579,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 579, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 579}}',192.998,147217124,711200,NULL,'2019-11-15 17:44:35',1573839875,NULL),(2613926773,2349769,1,4336272,1,1,1,'A',1,0.914603,448,385627,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 129, \"great\": 2372, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2705}}',193.092,183405828,1708844,NULL,'2024-04-03 17:36:55',1712165815,NULL),(1848225246,2349769,1,1571394,1,1,1,'A',1,0.937152,657,773451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 3, \"great\": 1415, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1615}}',193.27,136705731,1674620,NULL,'2018-03-28 13:46:24',1522244784,NULL),(1844191024,2349769,1,1121510,1,1,1,'A',1,0.945549,1501,231402,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 10, \"great\": 1802, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2011}}',193.294,130790255,1268981,NULL,'2017-05-21 15:17:38',1495379858,NULL),(1828355264,2349769,1,283247,0,1,1,'A',1,0.955396,325,785230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 838}, \"maximum_statistics\": {\"great\": 908, \"legacy_combo_increase\": 1}}',193.865,98343249,829098,NULL,'2013-11-09 19:12:26',1384024346,NULL),(1844859907,2349769,1,331987,0,1,1,'S',1,0.980983,631,905934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 607, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 631}}',193.983,131718645,697110,NULL,'2017-07-10 13:07:52',1499692072,NULL),(1844399528,2349769,1,1172667,1,1,1,'A',1,0.938149,669,695744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 22, \"great\": 1035}, \"maximum_statistics\": {\"great\": 1156}}',194.013,131105247,945640,NULL,'2017-06-07 22:32:10',1496874730,NULL),(1827248332,2349769,1,97609,1,1,1,'A',1,0.949485,649,801834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 3, \"great\": 875}, \"maximum_statistics\": {\"great\": 970}}',194.021,91211082,1038628,NULL,'2013-08-26 07:02:25',1377500545,NULL),(1862293972,2349769,1,2780517,1,1,1,'X',1,1,191,1053679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191}, \"maximum_statistics\": {\"great\": 191}}',194.32,158529485,188098,NULL,'2021-02-07 11:50:16',1612698616,NULL),(1848465823,2349769,1,751189,1,1,1,'S',1,0.999042,522,951491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 521, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 522}}',194.363,137227344,601170,NULL,'2018-04-23 15:29:05',1524497345,NULL),(1868609695,2349769,1,2452243,1,1,1,'S',1,0.951219,287,964837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 259}, \"maximum_statistics\": {\"great\": 287}}',194.397,168052422,319732,NULL,'2021-12-07 15:47:17',1638892037,NULL),(1844558802,2349769,1,85607,1,1,1,'A',1,0.953717,572,802191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 653, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 713}}',194.429,131305549,739816,NULL,'2017-06-18 12:55:35',1497790535,NULL),(1844346909,2349769,1,967387,1,1,1,'A',1,0.938628,554,868821,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 486, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 554}}',194.605,130806441,665062,NULL,'2017-05-22 15:41:16',1495467676,NULL),(1844264665,2349769,1,1169638,1,1,1,'A',1,0.946,457,738389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 8, \"great\": 900, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1000}}',194.642,130817832,1006570,NULL,'2017-05-23 11:17:50',1495538270,NULL),(1856294379,2349769,1,2324880,1,1,1,'B',1,0.895447,227,340148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 42, \"great\": 511, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 593}}',194.739,149131364,322436,NULL,'2020-03-10 11:45:34',1583840734,NULL),(1844239573,2349769,1,1213666,1,1,1,'A',1,0.936937,426,810846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 391}, \"maximum_statistics\": {\"great\": 444}}',194.861,130762113,467837,NULL,'2017-05-20 10:53:06',1495277586,NULL),(1878060776,2349769,1,3049699,1,1,1,'B',1,0.876623,300,314042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 81, \"great\": 1183, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1463}}',194.921,181839517,720745,NULL,'2023-12-03 15:18:06',1701616686,NULL),(1844023302,2349769,1,1078420,1,1,1,'A',1,0.964173,625,798512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 4, \"great\": 1183, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1270}}',194.923,130592667,1352290,NULL,'2017-05-11 07:18:57',1494487137,NULL),(1843950039,2349769,1,1101063,1,1,1,'A',1,0.942067,374,705999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 11, \"great\": 858, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 958}}',194.924,130404900,892092,NULL,'2017-04-30 17:50:26',1493574626,NULL),(1844331127,2349769,1,784270,0,1,1,'A',1,0.988377,1041,277052,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 2155, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2194}}',195.262,130852877,1243920,NULL,'2017-05-25 13:30:00',1495719000,NULL),(1829775962,2349769,1,368933,1,1,1,'A',1,0.966735,559,781154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 5, \"great\": 1366}, \"maximum_statistics\": {\"great\": 1458}}',195.282,106447247,1597558,NULL,'2014-03-02 10:20:10',1393755610,NULL),(1844785657,2349769,1,127762,1,1,1,'A',1,0.973502,428,829318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 833, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 868}}',195.441,131725823,866604,NULL,'2017-07-10 20:20:34',1499718034,NULL),(1829444842,2349769,1,154558,0,1,1,'A',1,0.963861,355,810067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 1108}, \"maximum_statistics\": {\"great\": 1176}}',195.447,105995448,1176726,NULL,'2014-02-09 03:20:23',1391916023,NULL),(1861319709,2349769,1,1608309,1,1,1,'B',1,0.874317,283,617186,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 40, \"great\": 588, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 732}}',195.46,157021962,551957,NULL,'2020-12-19 21:23:58',1608413038,NULL),(1857934430,2349769,1,1926798,0,1,1,'A',1,0.971667,195,811178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 14, \"great\": 580, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 600}}',195.472,151740248,520570,NULL,'2020-06-08 01:06:36',1591578396,NULL),(1844238199,2349769,1,1161150,1,1,1,'A',1,0.925071,511,642487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 29, \"great\": 1226, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1408}}',195.557,130690154,1233346,NULL,'2017-05-16 08:40:40',1494924040,NULL),(1848754959,2349769,1,1572141,1,1,1,'A',1,0.963847,331,777966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 1303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1383}}',195.565,137713213,1289220,NULL,'2018-05-17 10:11:24',1526551884,NULL),(1844132958,2349769,1,1176481,0,1,1,'S',1,0.990252,1231,284910,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1207, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1231}}',195.576,130765803,719322,NULL,'2017-05-20 13:58:42',1495288722,NULL),(1854631198,2349769,1,1810684,1,1,1,'A',1,0.944284,517,401185,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 615, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 691}}',195.644,146817612,507194,NULL,'2019-10-21 01:58:47',1571623127,NULL),(1844224447,2349769,1,1205385,1,1,1,'S',1,0.990926,551,929926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 541, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 551}}',195.645,130772076,704210,NULL,'2017-05-20 19:39:47',1495309187,NULL),(1844281879,2349769,1,127846,1,1,1,'A',1,0.967436,803,842972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 1149}, \"maximum_statistics\": {\"great\": 1213}}',195.656,130831025,1424524,NULL,'2017-05-24 06:54:14',1495608854,NULL),(1844195612,2349769,1,1253622,1,1,1,'S',1,0.962754,443,845765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 410}, \"maximum_statistics\": {\"great\": 443}}',195.727,130629461,466050,NULL,'2017-05-13 04:08:49',1494648529,NULL),(1857575385,2349769,1,2421064,1,1,1,'A',1,0.937079,595,753753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 323, \"miss\": 91, \"great\": 3599, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 4013}}',195.773,151209430,3648020,NULL,'2020-05-20 15:05:55',1589987155,NULL),(1857840346,2349769,1,1843939,1,1,1,'A',1,0.973684,409,820995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 43, \"great\": 2041, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2109}}',195.803,151740414,1876920,NULL,'2020-06-08 01:17:02',1591579022,NULL),(1844307634,2349769,1,767037,1,1,1,'S',1,0.975548,593,978314,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 564, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 593}}',195.865,130877605,721406,NULL,'2017-05-26 19:12:39',1495825959,NULL),(1827119925,2349769,1,253528,1,1,1,'A',1,0.986714,762,875852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 1102}, \"maximum_statistics\": {\"great\": 1129}}',196.043,90423501,1240540,NULL,'2013-08-18 17:39:52',1376847592,NULL),(1844171698,2349769,1,1184224,1,1,1,'A',1,0.970324,385,853966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 524, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 556}}',196.199,130772054,583210,NULL,'2017-05-20 19:37:35',1495309055,NULL),(1827017369,2349769,1,204672,1,1,1,'A',1,0.971944,513,828074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 946}, \"maximum_statistics\": {\"great\": 998}}',196.565,89679812,1067160,NULL,'2013-08-11 17:26:54',1376242014,NULL),(1844827447,2349769,1,1290316,1,1,1,'A',1,0.969481,535,836845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 728}, \"maximum_statistics\": {\"great\": 770}}',196.66,131637817,807810,NULL,'2017-07-06 12:01:22',1499342482,NULL),(1857924022,2349769,1,2194103,1,1,1,'A',1,0.961664,465,751626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 51, \"great\": 2026, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2139}}',196.681,151800817,1851436,NULL,'2020-06-10 09:16:16',1591780576,NULL),(1827115472,2349769,1,224514,1,1,1,'A',1,0.954674,724,784456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 4, \"great\": 1288}, \"maximum_statistics\": {\"great\": 1412}}',196.825,90149131,1495836,NULL,'2013-08-16 07:10:37',1376637037,NULL),(1855582178,2349769,1,1159350,0,1,1,'B',1,0.868631,272,298799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 49, \"great\": 975, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1256}}',196.936,148294328,612289,NULL,'2020-01-23 02:22:09',1579746129,NULL),(1843971156,2349769,1,1118651,1,1,1,'A',1,0.961669,558,832683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 824, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 887}}',197.081,130405131,1079920,NULL,'2017-04-30 18:07:09',1493575629,NULL),(1844175373,2349769,1,928624,1,1,1,'A',1,0.941263,446,766973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 608}, \"maximum_statistics\": {\"great\": 681}}',197.09,130730269,701578,NULL,'2017-05-18 19:39:26',1495136366,NULL),(1844374871,2349769,1,1251955,1,1,1,'S',1,0.984899,596,913341,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 578}, \"maximum_statistics\": {\"great\": 596}}',197.154,130816765,625990,NULL,'2017-05-23 09:54:30',1495533270,NULL),(1827357476,2349769,1,241578,1,1,1,'B',1,0.888568,357,593952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 39, \"great\": 712}, \"maximum_statistics\": {\"great\": 866}}',197.161,92281453,687754,NULL,'2013-09-06 15:06:09',1378479969,NULL),(1844195624,2349769,1,1124531,1,1,1,'S',1,0.986068,646,916528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 628, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 646, \"legacy_combo_increase\": 1}}',197.264,130777282,785990,NULL,'2017-05-21 02:16:03',1495332963,NULL),(1856374588,2349769,1,2291249,1,1,1,'X',1,1,438,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 438}}',197.302,149439148,500380,NULL,'2020-03-23 15:20:39',1584976839,NULL),(1844817587,2349769,1,1174919,1,1,1,'A',1,0.959904,1764,832156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 54, \"great\": 2153, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2282}}',197.581,131735685,2579236,NULL,'2017-07-11 11:08:29',1499771309,NULL),(1855338112,2349769,1,257907,0,1,1,'S',1,0.978622,421,488016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 403, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 421}}',197.789,147906542,343996,NULL,'2019-12-29 18:24:16',1577643856,NULL),(1829645019,2349769,1,278000,0,1,1,'S',1,0.969407,523,877896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 491}, \"maximum_statistics\": {\"great\": 523}}',197.852,106101073,581350,NULL,'2014-02-14 16:30:11',1392395411,NULL),(1827178110,2349769,1,277663,0,1,1,'A',1,0.980519,562,889203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 594}, \"maximum_statistics\": {\"great\": 616}}',197.882,90335819,667000,NULL,'2013-08-18 00:39:39',1376786379,NULL),(1827116782,2349769,1,64328,0,1,1,'A',1,0.986409,580,905520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 681}, \"maximum_statistics\": {\"great\": 699}}',197.901,90154568,793570,NULL,'2013-08-16 08:08:53',1376640533,NULL),(1844237077,2349769,1,1213616,1,1,1,'S',1,0.99245,596,938178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 587, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 596}}',198.029,130761871,730920,NULL,'2017-05-20 10:39:49',1495276789,NULL),(1854266153,2349769,1,2063920,1,1,1,'S',1,0.999102,557,954670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 556, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 557}}',198.126,146242681,669340,NULL,'2019-09-09 12:58:55',1568033935,NULL),(1875535154,2349769,1,3988001,1,1,1,'A',1,0.912427,584,324930,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 109, \"great\": 2233, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2575}}',198.138,178429310,1328134,NULL,'2023-04-16 13:45:52',1681652752,NULL),(1827598204,2349769,1,297411,0,1,1,'A',1,0.978803,579,868865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 771}, \"maximum_statistics\": {\"great\": 802}}',198.167,92936077,813198,NULL,'2013-09-13 17:50:43',1379094643,NULL),(1843926842,2349769,1,742526,1,1,1,'A',1,0.979345,1147,886348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 1233, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1283}}',198.241,130331191,1394762,NULL,'2017-04-26 18:53:18',1493232798,NULL),(1850619395,2349769,1,1688435,0,1,1,'A',1,0.906788,237,637409,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 52, \"great\": 855, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 987}}',198.261,140468371,689358,NULL,'2018-10-03 13:35:30',1538573730,NULL),(1827212477,2349769,1,91793,0,1,1,'A',1,0.976254,535,851206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 1071}, \"maximum_statistics\": {\"great\": 1116}}',198.335,90520543,1172864,NULL,'2013-08-19 16:25:20',1376929520,NULL),(1844273116,2349769,1,909764,1,1,1,'A',1,0.980706,975,887893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 1173, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1218}}',198.673,130888380,1373030,NULL,'2017-05-27 08:41:43',1495874503,NULL),(1826852431,2349769,1,133173,1,1,1,'A',1,0.973433,513,810318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 894}, \"maximum_statistics\": {\"great\": 941}}',198.768,88672856,933292,NULL,'2013-08-02 13:20:13',1375449613,NULL),(1843901802,2349769,1,1148996,0,1,1,'A',1,0.986953,601,135164,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 1168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1188}}',198.904,130372380,479836,NULL,'2017-04-29 06:59:25',1493449165,NULL),(1854628927,2349769,1,2169894,1,1,1,'SH',1,0.954327,208,973133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 189, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 208}}',198.935,146638823,253526,NULL,'2019-10-08 14:38:33',1570545513,NULL),(1858604392,2349769,1,1800975,1,1,1,'B',1,0.893173,501,316069,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 269, \"miss\": 119, \"great\": 1985, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2373}}',199.147,152878232,1373374,NULL,'2020-07-21 01:43:39',1595295819,NULL),(1864848339,2349769,1,1939646,1,1,1,'S',1,0.977029,653,893730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 623, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 653}}',199.242,162468805,729900,NULL,'2021-05-29 18:51:40',1622314300,NULL),(1861298754,2349769,1,2146567,1,1,1,'S',1,0.99902,510,945977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 509, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 510}}',199.274,157149886,593510,NULL,'2020-12-23 21:38:50',1608759530,NULL),(3357411865,2349769,1,4707693,1,1,1,'A',1,0.913979,348,333391,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 96, \"great\": 1328, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1488}}',199.392,185078117,835748,NULL,'2024-08-18 06:21:26',1723962086,NULL),(1826830669,2349769,1,108841,0,1,1,'A',1,0.988636,412,906149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 692}, \"maximum_statistics\": {\"great\": 704}}',199.409,88431680,691260,NULL,'2013-07-31 07:21:12',1375255272,NULL),(1828073244,2349769,1,301652,1,1,1,'S',1,0.991886,493,933022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 485}, \"maximum_statistics\": {\"great\": 493}}',199.44,96257518,552480,NULL,'2013-10-18 19:00:14',1382122814,NULL),(1856373935,2349769,1,2260548,1,1,1,'B',1,0.866667,95,297685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 240, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 315}}',199.441,149313919,193661,NULL,'2020-03-18 17:30:56',1584552656,NULL),(1827100837,2349769,1,169393,1,1,1,'A',1,0.987166,558,905310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 912}, \"maximum_statistics\": {\"great\": 935}}',199.503,90386545,1012160,NULL,'2013-08-18 11:08:51',1376824131,NULL),(1854590187,2349769,1,1313997,1,1,1,'A',1,0.937893,408,731357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 75, \"great\": 1746, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1908}}',199.936,146639151,1711838,NULL,'2019-10-08 15:05:18',1570547118,NULL),(1844253071,2349769,1,988429,1,1,1,'A',1,0.986226,1077,914737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 1060, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 1089}}',199.937,130805769,1373000,NULL,'2017-05-22 14:57:01',1495465021,NULL),(1850587512,2349769,1,1670334,1,1,1,'A',1,0.947802,413,866890,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 490, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 546}}',199.969,140528565,594275,NULL,'2018-10-06 18:58:15',1538852295,NULL),(1850877337,2349769,1,1415214,0,1,1,'A',1,0.924723,434,388878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 556, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 631}}',200.06,140819214,360838,NULL,'2018-10-23 18:37:28',1540319848,NULL),(1869411731,2349769,1,3323050,1,1,1,'B',1,0.860731,124,560777,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 39, \"great\": 513, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 657}}',200.089,169318835,429687,NULL,'2022-01-26 16:34:28',1643214868,NULL),(1844215244,2349769,1,96391,1,1,1,'A',1,0.952239,568,760970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 926, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1005}}',200.194,130631030,1021750,NULL,'2017-05-13 06:10:18',1494655818,NULL),(1850397640,2349769,1,1691969,1,1,1,'A',1,0.966371,783,893415,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 17, \"great\": 1487, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 1576}}',200.245,140166708,1810526,NULL,'2018-09-16 11:58:28',1537099108,NULL),(1844131065,2349769,1,1176121,1,1,1,'A',1,0.977199,613,891699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 587, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 614}}',200.406,130727096,747030,NULL,'2017-05-18 15:36:34',1495121794,NULL),(1855722964,2349769,1,2088590,1,1,1,'B',1,0.891909,385,332107,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 69, \"great\": 1338}, \"maximum_statistics\": {\"great\": 1619}}',200.413,148453700,858226,NULL,'2020-02-01 21:00:28',1580590828,NULL),(1827379987,2349769,1,242953,0,1,1,'A',1,0.966897,486,853568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 686}, \"maximum_statistics\": {\"great\": 725}}',200.424,91639544,788944,NULL,'2013-08-30 12:45:02',1377866702,NULL),(1829466273,2349769,1,290919,1,1,1,'S',1,0.988029,1086,925082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1060}, \"maximum_statistics\": {\"great\": 1086}}',200.688,105995534,1182780,NULL,'2014-02-09 03:25:10',1391916310,NULL),(1843910144,2349769,1,339131,0,1,1,'A',1,0.964796,418,826328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 920, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 980}}',200.851,130404678,991620,NULL,'2017-04-30 17:35:31',1493573731,NULL),(1844538244,2349769,1,77232,1,1,1,'A',1,0.957278,410,816432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 876, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 948}}',200.873,131239874,922374,NULL,'2017-06-15 08:48:48',1497516528,NULL),(1848355733,2349769,1,1485248,1,1,1,'A',1,0.964762,1632,851713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 8, \"great\": 1749, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1873}}',201.013,137226627,2085908,NULL,'2018-04-23 14:51:26',1524495086,NULL),(1855307168,2349769,1,667471,1,1,1,'A',1,0.916834,425,733234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 430, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 499}}',201.013,147828234,482956,NULL,'2019-12-25 03:55:49',1577246149,NULL),(1844239615,2349769,1,1213666,1,1,1,'A',1,0.952703,383,833549,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 406, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 444}}',201.179,130764393,442446,NULL,'2017-05-20 12:50:36',1495284636,NULL),(1855903553,2349769,1,2120869,1,1,1,'A',1,0.953812,518,808557,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 84, \"great\": 3513, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 3778}}',201.227,148550997,3268238,NULL,'2020-02-07 11:38:47',1581075527,NULL),(1844141508,2349769,1,1228822,1,1,1,'S',1,0.990148,203,1001728,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 199, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 203}}',201.271,130776830,251437,NULL,'2017-05-21 01:43:24',1495331004,NULL),(1864792950,2349769,1,1430574,1,1,1,'A',1,0.998397,334,981846,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 623, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 624}}',201.458,162388534,710959,NULL,'2021-05-27 15:13:20',1622128400,NULL),(1849181485,2349769,1,1558120,1,1,1,'A',1,0.906615,358,684487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 428, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 514}}',201.479,138284825,467430,NULL,'2018-06-14 15:01:42',1528988502,NULL),(1856358509,2349769,1,557963,1,1,1,'S',1,0.996847,793,932656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 788, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 793}}',201.679,149438764,1232782,NULL,'2020-03-23 15:01:59',1584975719,NULL),(1844139989,2349769,1,808983,1,1,1,'A',1,0.93845,313,684115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 26, \"great\": 1237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1381}}',201.761,130729693,1089660,NULL,'2017-05-18 18:54:04',1495133644,NULL),(1850635161,2349769,1,1563156,1,1,1,'A',1,0.968954,152,867026,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 291, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 306}}',201.778,140418351,277462,NULL,'2018-09-30 12:37:20',1538311040,NULL),(1849219751,2349769,1,765426,1,1,1,'A',1,0.968661,676,861254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 660, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 702}}',201.778,138296003,804476,NULL,'2018-06-15 05:07:53',1529039273,NULL),(1844247284,2349769,1,1028482,0,1,1,'S',1,0.971349,541,879340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 510, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',201.839,130730723,657250,NULL,'2017-05-18 20:10:24',1495138224,NULL),(1825114468,2349769,1,106491,0,1,1,'A',1,0.961709,415,819343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 834}, \"maximum_statistics\": {\"great\": 901}}',202.263,75493906,1010190,NULL,'2013-03-24 10:04:13',1364119453,NULL),(1857938927,2349769,1,412493,1,1,1,'A',1,0.997409,735,940381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 1153, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1158}}',202.327,151715707,1397250,NULL,'2020-06-07 03:36:14',1591500974,NULL),(2701289725,2349769,1,4068069,1,1,1,'B',1,0.84514,214,248961,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 98, \"great\": 936, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1214}}',202.388,183609495,548270,NULL,'2024-04-20 09:54:06',1713606846,NULL),(1845390999,2349769,1,45895,0,1,1,'A',1,0.956787,506,791083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 34, \"great\": 2053}, \"maximum_statistics\": {\"great\": 2210}}',202.499,132433585,2113308,NULL,'2017-08-16 19:04:14',1502910254,NULL),(1875348792,2349769,1,3044475,1,1,1,'A',1,0.923243,514,346059,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 89, \"great\": 2245, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2547}}',202.593,177894923,1505144,NULL,'2023-03-17 11:33:12',1679052792,NULL),(1844327934,2349769,1,90616,0,1,1,'A',1,0.98516,505,444830,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 855, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 876}}',202.963,130839757,646742,NULL,'2017-05-24 17:43:50',1495647830,NULL),(1861700101,2349769,1,2485088,1,1,1,'B',1,0.839789,196,254102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 56, \"great\": 635, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 852}}',203.071,157625999,371310,NULL,'2021-01-08 21:56:23',1610142983,NULL),(1826958082,2349769,1,281976,1,1,1,'A',1,0.948611,540,806159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 668}, \"maximum_statistics\": {\"great\": 720}}',203.08,88574906,770369,NULL,'2013-08-01 13:56:52',1375365412,NULL),(1864487141,2349769,1,1722264,1,1,1,'B',1,0.897887,303,646484,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 63, \"great\": 854}, \"maximum_statistics\": {\"great\": 994}}',203.289,161777849,759129,NULL,'2021-05-10 11:31:42',1620646302,NULL),(1855361878,2349769,1,2224993,1,1,1,'A',1,0.906154,325,745958,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 264, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 325}}',203.419,147752034,353886,NULL,'2019-12-20 15:45:26',1576856726,NULL),(1856313905,2349769,1,2115002,1,1,1,'A',1,0.932892,536,350159,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 82, \"great\": 3088, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 3472}}',203.446,149333728,2025244,NULL,'2020-03-19 13:42:44',1584625364,NULL),(1826964982,2349769,1,233928,0,1,1,'A',1,0.984496,399,895706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 626}, \"maximum_statistics\": {\"great\": 645}}',203.717,89238705,751448,NULL,'2013-08-07 16:05:09',1375891509,NULL),(1827084679,2349769,1,279373,0,1,1,'A',1,0.970353,604,867590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 590}, \"maximum_statistics\": {\"great\": 624}}',203.897,88921198,713800,NULL,'2013-08-04 17:30:47',1375637447,NULL),(1827087166,2349769,1,221543,0,1,1,'A',1,0.954392,516,791327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 821}, \"maximum_statistics\": {\"great\": 888}}',204.153,90516575,874868,NULL,'2013-08-19 15:39:11',1376926751,NULL),(1848199051,2349769,1,1444308,1,1,1,'S',1,0.993421,532,941219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 525, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 532}}',204.304,136705547,676550,NULL,'2018-03-28 13:34:54',1522244094,NULL),(1864922475,2349769,1,1425727,1,1,1,'A',1,0.978006,641,886125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 654, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 682}}',204.349,162590844,754180,NULL,'2021-06-02 12:19:29',1622636369,NULL),(1848684638,2349769,1,1488042,1,1,1,'A',1,0.911654,369,753515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 4, \"great\": 442, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 532}}',204.498,137531533,523745,NULL,'2018-05-08 07:50:10',1525765810,NULL),(1850411439,2349769,1,1576626,1,1,1,'A',1,0.977162,261,843376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 587, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 613}}',204.513,140275367,617650,NULL,'2018-09-22 17:04:24',1537635864,NULL),(1827940754,2349769,1,291402,1,1,1,'A',1,0.987153,727,896607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 949}, \"maximum_statistics\": {\"great\": 973}}',204.564,95116469,1071794,NULL,'2013-10-06 08:49:19',1381049359,NULL),(1844175931,2349769,1,1111242,1,1,1,'A',1,0.950746,203,839081,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 303, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 335}}',204.602,130764475,325934,NULL,'2017-05-20 12:54:37',1495284877,NULL),(1854586606,2349769,1,1749298,1,1,1,'A',1,0.971564,224,851407,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 16, \"great\": 812, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 844, \"legacy_combo_increase\": 1}}',204.631,146647427,818696,NULL,'2019-10-09 05:58:51',1570600731,NULL),(1850627702,2349769,1,1558423,0,1,1,'A',1,0.920135,335,775887,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 15, \"great\": 883, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1033}}',204.775,140594163,994642,NULL,'2018-10-10 17:11:00',1539191460,NULL),(1861321872,2349769,1,2660604,1,1,1,'S',1,0.982394,284,991598,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 274, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 284}}',205.133,157022770,334593,NULL,'2020-12-19 21:56:44',1608415004,NULL),(1855270563,2349769,1,2063920,1,1,1,'A',1,0.911131,167,728453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 26, \"great\": 484, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 557}}',205.146,147818282,432737,NULL,'2019-12-24 13:36:09',1577194569,NULL),(1849468429,2349769,1,1543556,1,1,1,'A',1,0.935238,690,734691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 61, \"great\": 1889, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2100}}',205.304,138665083,1974552,NULL,'2018-07-04 03:45:40',1530675940,NULL),(1829494658,2349769,1,247241,0,1,1,'A',1,0.957638,500,794782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 719}, \"maximum_statistics\": {\"great\": 779}}',205.53,105833726,759030,NULL,'2014-02-01 13:06:23',1391259983,NULL),(1844185403,2349769,1,1193146,0,1,1,'A',1,0.969525,416,255484,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 923, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 968}}',205.58,130728573,519198,NULL,'2017-05-18 17:23:07',1495128187,NULL),(1844217296,2349769,1,693195,1,1,1,'A',1,0.974643,524,800501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 1204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1262}}',205.652,130633200,1315718,NULL,'2017-05-13 08:44:12',1494665052,NULL),(1844940637,2349769,1,1100265,1,1,1,'A',1,0.96197,837,773882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 23, \"great\": 1833, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1959}}',205.663,131789828,2341386,NULL,'2017-07-14 09:19:22',1500023962,NULL),(1850635863,2349769,1,1754401,1,1,1,'S',1,0.998737,396,948391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 395, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 396}}',205.688,140544852,448250,NULL,'2018-10-07 14:33:09',1538922789,NULL),(1844007379,2349769,1,1156642,1,1,1,'S',1,0.985777,1582,874270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1537, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1582}}',205.787,130582404,1841950,NULL,'2017-05-10 15:04:48',1494428688,NULL),(1844267963,2349769,1,1172439,0,1,1,'A',1,0.959874,647,256138,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 1, \"great\": 1021}, \"maximum_statistics\": {\"great\": 1109}}',205.821,130832204,617456,NULL,'2017-05-24 08:54:15',1495616055,NULL),(1844307197,2349769,1,1029561,0,1,1,'A',1,0.99613,953,283065,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 1284}, \"maximum_statistics\": {\"great\": 1292}}',205.901,130830092,727480,NULL,'2017-05-24 04:56:44',1495601804,NULL),(2505637573,2349769,1,4481224,1,1,1,'B',1,0.889594,219,332826,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 60, \"great\": 674, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 788}}',206.035,183151085,417766,NULL,'2024-03-14 17:16:05',1710436565,NULL),(1850773684,2349769,1,1434483,1,1,1,'A',1,0.922436,323,737355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 52, \"great\": 1980, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2282}}',206.082,140641330,2201452,NULL,'2018-10-13 11:27:17',1539430037,NULL),(1864842040,2349769,1,2819529,1,1,1,'A',1,0.985767,620,941274,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 786, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 808}}',206.121,162388661,957968,NULL,'2021-05-27 15:17:19',1622128639,NULL),(1854497897,2349769,1,2113353,1,1,1,'A',1,0.983279,816,881279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 897, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 927}}',206.3,146388879,1058938,NULL,'2019-09-20 14:54:22',1568991262,NULL),(1827113859,2349769,1,239016,1,1,1,'S',1,0.964925,670,823270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 623}, \"maximum_statistics\": {\"great\": 670}}',206.361,90387415,759200,NULL,'2013-08-18 11:18:12',1376824692,NULL),(1844351970,2349769,1,1154653,1,1,1,'S',1,0.995512,557,943837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 552}, \"maximum_statistics\": {\"great\": 557}}',206.38,130958349,610310,NULL,'2017-05-30 21:02:46',1496178166,NULL),(1844371860,2349769,1,1222234,1,1,1,'S',1,0.986864,609,907089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 593, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 609}}',206.406,130851426,684050,NULL,'2017-05-25 12:09:17',1495714157,NULL),(1849012038,2349769,1,809957,1,1,1,'S',1,0.999219,640,956820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 639, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 640}}',206.416,138070241,765510,NULL,'2018-06-03 17:05:40',1528045540,NULL),(1827051134,2349769,1,229706,0,1,1,'S',1,0.980035,576,904721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 553}, \"maximum_statistics\": {\"great\": 576}}',206.433,89572545,658884,NULL,'2013-08-10 18:11:02',1376158262,NULL),(1844325130,2349769,1,471178,0,1,1,'A',1,0.99017,515,911275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 749}, \"maximum_statistics\": {\"great\": 763}}',206.458,130823182,821466,NULL,'2017-05-23 16:54:49',1495558489,NULL),(1844257411,2349769,1,61676,1,1,1,'S',1,0.982975,558,910716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 539, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 558}}',206.477,130850737,648736,NULL,'2017-05-25 11:30:07',1495711807,NULL),(1849207933,2349769,1,1398311,1,1,1,'A',1,0.910609,452,692642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 45, \"great\": 881, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1018}}',206.503,138285073,934314,NULL,'2018-06-14 15:15:15',1528989315,NULL),(1857377696,2349769,1,2387345,1,1,1,'B',1,0.825802,180,466586,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 44, \"great\": 491, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 686}}',206.537,151051826,392752,NULL,'2020-05-15 11:53:59',1589543639,NULL),(1829512023,2349769,1,353052,0,1,1,'S',1,0.997925,723,950541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 720}, \"maximum_statistics\": {\"great\": 723}}',206.61,105995595,827450,NULL,'2014-02-09 03:28:50',1391916530,NULL),(1844775686,2349769,1,1153255,1,1,1,'A',1,0.987969,1093,896383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 1670, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1704}}',206.881,131725942,1884440,NULL,'2017-07-10 20:29:55',1499718595,NULL),(1855745130,2349769,1,1251769,1,1,1,'A',1,0.980743,695,401690,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 30, \"great\": 2826, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2908}}',207.037,148415374,2208978,NULL,'2020-01-30 18:10:28',1580407828,NULL),(1843869658,2349769,1,1128261,1,1,1,'A',1,0.954376,525,795476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 490, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 537}}',207.091,130328338,539150,NULL,'2017-04-26 15:36:43',1493221003,NULL),(1844346163,2349769,1,302307,1,1,1,'A',1,0.99186,776,918481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 1271, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1290}}',207.404,130951943,1571050,NULL,'2017-05-30 13:38:22',1496151502,NULL),(1844323316,2349769,1,1193847,1,1,1,'A',1,0.970311,886,866173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 999, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1061}}',207.406,130952701,1194154,NULL,'2017-05-30 14:21:26',1496154086,NULL),(1850618917,2349769,1,1477486,1,1,1,'XH',1,1,754,1012697,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 754}}',207.411,140480202,933792,NULL,'2018-10-04 08:13:41',1538640821,NULL),(1827490835,2349769,1,189861,1,1,1,'A',1,0.95614,507,781967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 529}, \"maximum_statistics\": {\"great\": 570}}',207.416,92989477,602880,NULL,'2013-09-14 08:06:02',1379145962,NULL),(1845404426,2349769,1,157300,1,1,1,'A',1,0.994799,529,925477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 667, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 673}}',207.426,132433184,681820,NULL,'2017-08-16 18:37:40',1502908660,NULL),(1844329158,2349769,1,783044,0,1,1,'A',1,0.963801,382,788485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 27, \"great\": 1462}, \"maximum_statistics\": {\"great\": 1547}}',207.482,130823343,1426286,NULL,'2017-05-23 17:07:52',1495559272,NULL),(1850788770,2349769,1,545841,0,1,1,'A',1,0.926567,604,712080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 55, \"great\": 967, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1069}}',207.49,140831893,964280,NULL,'2018-10-24 15:35:05',1540395305,NULL),(1844192571,2349769,1,676172,1,1,1,'A',1,0.962388,715,787649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 1138, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1223}}',207.769,130729878,1322282,NULL,'2017-05-18 19:08:57',1495134537,NULL),(1851121620,2349769,1,1108917,1,1,1,'S',1,0.962079,356,939564,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 329, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 356}}',207.803,141294979,418556,NULL,'2018-11-21 07:08:37',1542784117,NULL),(1850575682,2349769,1,1730344,1,1,1,'B',1,0.883246,367,675574,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 14, \"great\": 746}, \"maximum_statistics\": {\"great\": 955}}',207.86,140479358,830712,NULL,'2018-10-04 06:18:45',1538633925,NULL),(1829812725,2349769,1,321946,1,1,1,'S',1,0.962517,747,850086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 691}, \"maximum_statistics\": {\"great\": 747}}',208.212,106658311,797580,NULL,'2014-03-12 13:42:54',1394631774,NULL),(1844252750,2349769,1,725908,1,1,1,'A',1,0.950394,584,774398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 575, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 635}}',208.429,130852043,662438,NULL,'2017-05-25 12:45:32',1495716332,NULL),(1844372081,2349769,1,1224759,1,1,1,'S',1,0.995583,566,947359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 561}, \"maximum_statistics\": {\"great\": 566}}',208.691,130886291,632410,NULL,'2017-05-27 06:29:03',1495866543,NULL),(2586135658,2349769,1,4336272,1,1,1,'A',1,0.90647,397,379244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 278, \"miss\": 114, \"great\": 2313, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2705}}',208.746,183338701,1738051,NULL,'2024-03-29 11:34:00',1711712040,NULL),(1844374017,2349769,1,1245345,1,1,1,'A',1,0.95647,914,755131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 8, \"great\": 1151}, \"maximum_statistics\": {\"great\": 1252}}',208.821,130822924,1319492,NULL,'2017-05-23 16:35:40',1495557340,NULL),(1865165601,2349769,1,2457802,1,1,1,'A',1,0.962302,314,788891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 706, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 756}}',208.954,162888263,608870,NULL,'2021-06-11 14:37:16',1623422236,NULL),(1827618704,2349769,1,272215,1,1,1,'A',1,0.982126,899,889867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 999}, \"maximum_statistics\": {\"great\": 1035}}',209.18,93580989,1395250,NULL,'2013-09-20 10:18:10',1379672290,NULL),(1844468812,2349769,1,207134,0,1,1,'A',1,0.960594,345,781394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 35, \"great\": 1461, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1548}}',209.75,131076283,1331466,NULL,'2017-06-06 08:50:06',1496739006,NULL),(1844274959,2349769,1,124295,1,1,1,'S',1,0.999419,860,958358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 859}, \"maximum_statistics\": {\"great\": 860}}',209.798,130832783,963930,NULL,'2017-05-24 09:49:42',1495619382,NULL),(1851005740,2349769,1,1313438,1,1,1,'A',1,0.909836,112,655072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 461, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 549}}',210.066,141039736,356996,NULL,'2018-11-05 14:32:47',1541428367,NULL),(1826368423,2349769,1,136664,1,1,1,'A',1,0.972384,502,834808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 652}, \"maximum_statistics\": {\"great\": 688, \"legacy_combo_increase\": 2}}',210.089,84812978,635740,NULL,'2013-06-28 14:02:45',1372428165,NULL),(1849077765,2349769,1,1017779,1,1,1,'A',1,0.909664,497,677962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 28, \"great\": 613, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 714, \"legacy_combo_increase\": 1}}',210.215,138190440,711870,NULL,'2018-06-09 17:44:58',1528566298,NULL),(1855590569,2349769,1,1799334,1,1,1,'B',1,0.861497,231,568271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 59, \"great\": 735}, \"maximum_statistics\": {\"great\": 935}}',210.516,148244273,602049,NULL,'2020-01-19 18:49:04',1579459744,NULL),(1844238930,2349769,1,976681,1,1,1,'S',1,0.951876,613,872864,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 554, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 613}}',210.612,130774439,705067,NULL,'2017-05-20 22:22:26',1495318946,NULL),(1850706681,2349769,1,1476504,1,1,1,'A',1,0.926531,490,832583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 418, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 490}}',210.63,140681624,597832,NULL,'2018-10-15 14:52:58',1539615178,NULL),(1845287823,2349769,1,1076727,1,1,1,'A',1,0.964433,530,827706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 33, \"great\": 1613}, \"maximum_statistics\": {\"great\": 1701, \"legacy_combo_increase\": 1}}',210.85,132433066,1845220,NULL,'2017-08-16 18:29:15',1502908155,NULL),(1850503520,2349769,1,1556848,1,1,1,'A',1,0.980159,334,912394,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 611, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 630}}',210.904,140294910,630888,NULL,'2018-09-23 14:42:18',1537713738,NULL),(1855733543,2349769,1,2096131,1,1,1,'B',1,0.846389,183,531502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 49, \"great\": 615, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 817}}',210.923,148363986,501498,NULL,'2020-01-27 08:33:03',1580113983,NULL),(1849881828,2349769,1,1681282,1,1,1,'A',1,0.920162,558,213998,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 49, \"great\": 1191, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1359}}',211.064,139290011,671959,NULL,'2018-08-03 15:41:33',1533310893,NULL),(1829897005,2349769,1,345642,1,1,1,'S',1,0.996737,613,937772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 609}, \"maximum_statistics\": {\"great\": 613}}',211.102,106658373,686020,NULL,'2014-03-12 13:45:32',1394631932,NULL),(1827190450,2349769,1,244224,0,1,1,'A',1,0.954152,411,793989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 526}, \"maximum_statistics\": {\"great\": 578}}',211.317,89776388,625262,NULL,'2013-08-12 14:36:33',1376318193,NULL),(1875882834,2349769,1,3819326,1,1,1,'B',1,0.876841,252,538340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 295, \"miss\": 95, \"great\": 1579, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1969}}',211.34,178683981,1361678,NULL,'2023-05-02 10:56:15',1683024975,NULL),(1844443941,2349769,1,36349,1,1,1,'A',1,0.974975,464,850142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 953, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 999}}',211.349,131075732,1193392,NULL,'2017-06-06 08:01:00',1496736060,NULL),(1857508508,2349769,1,161275,0,1,1,'A',1,0.957682,955,854466,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 9, \"great\": 1415, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1536}}',211.551,151178938,1721369,NULL,'2020-05-19 15:08:42',1589900922,NULL),(1826903454,2349769,1,122566,1,1,1,'A',1,0.968515,862,821754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 999}, \"maximum_statistics\": {\"great\": 1064}}',211.569,88255697,1149140,NULL,'2013-07-29 13:33:23',1375104803,NULL),(1850830901,2349769,1,1053861,1,1,1,'B',1,0.891129,421,618659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 33, \"great\": 809, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 992}}',211.598,140831754,818774,NULL,'2018-10-24 15:25:51',1540394751,NULL),(1844972581,2349769,1,156878,1,1,1,'S',1,0.989344,610,931541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 597, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 610}}',211.623,131873400,706670,NULL,'2017-07-18 15:34:29',1500392069,NULL),(1844471194,2349769,1,562569,1,1,1,'A',1,0.982727,548,909431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 532, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 550}}',211.642,131009899,655680,NULL,'2017-06-02 19:50:51',1496433051,NULL),(1848574842,2349769,1,1574370,1,1,1,'A',1,0.978472,378,877324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 692, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 720}}',211.701,137447046,780726,NULL,'2018-05-04 11:38:59',1525433939,NULL),(1875298079,2349769,1,3902329,1,1,1,'A',1,0.944549,931,385618,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 86, \"great\": 2459, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2669}}',211.784,177895053,1714170,NULL,'2023-03-17 11:41:23',1679053283,NULL),(1843963468,2349769,1,1111243,1,1,1,'S',1,0.992857,490,940042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 483, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 490}}',211.794,130232330,576170,NULL,'2017-04-21 14:16:57',1492784217,NULL),(1850757798,2349769,1,134259,1,1,1,'A',1,0.986516,810,907063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 1336, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1372}}',211.856,140659967,1597276,NULL,'2018-10-14 07:03:29',1539500609,NULL),(1844202041,2349769,1,1256136,1,1,1,'A',1,0.957961,262,751366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 525, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 559}}',212.114,130772727,479452,NULL,'2017-05-20 20:26:06',1495311966,NULL),(1844252886,2349769,1,1078478,1,1,1,'A',1,0.956939,583,804515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 33, \"great\": 1508, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1614}}',212.177,130954457,1667954,NULL,'2017-05-30 15:58:56',1496159936,NULL),(1855551723,2349769,1,2229591,1,1,1,'A',1,0.916752,592,654758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 53, \"great\": 1685, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1958, \"legacy_combo_increase\": 2}}',212.428,148255625,1719952,NULL,'2020-01-20 14:03:33',1579529013,NULL),(1856168679,2349769,1,924392,1,1,1,'B',1,0.871595,167,308548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 47, \"great\": 620}, \"maximum_statistics\": {\"great\": 771}}',212.446,149266973,405963,NULL,'2020-03-16 17:29:35',1584379775,NULL),(1844435188,2349769,1,1181031,1,1,1,'S',1,0.992908,141,976592,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',212.465,131011964,124491,NULL,'2017-06-02 22:42:45',1496443365,NULL),(1848853537,2349769,1,1607054,1,1,1,'A',1,0.967145,683,939143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 789, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 837}}',212.604,137713178,949367,NULL,'2018-05-17 10:07:28',1526551648,NULL),(1844021050,2349769,1,117847,0,1,1,'A',1,0.99737,1320,289184,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 1325, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1331}}',212.628,130602758,830280,NULL,'2017-05-11 18:37:26',1494527846,NULL),(1844845638,2349769,1,156585,1,1,1,'S',1,0.993554,543,891937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 536, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 543}}',212.669,131744902,650860,NULL,'2017-07-11 20:58:34',1499806714,NULL),(1844251224,2349769,1,1070306,1,1,1,'A',1,0.975723,553,928467,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 926, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 968}}',212.78,130764901,1036817,NULL,'2017-05-20 13:14:28',1495286068,NULL),(1856286418,2349769,1,2264425,1,1,1,'A',1,0.941062,296,709949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 26, \"great\": 707, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 772}}',212.96,149237248,745848,NULL,'2020-03-15 13:02:47',1584277367,NULL),(1854765348,2349769,1,2052081,1,1,1,'A',1,0.935826,433,743052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 11, \"great\": 792, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 896}}',212.984,147074703,904030,NULL,'2019-11-06 20:03:16',1573070596,NULL),(1844524868,2349769,1,1189431,1,1,1,'A',1,0.951052,342,782098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 28, \"great\": 1014, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 1093}}',213.089,131239718,1195462,NULL,'2017-06-15 08:35:23',1497515723,NULL),(1848553943,2349769,1,1207834,1,1,1,'S',1,0.994,500,943534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 494, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 500}}',213.336,137446698,620590,NULL,'2018-05-04 11:16:50',1525432610,NULL),(1844194199,2349769,1,1124022,1,1,1,'S',1,0.98017,353,991656,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 339, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 353}}',213.61,130764546,426995,NULL,'2017-05-20 12:58:20',1495285100,NULL),(1855615337,2349769,1,1573005,0,1,1,'B',1,0.898396,206,329890,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 36, \"great\": 632}, \"maximum_statistics\": {\"great\": 748}}',213.78,148277958,394589,NULL,'2020-01-22 00:02:43',1579651363,NULL),(1844371928,2349769,1,1223398,1,1,1,'S',1,0.973259,804,885558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 761}, \"maximum_statistics\": {\"great\": 804}}',214.125,130832057,953670,NULL,'2017-05-24 08:40:14',1495615214,NULL),(1860005885,2349769,1,2536306,1,1,1,'S',1,0.990265,1130,909196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1108, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1130}}',214.342,154970193,1748460,NULL,'2020-10-07 17:01:39',1602090099,NULL),(1844186872,2349769,1,1119559,1,1,1,'A',1,0.963379,1008,861046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 960, \"large_bonus\": 152}, \"maximum_statistics\": {\"great\": 1024}}',214.396,130689550,1344480,NULL,'2017-05-16 07:16:44',1494919004,NULL),(1849695248,2349769,1,985780,1,1,1,'S',1,0.994746,571,944666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 565}, \"maximum_statistics\": {\"great\": 571}}',214.444,139090243,649490,NULL,'2018-07-25 02:31:00',1532485860,NULL),(1855768915,2349769,1,2123605,1,1,1,'B',1,0.860644,246,591632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 46, \"great\": 561, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 714}}',214.452,148364048,553416,NULL,'2020-01-27 08:41:24',1580114484,NULL),(1860941514,2349769,1,941332,1,1,1,'B',1,0.83953,201,526932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 21, \"great\": 368, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 511}}',214.509,156432356,333938,NULL,'2020-12-01 05:18:25',1606799905,NULL),(1844389209,2349769,1,116128,1,1,1,'S',1,0.96281,847,838591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 784, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 847}}',214.53,131076382,867770,NULL,'2017-06-06 09:00:15',1496739615,NULL),(1844005678,2349769,1,805876,1,1,1,'A',1,0.957831,569,824817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 685, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 747}}',214.643,130592846,824460,NULL,'2017-05-11 07:38:33',1494488313,NULL),(1827134626,2349769,1,255694,1,1,1,'S',1,0.967852,1322,828914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 1237}, \"maximum_statistics\": {\"great\": 1322}}',214.755,90158374,1641338,NULL,'2013-08-16 08:46:22',1376642782,NULL),(1844166420,2349769,1,923589,1,1,1,'A',1,0.914343,370,667622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 7, \"great\": 631}, \"maximum_statistics\": {\"great\": 753}}',214.768,130730388,719196,NULL,'2017-05-18 19:48:34',1495136914,NULL),(3563624256,2349769,1,3527454,1,1,1,'A',1,0.961458,1211,832442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 7, \"great\": 1336, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1440}}',214.797,185514567,1615322,NULL,'2024-09-22 18:46:15',1727030775,NULL),(1827239000,2349769,1,255700,1,1,1,'A',1,0.970179,625,812851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 13, \"great\": 1637}, \"maximum_statistics\": {\"great\": 1727}}',214.847,91255625,1774878,NULL,'2013-08-26 14:55:50',1377528950,NULL),(1845272251,2349769,1,104382,1,1,1,'A',1,0.977477,535,879222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 746}, \"maximum_statistics\": {\"great\": 777}}',215.19,132259736,899614,NULL,'2017-08-07 17:24:19',1502126659,NULL),(1865204677,2349769,1,187410,1,1,1,'A',1,0.94527,756,805132,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 33, \"great\": 1172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1279}}',215.309,162888352,1214106,NULL,'2021-06-11 14:40:35',1623422435,NULL),(1844341322,2349769,1,485617,1,1,1,'S',1,0.998344,302,1009728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',215.543,130876489,329137,NULL,'2017-05-26 17:59:56',1495821596,NULL),(1844011039,2349769,1,808448,1,1,1,'A',1,0.960811,571,774288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 16, \"great\": 1721, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1850}}',215.596,130550728,1855844,NULL,'2017-05-08 16:42:11',1494261731,NULL),(1827252444,2349769,1,258252,1,1,1,'S',1,0.9866,1306,918577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1271}, \"maximum_statistics\": {\"great\": 1306}}',215.611,90951989,1581650,NULL,'2013-08-23 17:49:14',1377280154,NULL),(1850607114,2349769,1,1370014,1,1,1,'A',1,0.933333,453,763822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 51, \"great\": 1780, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1995}}',215.699,140468523,1726760,NULL,'2018-10-03 13:45:48',1538574348,NULL),(1844281885,2349769,1,127850,1,1,1,'S',1,0.99085,765,918059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 751, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 765}}',215.703,130851228,885710,NULL,'2017-05-25 11:58:25',1495713505,NULL),(1855469737,2349769,1,2158457,1,1,1,'S',1,0.998358,609,952025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 607, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 609}}',215.754,148032070,786850,NULL,'2020-01-06 06:53:57',1578293637,NULL),(1844884334,2349769,1,459654,1,1,1,'S',1,0.99131,748,922009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 735, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 748}}',215.77,131732753,829850,NULL,'2017-07-11 07:46:00',1499759160,NULL),(1864920229,2349769,1,1419340,0,1,1,'B',1,0.874442,455,620979,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 111, \"great\": 1620, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2015}}',215.82,162595371,1647936,NULL,'2021-06-02 14:46:26',1622645186,NULL),(1845268301,2349769,1,235098,1,1,1,'S',1,0.989826,344,933248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 337}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',215.856,132259836,369260,NULL,'2017-08-07 17:30:46',1502127046,NULL),(1854451017,2349769,1,1313624,1,1,1,'SH',1,0.995153,619,997645,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 613, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 619}}',215.865,146448180,766314,NULL,'2019-09-24 13:58:47',1569333527,NULL),(1844222092,2349769,1,1147077,1,1,1,'A',1,0.939409,859,836117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 2, \"great\": 894, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1015}}',215.98,130764178,1123302,NULL,'2017-05-20 12:40:41',1495284041,NULL),(1861326383,2349769,1,2454660,1,1,1,'A',1,0.94394,412,733542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 50, \"great\": 1420, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1543}}',216.19,157126571,1399440,NULL,'2020-12-23 03:24:09',1608693849,NULL),(1844129050,2349769,1,1226282,1,1,1,'A',1,0.934768,699,709329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 14, \"great\": 1347, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1533}}',216.196,130689081,1524084,NULL,'2017-05-16 06:18:17',1494915497,NULL),(1850976043,2349769,1,668723,1,1,1,'S',1,0.994957,694,943783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 687, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 694}}',216.206,141110736,863706,NULL,'2018-11-10 06:36:14',1541831774,NULL),(1848426289,2349769,1,1555455,1,1,1,'S',1,0.999008,504,957207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 503, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 504}}',216.252,137246725,577030,NULL,'2018-04-24 16:35:02',1524587702,NULL),(1857742673,2349769,1,2268536,1,1,1,'B',1,0.817236,205,476375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 38, \"great\": 465}, \"maximum_statistics\": {\"great\": 673}}',216.387,151605334,405400,NULL,'2020-06-03 06:51:34',1591167094,NULL),(1844181279,2349769,1,1115583,1,1,1,'A',1,0.980924,450,844434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 1318, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1363}}',216.617,130787817,1458770,NULL,'2017-05-21 13:13:15',1495372395,NULL),(1850587812,2349769,1,1670334,1,1,1,'SH',1,0.979853,546,526970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 524, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 546}}',216.635,140544208,446346,NULL,'2018-10-07 14:02:18',1538920938,NULL),(1826982076,2349769,1,235751,0,1,1,'A',1,0.984182,312,874949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 707}, \"maximum_statistics\": {\"great\": 727}}',216.698,89319179,763354,NULL,'2013-08-08 11:45:10',1375962310,NULL),(1844257425,2349769,1,61676,1,1,1,'S',1,0.953405,558,881303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 506, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 558}}',216.788,130850870,652454,NULL,'2017-05-25 11:37:57',1495712277,NULL),(1844440283,2349769,1,755308,1,1,1,'A',1,0.951357,1027,787895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 34, \"great\": 2196, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2395}}',216.878,131076225,2518496,NULL,'2017-06-06 08:44:58',1496738698,NULL),(1850258835,2349769,1,140245,1,1,1,'S',1,0.980892,628,907351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 604, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 628}}',217.042,139973071,670960,NULL,'2018-09-06 01:46:55',1536198415,NULL),(1826985609,2349769,1,236003,0,1,1,'A',1,0.958451,253,793664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 659}, \"maximum_statistics\": {\"great\": 710}}',217.156,89436898,643262,NULL,'2013-08-09 13:47:32',1376056052,NULL),(1848004579,2349769,1,1468372,1,1,1,'S',1,0.996345,684,948576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 679, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 684}}',217.283,136671157,791670,NULL,'2018-03-26 13:54:19',1522072459,NULL),(1860599058,2349769,1,2590209,1,1,1,'A',1,0.903846,179,365200,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 196, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 234}}',217.287,155926728,129702,NULL,'2020-11-13 16:52:08',1605286328,NULL),(1857913781,2349769,1,2298656,1,1,1,'A',1,0.957059,231,751294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 26, \"great\": 803, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 850}}',217.336,151736840,639156,NULL,'2020-06-07 21:20:52',1591564852,NULL),(1826536355,2349769,1,158413,1,1,1,'A',1,0.951907,456,777457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 554}, \"maximum_statistics\": {\"great\": 603}}',217.396,85608783,567182,NULL,'2013-07-05 14:43:52',1373035432,NULL),(1850717278,2349769,1,643565,1,1,1,'S',1,0.987395,833,921087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 812, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 833}}',217.486,140695332,941066,NULL,'2018-10-16 14:08:20',1539698900,NULL),(1844194643,2349769,1,759056,1,1,1,'A',1,0.982471,612,848070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 1157, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1198}}',217.537,130633137,1328140,NULL,'2017-05-13 08:40:04',1494664804,NULL),(1848084230,2349769,1,1491793,1,1,1,'A',1,0.942871,231,713837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 20, \"great\": 958, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1059}}',217.67,136671046,842892,NULL,'2018-03-26 13:48:19',1522072099,NULL),(1844260754,2349769,1,998269,0,1,1,'A',1,0.988217,834,277169,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 957}, \"maximum_statistics\": {\"great\": 976}}',217.728,130978149,562506,NULL,'2017-06-01 02:03:21',1496282601,NULL),(1855057764,2349769,1,227976,1,1,1,'X',1,1,571,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571}, \"maximum_statistics\": {\"great\": 571}}',217.798,147323073,665820,NULL,'2019-11-22 12:09:32',1574424572,NULL),(1848932148,2349769,1,1605935,1,1,1,'A',1,0.942654,1155,775168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 45, \"great\": 1913, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2110, \"legacy_combo_increase\": 1}}',217.813,137980857,2334532,NULL,'2018-05-30 15:16:34',1527693394,NULL),(1843988535,2349769,1,1203661,1,1,1,'A',1,0.988356,741,272000,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 2195, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2233}}',217.926,130297675,1192947,NULL,'2017-04-24 17:02:30',1493053350,NULL),(1850587806,2349769,1,1670334,1,1,1,'S',1,0.970696,546,961710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 514, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 546}}',218.124,140544165,670574,NULL,'2018-10-07 14:00:25',1538920825,NULL),(1871326803,2349769,1,3337606,1,1,1,'SH',1,0.994083,845,997440,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 835}, \"maximum_statistics\": {\"great\": 845}}',218.213,172050180,953544,NULL,'2022-05-21 13:40:32',1653140432,NULL),(1848545166,2349769,1,818080,0,1,1,'A',1,0.92623,486,726171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 40, \"great\": 768}, \"maximum_statistics\": {\"great\": 854}}',218.222,137410616,771020,NULL,'2018-05-02 13:51:14',1525269074,NULL),(1844857823,2349769,1,1306449,1,1,1,'A',1,0.969165,1077,850770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 26, \"great\": 2430, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2562}}',218.636,131637230,2755000,NULL,'2017-07-06 11:26:50',1499340410,NULL),(1860910534,2349769,1,549277,0,1,1,'A',1,0.915344,392,725332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 481, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 567}}',218.835,156536428,521479,NULL,'2020-12-04 17:40:43',1607103643,NULL),(1848216892,2349769,1,1509353,1,1,1,'A',1,0.961092,321,798281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 810, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 861}}',218.873,136839489,788382,NULL,'2018-04-04 07:08:01',1522825681,NULL),(1855803127,2349769,1,1637636,1,1,1,'A',1,0.947228,529,796081,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 54, \"great\": 1732, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 4}}',219.074,148535847,1875250,NULL,'2020-02-06 15:51:22',1581004282,NULL),(1844306811,2349769,1,1028486,0,1,1,'S',1,0.95684,614,837011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 561}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',219.113,130954703,714640,NULL,'2017-05-30 16:15:05',1496160905,NULL),(3358552891,2349769,1,138598,1,1,1,'XH',1,1,843,1014267,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 843, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 843}}',219.203,185080524,1039308,NULL,'2024-08-18 11:30:25',1723980625,NULL),(1829585922,2349769,1,272026,1,1,1,'A',1,0.919429,678,346135,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 45, \"great\": 779}, \"maximum_statistics\": {\"great\": 875}}',219.216,106101510,602312,NULL,'2014-02-14 16:54:07',1392396847,NULL),(1854569368,2349769,1,2056286,1,1,1,'A',1,0.919802,547,711387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 9, \"great\": 857, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1010, \"legacy_combo_increase\": 2}}',219.243,146535060,956852,NULL,'2019-09-30 17:58:26',1569866306,NULL),(2334566391,2349769,1,3936926,1,1,1,'B',1,0.896899,674,637324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 384, \"miss\": 64, \"great\": 2035, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2483, \"legacy_combo_increase\": 1}}',219.355,182765354,2238942,NULL,'2024-02-12 17:41:07',1707759667,NULL),(1844394933,2349769,1,424415,1,1,1,'S',1,0.981636,599,908819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 577, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 599}}',219.433,131075330,690900,NULL,'2017-06-06 07:21:38',1496733698,NULL),(2597105550,2349769,1,3988001,1,1,1,'A',1,0.91301,907,668319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 96, \"great\": 2223, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2575}}',219.474,183364517,2090384,NULL,'2024-03-31 08:00:53',1711872053,NULL),(1849541454,2349769,1,1369025,1,1,1,'A',1,0.942363,278,742903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 16, \"great\": 937, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1041}}',219.491,138864916,918466,NULL,'2018-07-14 05:06:54',1531544814,NULL),(1855551712,2349769,1,2229591,1,1,1,'A',1,0.916241,671,330360,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 49, \"great\": 1679, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1958, \"legacy_combo_increase\": 2}}',219.567,148255547,1197466,NULL,'2020-01-20 13:57:50',1579528670,NULL),(1844372908,2349769,1,1231408,1,1,1,'A',1,0.975669,245,849393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 394}, \"maximum_statistics\": {\"great\": 411}}',219.579,130837279,458490,NULL,'2017-05-24 14:58:33',1495637913,NULL),(1850590881,2349769,1,1465045,1,1,1,'A',1,0.963571,832,876861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 11, \"great\": 1818, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1949}}',219.88,140579381,2011602,NULL,'2018-10-09 18:31:53',1539109913,NULL),(1844352697,2349769,1,1154766,1,1,1,'A',1,0.919375,623,622319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 25, \"great\": 1341, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1569}}',220.071,130807487,1413280,NULL,'2017-05-22 16:52:26',1495471946,NULL),(1865251304,2349769,1,2382427,1,1,1,'A',1,0.956536,435,782342,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 31, \"great\": 1407, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1507}}',220.086,162906890,1375122,NULL,'2021-06-12 03:46:45',1623469605,NULL),(1850656209,2349769,1,985779,1,1,1,'S',1,0.98,425,989226,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 408, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 425}}',220.441,140594209,500269,NULL,'2018-10-10 17:14:37',1539191677,NULL),(1850622014,2349769,1,805871,0,1,1,'A',1,0.936219,284,783676,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 30, \"great\": 796, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 878}}',220.449,140468671,907401,NULL,'2018-10-03 13:53:55',1538574835,NULL),(1857576324,2349769,1,2431719,1,1,1,'A',1,0.915888,435,373957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 73, \"great\": 2031, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2354}}',220.547,151177895,1451931,NULL,'2020-05-19 14:32:49',1589898769,NULL),(1844219225,2349769,1,568217,1,1,1,'A',1,0.957237,479,813646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 563, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 608}}',220.698,130772844,648524,NULL,'2017-05-20 20:34:11',1495312451,NULL),(1857479081,2349769,1,2154597,1,1,1,'A',1,0.947251,1088,826183,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 79, \"great\": 2080, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2237}}',220.72,151178567,2356044,NULL,'2020-05-19 14:56:59',1589900219,NULL),(1876061054,2349769,1,2559206,1,1,1,'B',1,0.8814,456,645472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 304, \"miss\": 119, \"great\": 1862, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2285}}',220.927,179017330,1778159,NULL,'2023-05-23 02:15:43',1684808143,NULL),(1861373094,2349769,1,1828364,1,1,1,'A',1,0.920019,353,746191,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 20, \"great\": 918, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1069}}',220.953,157022038,983586,NULL,'2020-12-19 21:27:20',1608413240,NULL),(1850898866,2349769,1,1306091,1,1,1,'A',1,0.968583,380,843468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 707, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 748}}',221.035,140921239,775020,NULL,'2018-10-29 16:53:38',1540832018,NULL),(1866716664,2349769,1,2806049,1,1,1,'A',1,0.910935,1211,687598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 55, \"great\": 1716}, \"maximum_statistics\": {\"great\": 2021}}',221.226,165297401,2186260,NULL,'2021-08-26 16:27:32',1629995252,NULL),(1856305283,2349769,1,1422127,1,1,1,'B',1,0.89485,699,734020,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"great\": 552, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 699}}',221.32,149436644,730554,NULL,'2020-03-23 13:27:40',1584970060,NULL),(1844868023,2349769,1,245958,1,1,1,'S',1,0.990318,723,919229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 709, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 723, \"legacy_combo_increase\": 1}}',221.337,131726106,794164,NULL,'2017-07-10 20:41:16',1499719276,NULL),(1844188960,2349769,1,1196432,1,1,1,'S',1,0.963054,406,921682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 376}, \"maximum_statistics\": {\"great\": 406}}',221.382,130732004,495395,NULL,'2017-05-18 22:02:08',1495144928,NULL),(1844982321,2349769,1,97934,1,1,1,'A',1,0.979125,671,872812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 968, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1006}}',221.409,131794153,1230989,NULL,'2017-07-14 13:50:15',1500040215,NULL),(1844155969,2349769,1,1240449,1,1,1,'A',1,0.956009,841,823880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 2, \"great\": 1163, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1273}}',221.455,130689603,1413980,NULL,'2017-05-16 07:23:05',1494919385,NULL),(1829810996,2349769,1,321557,1,1,1,'A',1,0.970615,860,868429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 1044}, \"maximum_statistics\": {\"great\": 1106}}',221.736,106552761,1201180,NULL,'2014-03-07 15:38:43',1394206723,NULL),(1844269429,2349769,1,525911,0,1,1,'A',1,0.969559,440,838234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 620, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 657}}',221.757,130955732,671760,NULL,'2017-05-30 17:34:21',1496165661,NULL),(1860363221,2349769,1,2413164,1,1,1,'B',1,0.882917,721,306171,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 86, \"great\": 1005, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1200}}',221.766,155420732,697362,NULL,'2020-10-25 09:07:26',1603616846,NULL),(1854470316,2349769,1,2041713,1,1,1,'A',1,0.934862,644,735736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 59, \"great\": 2202, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2464}}',221.873,146362652,2350408,NULL,'2019-09-18 14:13:24',1568816004,NULL),(1844624055,2349769,1,1306458,1,1,1,'A',1,0.992371,1363,931557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 1808}, \"maximum_statistics\": {\"great\": 1835}}',221.92,131304763,1995050,NULL,'2017-06-18 12:15:20',1497788120,NULL),(1856069458,2349769,1,1897824,1,1,1,'B',1,0.886447,164,659627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 228, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 273}}',221.966,148897935,193499,NULL,'2020-02-26 13:45:38',1582724738,NULL),(1844189643,2349769,1,1199949,1,1,1,'S',1,0.969811,530,830609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 498, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 530}}',222.131,130729268,579240,NULL,'2017-05-18 18:16:34',1495131394,NULL),(1875852873,2349769,1,1923544,1,1,1,'B',1,0.88711,571,678625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 358, \"miss\": 103, \"great\": 2037, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2498}}',222.215,178687650,2312327,NULL,'2023-05-02 15:37:50',1683041870,NULL),(1844996432,2349769,1,540257,1,1,1,'A',1,0.969246,472,848037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 958, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1008, \"legacy_combo_increase\": 2}}',222.341,131876487,1074428,NULL,'2017-07-18 19:12:14',1500405134,NULL),(1854855578,2349769,1,1498730,1,1,1,'S',1,0.998172,547,912143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 545}, \"maximum_statistics\": {\"great\": 547}}',222.442,147031719,625330,NULL,'2019-11-03 19:16:29',1572808589,NULL),(1844280601,2349769,1,256020,1,1,1,'S',1,0.988679,795,907941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 777}, \"maximum_statistics\": {\"great\": 795}}',222.529,130840241,912796,NULL,'2017-05-24 18:14:18',1495649658,NULL),(1844247019,2349769,1,1167707,1,1,1,'A',1,0.959502,1099,806395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 40, \"great\": 2071, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2210}}',222.598,130729124,2107194,NULL,'2017-05-18 18:06:09',1495130769,NULL),(1848560613,2349769,1,975943,1,1,1,'A',1,0.942857,773,789188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 36, \"great\": 811, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 875}}',222.628,137293839,960440,NULL,'2018-04-27 07:18:51',1524813531,NULL),(1861172849,2349769,1,2443108,1,1,1,'B',1,0.848574,209,534421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 83, \"great\": 1036, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1367}}',222.743,156950083,898837,NULL,'2020-12-17 18:47:30',1608230850,NULL),(1855737737,2349769,1,1936354,1,1,1,'A',1,0.902365,926,353398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 73, \"great\": 1128, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1311}}',222.748,148414137,916996,NULL,'2020-01-30 16:32:42',1580401962,NULL),(1857540854,2349769,1,1434483,1,1,1,'A',1,0.925723,333,370557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 76, \"great\": 2019, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2282}}',222.904,151234800,1377443,NULL,'2020-05-21 12:49:28',1590065368,NULL),(1844270115,2349769,1,1173534,1,1,1,'S',1,0.995994,624,949100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 619}, \"maximum_statistics\": {\"great\": 624}}',223.018,130831787,725760,NULL,'2017-05-24 08:16:49',1495613809,NULL),(1875853756,2349769,1,3044422,1,1,1,'B',1,0.898134,428,638134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 340, \"miss\": 103, \"great\": 2237, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2680}}',223.123,178683937,2362240,NULL,'2023-05-02 10:51:15',1683024675,NULL),(1827089390,2349769,1,151655,0,1,1,'S',1,0.997743,1329,949293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1323}, \"maximum_statistics\": {\"great\": 1329}}',223.329,89888185,1588120,NULL,'2013-08-13 15:52:10',1376409130,NULL),(1843992209,2349769,1,1241101,0,1,1,'S',1,0.969551,624,862778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 586, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 624}}',223.656,130329351,662440,NULL,'2017-04-26 16:47:35',1493225255,NULL),(1858139974,2349769,1,2280847,1,1,1,'A',1,0.994354,544,923662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 789, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 797}}',223.671,152084437,878504,NULL,'2020-06-20 15:55:28',1592668528,NULL),(1850635984,2349769,1,1754401,1,1,1,'S',1,0.989899,396,978577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 388, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 396}}',223.883,140558464,461514,NULL,'2018-10-08 10:36:42',1538995002,NULL),(1844282891,2349769,1,128284,1,1,1,'S',1,0.980106,754,898788,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 724, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 754}}',223.919,130848925,867510,NULL,'2017-05-25 09:06:20',1495703180,NULL),(1844132924,2349769,1,1176481,0,1,1,'A',1,0.973193,466,426278,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 1175}, \"maximum_statistics\": {\"great\": 1231}}',224.157,130721447,818726,NULL,'2017-05-18 09:19:51',1495099191,NULL),(1854627432,2349769,1,2160816,1,1,1,'S',1,0.982323,396,987253,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 382, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 396}}',224.759,146638741,485115,NULL,'2019-10-08 14:31:05',1570545065,NULL),(1855710019,2349769,1,2007761,1,1,1,'B',1,0.866508,163,563475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 47, \"great\": 662}, \"maximum_statistics\": {\"great\": 839}}',224.824,148454122,513322,NULL,'2020-02-01 21:26:51',1580592411,NULL),(1864976985,2349769,1,554287,1,1,1,'A',1,0.983523,383,894596,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 858, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 880}}',224.829,162591963,892201,NULL,'2021-06-02 12:59:57',1622638797,NULL),(1827093235,2349769,1,200803,0,1,1,'S',1,0.999049,526,957368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 525}, \"maximum_statistics\": {\"great\": 526}}',225.008,90522802,637840,NULL,'2013-08-19 16:59:52',1376931592,NULL),(1851008783,2349769,1,1729060,1,1,1,'A',1,0.936916,192,851350,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 377, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 428}}',225.083,141110504,413327,NULL,'2018-11-10 06:11:56',1541830316,NULL),(1857575377,2349769,1,2421064,1,1,1,'A',1,0.94468,995,384080,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 76, \"great\": 3645}, \"maximum_statistics\": {\"great\": 4013}}',225.101,151209108,2395800,NULL,'2020-05-20 14:55:30',1589986530,NULL),(1855575652,2349769,1,2052056,1,1,1,'B',1,0.867286,211,578456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 293, \"miss\": 75, \"great\": 1301, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1669}}',225.269,148243438,1107508,NULL,'2020-01-19 17:53:21',1579456401,NULL),(1844351915,2349769,1,711061,1,1,1,'S',1,0.982277,931,908839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 898}, \"maximum_statistics\": {\"great\": 931}}',225.285,130830605,1053990,NULL,'2017-05-24 06:03:10',1495605790,NULL),(1850775531,2349769,1,1022288,1,1,1,'A',1,0.967464,543,854708,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 65, \"great\": 2450, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2551}}',225.448,140622828,2411905,NULL,'2018-10-12 14:11:45',1539353505,NULL),(1844944576,2349769,1,1183336,1,1,1,'S',1,0.974014,558,848311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 529, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 558}}',225.581,131790018,592880,NULL,'2017-07-14 09:33:26',1500024806,NULL),(1855613234,2349769,1,66820,1,1,1,'A',1,0.913816,233,337881,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 29, \"great\": 658}, \"maximum_statistics\": {\"great\": 760}}',225.626,148273660,384206,NULL,'2020-01-21 17:46:59',1579628819,NULL),(1850795500,2349769,1,75184,0,1,1,'S',1,0.984578,616,917551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 597, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 616}}',225.654,140818436,682730,NULL,'2018-10-23 17:45:17',1540316717,NULL),(1855533556,2349769,1,2126289,1,1,1,'B',1,0.890445,244,640705,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 36, \"great\": 1123, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1392}}',225.666,148243821,1106019,NULL,'2020-01-19 18:18:35',1579457915,NULL),(1844939620,2349769,1,140655,1,1,1,'A',1,0.975592,667,890553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 648}, \"maximum_statistics\": {\"great\": 676}}',225.894,131876415,725470,NULL,'2017-07-18 19:07:09',1500404829,NULL),(1878189562,2349769,1,4180401,0,1,1,'B',1,0.866667,295,322134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 326, \"miss\": 113, \"great\": 1631, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2070}}',226.007,181966996,1104748,NULL,'2023-12-13 15:14:16',1702480456,NULL),(1865242287,2349769,1,922172,1,1,1,'A',1,0.942942,625,727544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 46, \"great\": 3027, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 3365}}',226.016,162907150,3319608,NULL,'2021-06-12 03:58:19',1623470299,NULL),(1862393018,2349769,1,2686768,1,1,1,'B',1,0.889381,186,598507,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 35, \"great\": 475}, \"maximum_statistics\": {\"great\": 565}}',226.05,158610444,366300,NULL,'2021-02-09 19:02:32',1612897352,NULL),(1855903387,2349769,1,2122512,1,1,1,'A',1,0.953895,310,800833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 575, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 629}}',226.087,148648716,649244,NULL,'2020-02-12 14:40:41',1581518441,NULL),(1827358188,2349769,1,241732,1,1,1,'A',1,0.968193,777,854718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 738}, \"maximum_statistics\": {\"great\": 786}}',226.176,91639279,918046,NULL,'2013-08-30 12:42:33',1377866553,NULL),(1864976969,2349769,1,554287,1,1,1,'A',1,0.991477,782,922437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 868, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 880}}',226.215,162591860,1061818,NULL,'2021-06-02 12:56:28',1622638588,NULL),(1850649769,2349769,1,821637,0,1,1,'A',1,0.941071,439,807577,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 752, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 840}}',226.469,140419841,860656,NULL,'2018-09-30 13:51:32',1538315492,NULL),(1850713260,2349769,1,1477486,1,1,1,'B',1,0.898541,267,712493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 7, \"great\": 608, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 754}}',226.628,140681412,706504,NULL,'2018-10-15 14:38:59',1539614339,NULL),(1850478876,2349769,1,1365401,1,1,1,'S',1,0.997642,1060,945793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1055}, \"maximum_statistics\": {\"great\": 1060}}',226.661,140287887,1265940,NULL,'2018-09-23 08:07:29',1537690049,NULL),(2489531734,2349769,1,4445536,1,1,1,'A',1,0.902778,173,343330,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 106, \"great\": 1730, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2016}}',226.74,183115804,950773,NULL,'2024-03-11 17:36:00',1710178560,NULL),(1864948695,2349769,1,1445844,1,1,1,'A',1,0.968958,345,834641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 1287, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1353}}',226.804,162592263,1181583,NULL,'2021-06-02 13:10:29',1622639429,NULL),(1844128323,2349769,1,1224841,1,1,1,'S',1,0.991013,1224,931917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1202, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1224}}',226.984,130773620,1542310,NULL,'2017-05-20 21:22:26',1495315346,NULL),(1844262520,2349769,1,1082699,0,1,1,'S',1,0.993539,2631,284107,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 2597, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2631}}',227.112,130887873,1482552,NULL,'2017-05-27 08:04:57',1495872297,NULL),(1859719695,2349769,1,2564095,1,1,1,'B',1,0.89011,167,680735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 144}, \"maximum_statistics\": {\"great\": 182}}',227.187,154452338,146775,NULL,'2020-09-18 17:28:36',1600450116,NULL),(1850528460,2349769,1,1274287,0,1,1,'A',1,0.965404,372,845262,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 33, \"great\": 1311, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1373}}',227.262,140255481,1312057,NULL,'2018-09-21 18:20:41',1537554041,NULL),(1855269198,2349769,1,2224218,1,1,1,'S',1,0.982484,314,997527,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 303, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 314}}',227.345,147683175,386094,NULL,'2019-12-15 19:16:39',1576437399,NULL),(1829596423,2349769,1,350403,0,1,1,'A',1,0.973143,352,812198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 838}, \"maximum_statistics\": {\"great\": 875}}',227.486,106102118,753070,NULL,'2014-02-14 17:32:26',1392399146,NULL),(1844291930,2349769,1,927446,1,1,1,'S',1,0.977564,780,897945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 745, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 780}}',227.541,130886445,929314,NULL,'2017-05-27 06:40:41',1495867241,NULL),(1856290475,2349769,1,2271909,1,1,1,'A',1,0.941998,1420,778698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 84, \"great\": 2332, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2543}}',227.919,149116932,2899800,NULL,'2020-03-09 15:21:04',1583767264,NULL),(1878134730,2349769,1,4092828,1,1,1,'B',1,0.862469,230,311320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 97, \"great\": 972, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1207}}',228.152,181912748,610547,NULL,'2023-12-09 11:05:23',1702119923,NULL),(1844318102,2349769,1,202965,1,1,1,'S',1,0.985362,1298,879877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1260}, \"maximum_statistics\": {\"great\": 1298}}',228.275,130831314,1449510,NULL,'2017-05-24 07:27:50',1495610870,NULL),(1855775165,2349769,1,2132214,1,1,1,'A',1,0.927496,319,384294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 62, \"great\": 1766, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1993}}',228.35,148415569,1238816,NULL,'2020-01-30 18:25:24',1580408724,NULL),(1855575641,2349769,1,2052056,0,1,1,'B',1,0.863092,156,279018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 313, \"miss\": 72, \"great\": 1284, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1669}}',228.449,148243398,744796,NULL,'2020-01-19 17:50:02',1579456202,NULL),(1844477388,2349769,1,153393,1,1,1,'S',1,0.991432,817,985216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 803, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 817}}',228.588,131075242,1005152,NULL,'2017-06-06 07:13:57',1496733237,NULL),(1861663493,2349769,1,2655763,1,1,1,'B',1,0.884586,593,332239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 434, \"miss\": 90, \"great\": 2136, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2660}}',228.871,157567819,1532094,NULL,'2021-01-06 22:14:41',1609971281,NULL),(1848457780,2349769,1,1417327,1,1,1,'A',1,0.984805,426,894368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 675, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 691}}',229.034,137104484,761984,NULL,'2018-04-17 14:59:08',1523977148,NULL),(1850947147,2349769,1,90616,0,1,1,'B',1,0.863014,379,611346,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 41, \"great\": 677, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 876}}',229.419,141054554,729409,NULL,'2018-11-06 14:59:38',1541516378,NULL),(1854517406,2349769,1,2019113,1,1,1,'S',1,0.994437,719,944314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 711, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 719}}',229.623,146641095,791310,NULL,'2019-10-08 17:45:49',1570556749,NULL),(1826967250,2349769,1,246276,1,1,1,'S',1,0.989097,642,919453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 628}, \"maximum_statistics\": {\"great\": 642}}',229.625,89570015,759880,NULL,'2013-08-10 17:31:17',1376155877,NULL),(1844971004,2349769,1,821637,1,1,1,'A',1,0.966667,685,843196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 795, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 840}}',229.661,131971735,905248,NULL,'2017-07-23 18:22:47',1500834167,NULL),(1850555166,2349769,1,1021968,1,1,1,'A',1,0.983681,291,959896,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 744, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 766}}',229.903,140594275,834755,NULL,'2018-10-10 17:18:26',1539191906,NULL),(1850591888,2349769,1,768536,1,1,1,'A',1,0.974572,338,880862,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 36, \"great\": 2145, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2222}}',230.153,140559827,2137208,NULL,'2018-10-08 12:38:57',1539002337,NULL),(1854639920,2349769,1,1573005,1,1,1,'S',1,0.977941,748,896149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 715, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 748}}',230.212,146759875,894980,NULL,'2019-10-17 10:32:13',1571308333,NULL),(1862067412,2349769,1,2470101,1,1,1,'SH',1,0.988041,878,979415,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 857}, \"maximum_statistics\": {\"great\": 878}}',230.442,158371231,1012782,NULL,'2021-02-02 17:14:55',1612286095,NULL),(1855214618,2349769,1,2192349,1,1,1,'A',1,0.977198,786,883184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 1445, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1513}}',230.638,147659309,1833708,NULL,'2019-12-14 12:37:19',1576327039,NULL),(1861637712,2349769,1,2636329,1,1,1,'B',1,0.842984,136,502318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 53, \"great\": 669}, \"maximum_statistics\": {\"great\": 898}}',230.692,157453701,492440,NULL,'2021-01-03 00:55:01',1609635301,NULL),(1864756930,2349769,1,660524,1,1,1,'S',1,0.993464,612,899332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 604, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 612}}',230.743,162468697,694140,NULL,'2021-05-29 18:48:05',1622314085,NULL),(1850615920,2349769,1,799060,1,1,1,'A',1,0.992689,442,957964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 1217, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1231}}',230.999,140558436,1413466,NULL,'2018-10-08 10:34:04',1538994844,NULL),(1850606838,2349769,1,1369119,1,1,1,'A',1,0.959333,311,865785,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 696, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 750}}',231.124,140528794,730104,NULL,'2018-10-06 19:11:24',1538853084,NULL),(1857510451,2349769,1,2387345,1,1,1,'B',1,0.857143,189,550359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 42, \"great\": 532, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 686}}',231.243,151097196,482733,NULL,'2020-05-16 19:38:44',1589657924,NULL),(1826958050,2349769,1,281977,1,1,1,'A',1,0.929772,404,706343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 47, \"great\": 916}, \"maximum_statistics\": {\"great\": 1011}}',231.303,88358532,962282,NULL,'2013-07-30 13:03:56',1375189436,NULL),(1844913270,2349769,1,1175616,1,1,1,'S',1,0.993578,545,941250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 538, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 545}}',231.316,131859465,620250,NULL,'2017-07-17 20:49:48',1500324588,NULL),(1845060376,2349769,1,128812,1,1,1,'S',1,0.998625,727,956638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 725, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 727}}',231.38,131995078,907400,NULL,'2017-07-25 01:53:44',1500947624,NULL),(1848820146,2349769,1,1438644,1,1,1,'S',1,0.991783,1217,936037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1197, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1217}}',231.532,137797952,1425280,NULL,'2018-05-21 09:27:16',1526894836,NULL),(1868592057,2349769,1,296,1,1,1,'S',1,0.997472,791,912522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 787, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 791}}',231.614,168099241,1201500,NULL,'2021-12-09 15:26:57',1639063617,NULL),(1861651230,2349769,1,2726660,1,1,1,'A',1,0.929842,137,720327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 449, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 506}}',231.862,157453533,373390,NULL,'2021-01-03 00:44:21',1609634661,NULL),(1848672882,2349769,1,1319601,1,1,1,'S',1,0.996508,716,949863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 711, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 716}}',231.934,137540291,800026,NULL,'2018-05-08 17:02:06',1525798926,NULL),(1844195855,2349769,1,1200451,1,1,1,'S',1,0.982993,147,987545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147}}',232.013,130763368,135850,NULL,'2017-05-20 11:59:29',1495281569,NULL),(1850700469,2349769,1,586601,0,1,1,'A',1,0.944581,591,830827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 732, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 812}}',232.155,140681497,802144,NULL,'2018-10-15 14:45:14',1539614714,NULL),(1864863727,2349769,1,2834373,1,1,1,'S',1,0.993177,513,983455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 506, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 513}}',232.191,162421158,641004,NULL,'2021-05-28 13:31:41',1622208701,NULL),(1844271468,2349769,1,908373,1,1,1,'A',1,0.978077,773,827390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 1246, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1300}}',232.196,130888303,1354640,NULL,'2017-05-27 08:34:40',1495874080,NULL),(1850561481,2349769,1,1723174,1,1,1,'A',1,0.946301,419,883417,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 374, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 419}}',232.278,140528679,489637,NULL,'2018-10-06 19:04:39',1538852679,NULL),(1844367006,2349769,1,167737,1,1,1,'A',1,0.981532,684,897181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 705, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 731}}',232.358,130831853,773920,NULL,'2017-05-24 08:21:38',1495614098,NULL),(1848936632,2349769,1,1554703,1,1,1,'A',1,0.952627,785,819886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 2, \"great\": 967, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1066}}',232.375,138030749,1072540,NULL,'2018-06-02 02:30:29',1527906629,NULL),(1844365488,2349769,1,635009,1,1,1,'S',1,0.995911,856,944759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 849}, \"maximum_statistics\": {\"great\": 856}}',232.454,130807392,978704,NULL,'2017-05-22 16:43:52',1495471432,NULL),(1850826314,2349769,1,1470144,1,1,1,'S',1,0.997914,719,1004231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 716, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 719}}',232.705,140950166,819822,NULL,'2018-10-31 15:03:49',1540998229,NULL),(1844868143,2349769,1,675576,1,1,1,'A',1,0.970283,865,837463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 26, \"great\": 2020, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 2120, \"legacy_combo_increase\": 1}}',232.77,131716371,2292284,NULL,'2017-07-10 11:17:25',1499685445,NULL),(1850159269,2349769,1,1378164,1,1,1,'S',1,0.989279,1539,929610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1506, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1539}}',232.793,139973051,1742620,NULL,'2018-09-06 01:44:47',1536198287,NULL),(1855584077,2349769,1,1396585,0,1,1,'A',1,0.901024,238,349220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 28, \"great\": 733, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 879}}',233.084,148278263,522283,NULL,'2020-01-22 00:40:34',1579653634,NULL),(1845375782,2349769,1,844714,1,1,1,'A',1,0.962791,654,810219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 25, \"great\": 2015, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2150, \"legacy_combo_increase\": 2}}',233.118,132432983,2194090,NULL,'2017-08-16 18:23:41',1502907821,NULL),(1848904704,2349769,1,403249,1,1,1,'S',1,0.995977,870,948409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 863, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 870}}',233.181,137974001,1050820,NULL,'2018-05-30 08:11:32',1527667892,NULL),(1857928188,2349769,1,667471,1,1,1,'B',1,0.855711,290,573814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 25, \"great\": 380, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 499}}',233.209,151719779,376853,NULL,'2020-06-07 07:49:23',1591516163,NULL),(1850689295,2349769,1,1723174,1,1,1,'A',1,0.954654,361,878516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 382, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 419}}',233.3,140681578,450899,NULL,'2018-10-15 14:49:41',1539614981,NULL),(1850539607,2349769,1,1576626,1,1,1,'B',1,0.867047,258,623015,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 21, \"great\": 471, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 613}}',233.479,140593626,523059,NULL,'2018-10-10 16:35:22',1539189322,NULL),(1844225388,2349769,1,52265,1,1,1,'A',1,0.95125,528,808900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 731}, \"maximum_statistics\": {\"great\": 800}}',233.497,130731410,804820,NULL,'2017-05-18 20:59:05',1495141145,NULL),(1845378946,2349769,1,1227759,1,1,1,'A',1,0.972222,669,864575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 699, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 738}}',233.501,132433105,798772,NULL,'2017-08-16 18:31:48',1502908308,NULL),(1845081261,2349769,1,718447,1,1,1,'S',1,0.993138,1676,940388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1653, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1676}}',233.522,131994478,1951040,NULL,'2017-07-25 00:48:49',1500943729,NULL),(1850639720,2349769,1,1489206,1,1,1,'A',1,0.931939,261,723506,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 34, \"great\": 1005, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1124}}',233.737,140468711,838099,NULL,'2018-10-03 13:56:29',1538574989,NULL),(1855543818,2349769,1,2135532,1,1,1,'B',1,0.871329,288,659999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 33, \"great\": 564, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 715}}',233.903,148244576,628022,NULL,'2020-01-19 19:07:18',1579460838,NULL),(1855275575,2349769,1,1983172,1,1,1,'A',1,0.944642,583,772286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 35, \"great\": 2541, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 2818, \"legacy_combo_increase\": 1}}',234.004,147818915,2955416,NULL,'2019-12-24 14:20:13',1577197213,NULL),(1850024216,2349769,1,1475814,1,1,1,'A',1,0.950367,306,737405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 51, \"great\": 2383, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2589}}',234.056,139622355,2245454,NULL,'2018-08-19 06:25:15',1534659915,NULL),(1844804317,2349769,1,717340,1,1,1,'A',1,0.988716,707,922780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 694, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 709}}',234.275,131733152,785390,NULL,'2017-07-11 08:14:14',1499760854,NULL),(1857461179,2349769,1,1642359,0,1,1,'B',1,0.894057,227,663914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 25, \"great\": 635, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 774}}',234.293,151097368,593735,NULL,'2020-05-16 19:46:58',1589658418,NULL),(1857805724,2349769,1,1434483,1,1,1,'B',1,0.896144,476,687145,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 308, \"miss\": 83, \"great\": 1891, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2282}}',234.458,151592636,2078351,NULL,'2020-06-02 18:36:10',1591122970,NULL),(1864775726,2349769,1,2772064,1,1,1,'S',1,0.996721,915,949031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 909, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 915}}',234.656,162349759,1052800,NULL,'2021-05-26 13:06:38',1622034398,NULL),(1827214392,2349769,1,283607,1,1,1,'A',1,0.948333,393,738533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 541}, \"maximum_statistics\": {\"great\": 600}}',235.022,90299671,667584,NULL,'2013-08-17 14:33:30',1376750010,NULL),(1854545972,2349769,1,1709713,1,1,1,'A',1,0.976471,709,903649,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 901}, \"maximum_statistics\": {\"great\": 935}}',235.228,146647447,962597,NULL,'2019-10-09 06:02:36',1570600956,NULL),(1827563868,2349769,1,289339,0,1,1,'A',1,0.975817,1108,865889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 1407}, \"maximum_statistics\": {\"great\": 1468}}',235.36,92991312,1516184,NULL,'2013-09-14 08:28:12',1379147292,NULL),(1844371822,2349769,1,1221602,1,1,1,'A',1,0.967761,1127,810893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 25, \"great\": 1650, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1737}}',235.373,130819879,1857214,NULL,'2017-05-23 13:27:09',1495546029,NULL),(1850180335,2349769,1,1003336,1,1,1,'S',1,0.992958,710,937048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 700, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 710}}',235.442,139972929,831350,NULL,'2018-09-06 01:32:43',1536197563,NULL),(1844815608,2349769,1,1281016,1,1,1,'S',1,0.993337,1801,938757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1777, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1801}}',235.511,131614274,2192010,NULL,'2017-07-05 02:29:06',1499221746,NULL),(1844378910,2349769,1,1272066,1,1,1,'S',1,0.980813,443,985385,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 426, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 443}}',235.716,130877681,490095,NULL,'2017-05-26 19:19:17',1495826357,NULL),(1861538165,2349769,1,1550962,0,1,1,'B',1,0.861446,190,560773,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 64, \"great\": 724, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 913}}',235.766,157264434,582916,NULL,'2020-12-27 19:05:18',1609095918,NULL),(1844133665,2349769,1,1176482,1,1,1,'S',1,0.988589,964,927829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 942, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 964}}',235.81,130772785,1124290,NULL,'2017-05-20 20:29:25',1495312165,NULL),(1855651498,2349769,1,2205809,1,1,1,'B',1,0.883218,262,637659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 54, \"great\": 940, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1156}}',235.836,148244393,854722,NULL,'2020-01-19 18:56:49',1579460209,NULL),(1855690335,2349769,1,2249961,1,1,1,'B',1,0.867696,209,609563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 72, \"great\": 953, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1198}}',235.967,148412198,791332,NULL,'2020-01-30 14:18:07',1580393887,NULL),(1844387636,2349769,1,1164688,1,1,1,'S',1,0.967337,796,951178,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 744, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 796}}',236.052,131012306,990192,NULL,'2017-06-02 23:18:32',1496445512,NULL),(1868680857,2349769,1,2305772,1,1,1,'SH',1,0.99711,692,1006660,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 688, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 692}}',236.123,168173828,785202,NULL,'2021-12-12 06:57:36',1639292256,NULL),(1854473918,2349769,1,2100985,1,1,1,'S',1,0.992951,993,939783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 979}, \"maximum_statistics\": {\"great\": 993}}',236.23,146389034,1122850,NULL,'2019-09-20 15:06:52',1568992012,NULL),(1845256352,2349769,1,844717,1,1,1,'A',1,0.977525,586,844578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 1743}, \"maximum_statistics\": {\"great\": 1802}}',236.45,132260104,1824826,NULL,'2017-08-07 17:48:34',1502128114,NULL),(1854577994,2349769,1,1741816,1,1,1,'S',1,0.998889,450,956424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 449, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 450}}',236.495,146648895,545260,NULL,'2019-10-09 09:42:18',1570614138,NULL),(1850231806,2349769,1,1586976,1,1,1,'A',1,0.974165,1644,265637,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 7, \"great\": 3072, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 3232}}',236.63,139866694,1800776,NULL,'2018-08-31 13:02:21',1535720541,NULL),(1857701173,2349769,1,2403820,1,1,1,'B',1,0.864035,366,598390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 27, \"great\": 525}, \"maximum_statistics\": {\"great\": 684}}',236.718,151324453,532378,NULL,'2020-05-24 12:53:48',1590324828,NULL),(1850558195,2349769,1,1507328,0,1,1,'A',1,0.978035,249,441296,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 16, \"great\": 843, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 865}}',237.091,140544959,565749,NULL,'2018-10-07 14:37:49',1538923069,NULL),(1845144981,2349769,1,170728,1,1,1,'A',1,0.995488,845,935313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 1210, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1219}}',237.171,132068870,1414032,NULL,'2017-07-29 01:09:32',1501290572,NULL),(1849506089,2349769,1,1679306,1,1,1,'S',1,0.996736,766,950916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 761, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 766}}',237.179,138728832,935490,NULL,'2018-07-07 12:22:43',1530966163,NULL),(1857613770,2349769,1,1287911,1,1,1,'S',1,0.994505,728,944493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 720, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 728}}',237.32,151381562,821800,NULL,'2020-05-26 11:56:50',1590494210,NULL),(1855763019,2349769,1,2120373,1,1,1,'B',1,0.832086,249,242533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 49, \"great\": 670, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 935}}',237.337,148364244,383498,NULL,'2020-01-27 09:05:40',1580115940,NULL),(1844783216,2349769,1,872675,1,1,1,'A',1,0.993739,376,916312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 553, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 559}}',237.352,131726019,582890,NULL,'2017-07-10 20:35:06',1499718906,NULL),(1844219472,2349769,1,97949,0,1,1,'A',1,0.965538,1570,852472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 5, \"great\": 2342, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',237.4,130791303,2978538,NULL,'2017-05-21 16:22:13',1495383733,NULL),(1854455748,2349769,1,1837547,1,1,1,'A',1,0.956059,662,753860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 15, \"great\": 1385, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1502}}',237.536,146362549,1787930,NULL,'2019-09-18 14:06:15',1568815575,NULL),(1855891323,2349769,1,2284386,1,1,1,'B',1,0.895412,447,661724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 28, \"great\": 1045, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1286}}',237.719,148551123,1212797,NULL,'2020-02-07 11:48:04',1581076084,NULL),(1844833515,2349769,1,90319,0,1,1,'A',1,0.982252,668,884677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 794, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 817}}',237.817,131725795,873886,NULL,'2017-07-10 20:18:24',1499717904,NULL),(1844213768,2349769,1,1142412,1,1,1,'S',1,0.997758,1338,950882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1332, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1338}}',237.831,130727852,1638990,NULL,'2017-05-18 16:29:49',1495124989,NULL),(1850954387,2349769,1,1075862,1,1,1,'B',1,0.892132,387,637440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 56, \"great\": 983, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1182}}',237.842,141166803,1014492,NULL,'2018-11-13 12:34:01',1542112441,NULL),(1857576235,2349769,1,2431719,1,1,1,'A',1,0.937128,257,385338,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 72, \"great\": 2130, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2354}}',237.876,151210392,1345887,NULL,'2020-05-20 15:40:49',1589989249,NULL),(1850540649,2349769,1,1417327,1,1,1,'A',1,0.975398,426,897086,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 662, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 691}}',238.09,140468323,724773,NULL,'2018-10-03 13:32:40',1538573560,NULL),(1844866656,2349769,1,1025779,1,1,1,'A',1,0.934955,1069,749696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 27, \"great\": 1565, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1768}}',238.622,131716656,1959600,NULL,'2017-07-10 11:34:14',1499686454,NULL),(1844241011,2349769,1,1163224,1,1,1,'A',1,0.99429,818,932779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 1213, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1226}}',238.664,130727003,1446970,NULL,'2017-05-18 15:30:32',1495121432,NULL),(1850729426,2349769,1,813300,0,1,1,'B',1,0.8972,613,725050,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 71, \"great\": 979, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1143}}',238.737,140732831,1144318,NULL,'2018-10-18 23:20:39',1539904839,NULL),(1844371124,2349769,1,1074893,1,1,1,'S',1,0.990515,369,900875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 362}, \"maximum_statistics\": {\"great\": 369}}',238.739,130835414,418750,NULL,'2017-05-24 13:03:46',1495631026,NULL),(2520995398,2349769,1,1639326,1,1,1,'A',1,0.92062,437,402454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 101, \"great\": 1945, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2192}}',238.976,183186556,1430205,NULL,'2024-03-17 09:12:20',1710666740,NULL),(1854530467,2349769,1,2106494,1,1,1,'A',1,0.973776,440,912052,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 19, \"great\": 832, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 858}}',239.128,146647467,944748,NULL,'2019-10-09 06:06:26',1570601186,NULL),(1844886112,2349769,1,174493,1,1,1,'S',1,0.98063,826,866442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 794, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 826}}',239.311,131704655,958810,NULL,'2017-07-09 18:52:55',1499626375,NULL),(1860395042,2349769,1,92643,1,1,1,'A',1,0.940698,499,796370,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 38, \"great\": 796, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 860, \"legacy_combo_increase\": 1}}',239.333,155786051,862752,NULL,'2020-11-08 12:52:07',1604839927,NULL),(1851138018,2349769,1,1404085,0,1,1,'B',1,0.861514,396,626874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 17, \"great\": 466, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 621}}',239.363,141295319,502584,NULL,'2018-11-21 07:48:20',1542786500,NULL),(1844501745,2349769,1,985875,1,1,1,'A',1,0.963722,812,787445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 2, \"great\": 1178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1268}}',239.395,131059678,1361616,NULL,'2017-06-05 09:48:19',1496656099,NULL),(1850918439,2349769,1,75296,1,1,1,'A',1,0.919555,475,724562,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 47, \"great\": 1330, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1529}}',239.602,141061572,1180842,NULL,'2018-11-07 01:37:07',1541554627,NULL),(1864942320,2349769,1,1125109,1,1,1,'A',1,0.960412,1244,810034,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 55, \"great\": 2288, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2425}}',239.856,162593295,2304398,NULL,'2021-06-02 13:44:09',1622641449,NULL),(1844858914,2349769,1,49317,1,1,1,'S',1,0.98999,999,925623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 979, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999}}',239.87,131745162,1131740,NULL,'2017-07-11 21:18:38',1499807918,NULL),(1844623835,2349769,1,117642,1,1,1,'A',1,0.970297,496,856520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 667, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',240.083,131305462,753100,NULL,'2017-06-18 12:51:38',1497790298,NULL),(1848049286,2349769,1,1485847,1,1,1,'A',1,0.949189,271,763326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 843, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 925}}',240.27,136670452,815830,NULL,'2018-03-26 13:14:34',1522070074,NULL),(1858197327,2349769,1,2381294,1,1,1,'S',1,0.996337,546,943943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 542, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 546}}',240.49,152084334,641650,NULL,'2020-06-20 15:50:30',1592668230,NULL),(1849103347,2349769,1,1163723,1,1,1,'S',1,0.983478,1150,914673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1112, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1150}}',240.64,138227433,1324910,NULL,'2018-06-11 13:27:01',1528723621,NULL),(1850045093,2349769,1,705830,1,1,1,'S',1,0.987258,981,922215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 956, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 981}}',240.678,139679260,1168880,NULL,'2018-08-22 02:24:31',1534904671,NULL),(1862047285,2349769,1,1435412,1,1,1,'B',1,0.882713,317,335144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 350, \"miss\": 74, \"great\": 1699, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2123}}',240.774,158164223,1160585,NULL,'2021-01-27 06:09:13',1611727753,NULL),(1850700036,2349769,1,1473030,1,1,1,'S',1,0.959565,643,929636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 591, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 643}}',240.872,140681777,761033,NULL,'2018-10-15 15:03:48',1539615828,NULL),(1856279091,2349769,1,2295491,1,1,1,'B',1,0.858402,199,280167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 45, \"great\": 736, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 964}}',240.896,149245273,435452,NULL,'2020-03-15 19:33:05',1584300785,NULL),(1854412540,2349769,1,2007142,1,1,1,'A',1,0.933846,334,758701,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 28, \"great\": 874, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 975}}',241.136,146414670,813296,NULL,'2019-09-22 01:13:11',1569114791,NULL),(1849829065,2349769,1,1021299,1,1,1,'A',1,0.9608,752,824620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 38, \"great\": 2965, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 3176}}',241.25,139243355,3350198,NULL,'2018-08-01 11:30:22',1533123022,NULL),(3484044369,2349769,1,4033419,1,1,1,'A',1,0.946786,233,762275,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 41, \"great\": 889, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 949}}',241.481,185348814,853839,NULL,'2024-09-08 17:56:30',1725818190,NULL),(1869332494,2349769,1,1086503,1,1,1,'B',1,0.875541,378,623433,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 354, \"miss\": 82, \"great\": 1645}, \"maximum_statistics\": {\"great\": 2081, \"legacy_combo_increase\": 2}}',241.7,169115830,1623350,NULL,'2022-01-18 17:01:36',1642525296,NULL),(1845087197,2349769,1,817648,1,1,1,'A',1,0.981916,503,879952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 991, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1023}}',241.868,131993930,1024578,NULL,'2017-07-24 23:47:06',1500940026,NULL),(1851130896,2349769,1,985779,1,1,1,'S',1,0.995294,425,1036152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 421, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 425}}',241.91,141295034,509179,NULL,'2018-11-21 07:14:13',1542784453,NULL),(1850169794,2349769,1,1112372,1,1,1,'S',1,0.989458,664,928715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 650, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 664}}',242.121,139973085,742680,NULL,'2018-09-06 01:48:42',1536198522,NULL),(1844767171,2349769,1,119914,1,1,1,'A',1,0.960947,572,790413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 783, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 845}}',242.614,131717539,840738,NULL,'2017-07-10 12:17:29',1499689049,NULL),(1844412287,2349769,1,446378,1,1,1,'S',1,0.977324,882,871612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 842, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 882}}',242.75,131076464,1050700,NULL,'2017-06-06 09:07:36',1496740056,NULL),(1850612512,2349769,1,1223880,1,1,1,'S',1,0.984407,481,1005660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 466, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 481}}',243.26,140527478,569144,NULL,'2018-10-06 17:56:56',1538848616,NULL),(1844429489,2349769,1,746111,1,1,1,'A',1,0.98898,846,897025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 3475, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 3539}}',243.459,131010206,3840340,NULL,'2017-06-02 20:13:21',1496434401,NULL),(1868995667,2349769,1,3219418,1,1,1,'A',1,0.946452,877,385045,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 79, \"great\": 2822, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 3072}}',243.505,168772611,1938828,NULL,'2022-01-04 17:39:24',1641317964,NULL),(1851123146,2349769,1,1724661,1,1,1,'A',1,0.98535,309,874163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 767, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 785}}',243.601,141281288,807406,NULL,'2018-11-20 09:24:58',1542705898,NULL),(1851082171,2349769,1,174493,0,1,1,'B',1,0.818402,272,508270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 24, \"great\": 550, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 826}}',243.819,141294904,661952,NULL,'2018-11-21 07:00:35',1542783635,NULL),(1848414931,2349769,1,961414,1,1,1,'A',1,0.917874,354,682176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 19, \"great\": 711, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 828}}',243.913,137247396,704456,NULL,'2018-04-24 17:26:06',1524590766,NULL),(1854882762,2349769,1,2183851,1,1,1,'X',1,1,215,950367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 215}}',244.042,147119968,238040,NULL,'2019-11-09 16:39:49',1573317589,NULL),(1860938606,2349769,1,1944768,1,1,1,'A',1,0.943277,327,814286,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 638, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 714}}',244.132,156465209,664877,NULL,'2020-12-02 10:31:26',1606905086,NULL),(1861529290,2349769,1,2719279,1,1,1,'A',1,0.928316,349,674454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 34, \"great\": 1474, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1681}}',244.206,157296106,1188762,NULL,'2020-12-28 20:02:47',1609185767,NULL),(1844852121,2349769,1,750069,1,1,1,'A',1,0.962121,388,800291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 25, \"great\": 940, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 990}}',244.253,131716533,948278,NULL,'2017-07-10 11:27:05',1499686025,NULL),(1861774665,2349769,1,2649346,1,1,1,'A',1,0.943074,687,758270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 64, \"great\": 1932, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2108}}',244.374,157625858,1979786,NULL,'2021-01-08 21:48:02',1610142482,NULL),(1850628848,2349769,1,1617638,1,1,1,'A',1,0.966019,730,865331,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 29, \"great\": 2045, \"large_bonus\": 163}, \"maximum_statistics\": {\"great\": 2163}}',244.452,140418182,2386222,NULL,'2018-09-30 12:27:10',1538310430,NULL),(1844561165,2349769,1,576979,1,1,1,'S',1,0.98105,686,902853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 660, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 686}}',244.51,131305869,788590,NULL,'2017-06-18 13:12:25',1497791545,NULL),(1844354431,2349769,1,103022,0,1,1,'S',1,0.995793,832,933738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 825}, \"maximum_statistics\": {\"great\": 832}}',244.64,130954743,944430,NULL,'2017-05-30 16:18:35',1496161115,NULL),(1844340554,2349769,1,1146971,0,1,1,'S',1,0.998029,761,291597,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 758, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 761}}',244.928,130852702,470568,NULL,'2017-05-25 13:21:17',1495718477,NULL),(1875834494,2349769,1,3771652,1,1,1,'A',1,0.933968,707,748702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 290, \"miss\": 77, \"great\": 2995, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 3362, \"legacy_combo_increase\": 1}}',245.079,178684317,3383898,NULL,'2023-05-02 11:24:06',1683026646,NULL),(1854474553,2349769,1,1949159,1,1,1,'S',1,0.976424,1124,981460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1071, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1124}}',245.084,146448332,1514073,NULL,'2019-09-24 14:08:40',1569334120,NULL),(1854740584,2349769,1,2008227,1,1,1,'A',1,0.965596,587,810578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 59, \"great\": 2495, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2616}}',245.114,146759939,2530208,NULL,'2019-10-17 10:39:27',1571308767,NULL),(1855781753,2349769,1,2287322,1,1,1,'A',1,0.947712,624,760781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 838, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 918}}',245.128,148412395,805828,NULL,'2020-01-30 14:30:56',1580394656,NULL),(1844368519,2349769,1,1229732,1,1,1,'A',1,0.966068,283,786208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 469, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 501}}',245.224,130837120,512160,NULL,'2017-05-24 14:48:43',1495637323,NULL),(1859752993,2349769,1,2598031,1,1,1,'B',1,0.890809,268,316076,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 80, \"great\": 1075, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1273}}',245.312,154494061,735486,NULL,'2020-09-20 03:57:29',1600574249,NULL),(1844327961,2349769,1,90616,0,1,1,'A',1,0.988014,873,915794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 857, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 876}}',245.385,130852473,1032004,NULL,'2017-05-25 13:09:17',1495717757,NULL),(1849812000,2349769,1,727903,1,1,1,'A',1,0.965773,2288,257381,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 52, \"great\": 3386, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 3579}}',245.437,139290327,2030699,NULL,'2018-08-03 15:58:03',1533311883,NULL),(1850669451,2349769,1,157321,1,1,1,'A',1,0.974808,765,861294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 1361, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1429}}',245.451,140797985,1582074,NULL,'2018-10-22 11:25:41',1540207541,NULL),(1854477497,2349769,1,1857886,1,1,1,'S',1,0.980519,1694,897590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1628, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1694}}',245.53,146500732,2091840,NULL,'2019-09-28 14:02:27',1569679347,NULL),(1858031228,2349769,1,1370014,1,1,1,'A',1,0.980201,548,851757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 32, \"great\": 1948, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1995}}',245.85,151960840,1847422,NULL,'2020-06-16 03:29:46',1592278186,NULL),(1850577073,2349769,1,1598892,1,1,1,'A',1,0.984848,522,883859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 579, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 594}}',246.051,140558688,687700,NULL,'2018-10-08 11:02:23',1538996543,NULL),(1844882388,2349769,1,758312,1,1,1,'S',1,0.995603,796,946779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 789, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 796, \"legacy_combo_increase\": 1}}',246.15,131716490,1006900,NULL,'2017-07-10 11:24:26',1499685866,NULL),(1850615728,2349769,1,1477485,1,1,1,'A',1,0.944219,796,828656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 11, \"great\": 887, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 986}}',246.171,140479444,1036958,NULL,'2018-10-04 06:32:57',1538634777,NULL),(1850988497,2349769,1,1503559,1,1,1,'A',1,0.938554,340,833626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 366, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 415}}',246.317,141039465,422597,NULL,'2018-11-05 14:17:25',1541427445,NULL),(1844816918,2349769,1,297950,1,1,1,'A',1,0.969903,763,859738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 974, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 1030}}',246.434,131723587,1224980,NULL,'2017-07-10 17:36:17',1499708177,NULL),(1855932538,2349769,1,1378838,0,1,1,'A',1,0.929342,317,193733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 60, \"great\": 1731, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1946}}',246.59,148714859,900976,NULL,'2020-02-16 06:37:49',1581835069,NULL),(1857732810,2349769,1,1273614,0,1,1,'B',1,0.886421,377,316152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 67, \"great\": 1285, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1576}}',246.721,151648102,791361,NULL,'2020-06-04 17:03:58',1591290238,NULL),(1851114187,2349769,1,1657904,0,1,1,'B',1,0.867847,306,616513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 20, \"great\": 560, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 734}}',246.815,141295505,634729,NULL,'2018-11-21 08:09:26',1542787766,NULL),(1859739376,2349769,1,2501739,1,1,1,'S',1,0.993884,654,942636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 646}, \"maximum_statistics\": {\"great\": 654}}',247.043,154470084,693340,NULL,'2020-09-19 08:41:01',1600504861,NULL),(1844341492,2349769,1,1147717,1,1,1,'A',1,0.994615,422,922110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 644}, \"maximum_statistics\": {\"great\": 650}}',247.206,130823393,756006,NULL,'2017-05-23 17:12:16',1495559536,NULL),(1844879406,2349769,1,112943,1,1,1,'S',1,0.980326,737,905308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 708, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 737}}',247.274,131705728,793200,NULL,'2017-07-09 20:10:17',1499631017,NULL),(1864973311,2349769,1,890915,1,1,1,'A',1,0.975173,350,812492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 829, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 866}}',247.391,162591341,876748,NULL,'2021-06-02 12:39:08',1622637548,NULL),(1844278323,2349769,1,126556,0,1,1,'A',1,0.983841,499,871125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 1597, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1640}}',247.477,130872798,1608060,NULL,'2017-05-26 14:45:46',1495809946,NULL),(1867817597,2349769,1,2965652,1,1,1,'S',1,0.99635,137,1020008,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',247.519,166682885,142569,NULL,'2021-10-16 10:12:25',1634379145,NULL),(1875332127,2349769,1,3323050,1,1,1,'A',1,0.98554,449,894897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 640, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 657}}',247.584,178059710,718380,NULL,'2023-03-26 16:00:28',1679846428,NULL),(1857912085,2349769,1,1382443,0,1,1,'X',1,1,570,295656,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 570}}',247.585,151800224,343708,NULL,'2020-06-10 08:45:54',1591778754,NULL),(1850747050,2349769,1,1491659,1,1,1,'A',1,0.949072,470,778877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 42, \"great\": 1832, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 1993}}',247.761,140786755,2049672,NULL,'2018-10-21 16:44:09',1540140249,NULL),(1866504636,2349769,1,2961632,0,1,1,'A',1,0.909067,438,338827,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 65, \"great\": 1635, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1919}}',247.766,164779251,1048590,NULL,'2021-08-09 17:39:31',1628530771,NULL),(1854880395,2349769,1,2173758,1,1,1,'A',1,0.984085,299,923607,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 734}, \"maximum_statistics\": {\"great\": 754}}',247.777,147119564,810153,NULL,'2019-11-09 16:19:35',1573316375,NULL),(1857529000,2349769,1,2303844,1,1,1,'A',1,0.914855,261,353192,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 37, \"great\": 724, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 828}}',247.965,151096616,438175,NULL,'2020-05-16 19:12:35',1589656355,NULL),(1857893750,2349769,1,1344288,1,1,1,'A',1,0.994161,679,934922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 678, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 685}}',248.086,151740202,829270,NULL,'2020-06-08 01:04:31',1591578271,NULL),(1850633339,2349769,1,1482424,1,1,1,'A',1,0.916313,407,749464,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 28, \"great\": 1008, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1177}}',248.318,140528002,1103835,NULL,'2018-10-06 18:26:26',1538850386,NULL),(1854549105,2349769,1,2039846,1,1,1,'A',1,0.950772,423,758939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 41, \"great\": 1442, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1554, \"legacy_combo_increase\": 2}}',248.339,146653178,1512830,NULL,'2019-10-09 16:04:54',1570637094,NULL),(1844875167,2349769,1,679902,1,1,1,'A',1,0.984605,525,893814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 727, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 747}}',248.598,131732905,828876,NULL,'2017-07-11 07:56:44',1499759804,NULL),(2597792925,2349769,1,4350689,1,1,1,'A',1,0.933775,874,749821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 85, \"great\": 2312, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2567}}',248.665,183366418,2572888,NULL,'2024-03-31 11:43:40',1711885420,NULL),(1851828932,2349769,1,751680,1,1,1,'S',1,0.998415,631,950885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 629, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 631}}',248.741,142445508,725760,NULL,'2019-01-27 12:57:43',1548593863,NULL),(1844718090,2349769,1,99350,1,1,1,'S',1,0.992754,690,939690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 680, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 690}}',248.751,131527702,741210,NULL,'2017-06-30 12:26:39',1498825599,NULL),(1850918356,2349769,1,75252,0,1,1,'A',1,0.908909,324,704386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 16, \"great\": 833, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 999}}',248.812,141039700,924371,NULL,'2018-11-05 14:31:01',1541428261,NULL),(1860511167,2349769,1,1546517,1,1,1,'B',1,0.855594,393,591209,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 52, \"great\": 675, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 876}}',248.828,155721141,674960,NULL,'2020-11-06 08:16:02',1604650562,NULL),(1855240719,2349769,1,2134205,1,1,1,'A',1,0.90474,460,326178,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 28, \"great\": 899}, \"maximum_statistics\": {\"great\": 1076, \"legacy_combo_increase\": 1}}',248.838,147660354,576794,NULL,'2019-12-14 13:43:09',1576330989,NULL),(1844262166,2349769,1,1167691,1,1,1,'A',1,0.970551,665,852902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 749, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 781}}',248.881,130887245,817328,NULL,'2017-05-27 07:31:23',1495870283,NULL),(1857958602,2349769,1,2436920,1,1,1,'B',1,0.84418,167,520449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 37, \"great\": 587, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 799}}',248.922,151677935,483836,NULL,'2020-06-05 18:05:52',1591380352,NULL),(1850002297,2349769,1,1511109,1,1,1,'A',1,0.973578,1263,858721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 29, \"great\": 2144, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 2233}}',249.12,139556675,2797400,NULL,'2018-08-16 01:36:19',1534383379,NULL),(1844999082,2349769,1,1318106,1,1,1,'S',1,0.99485,1068,945501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1057, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1068}}',249.153,131790316,1229980,NULL,'2017-07-14 09:54:35',1500026075,NULL),(1848345568,2349769,1,1537074,1,1,1,'A',1,0.989576,855,911449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 1410, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1439}}',249.178,136957449,1614110,NULL,'2018-04-10 01:23:26',1523323406,NULL),(1844778079,2349769,1,368261,1,1,1,'A',1,0.990868,721,898753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 861, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 876}}',249.204,131745085,969326,NULL,'2017-07-11 21:12:50',1499807570,NULL),(1844965116,2349769,1,43197,0,1,1,'A',1,0.955045,408,787215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 923, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',249.241,131794421,923060,NULL,'2017-07-14 14:03:25',1500041005,NULL),(1857813928,2349769,1,2409641,1,1,1,'S',1,0.977169,219,936492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 209, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 219}}',249.248,151647300,263944,NULL,'2020-06-04 16:29:45',1591288185,NULL),(1845010000,2349769,1,780310,1,1,1,'S',1,0.992151,637,937582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 627, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 637}}',249.345,131876284,698840,NULL,'2017-07-18 18:57:40',1500404260,NULL),(1848561581,2349769,1,1523646,1,1,1,'A',1,0.971476,2156,858657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 19, \"great\": 3705, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 3909}}',249.847,137292962,4570680,NULL,'2018-04-27 05:35:51',1524807351,NULL),(1855526611,2349769,1,2122512,0,1,1,'B',1,0.846582,247,536109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 28, \"great\": 464}, \"maximum_statistics\": {\"great\": 629}}',249.888,148244174,413221,NULL,'2020-01-19 18:42:09',1579459329,NULL),(1855257711,2349769,1,2210846,1,1,1,'S',1,0.990634,694,1024652,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 681, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 694}}',249.948,147683354,889867,NULL,'2019-12-15 19:28:07',1576438087,NULL),(1849759812,2349769,1,1713113,1,1,1,'S',1,0.993902,738,941386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 729, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 738}}',249.951,139108833,889510,NULL,'2018-07-26 00:56:50',1532566610,NULL),(1845170779,2349769,1,179236,1,1,1,'S',1,0.985141,1346,915201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1306}, \"maximum_statistics\": {\"great\": 1346}}',249.986,132259804,1582240,NULL,'2017-08-07 17:28:41',1502126921,NULL),(1856686865,2349769,1,1433904,0,1,1,'A',1,0.901575,414,714404,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 35, \"great\": 647, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 762}}',250.03,149899310,704312,NULL,'2020-04-07 18:40:14',1586284814,NULL),(1848361657,2349769,1,1486687,1,1,1,'S',1,0.986963,652,924115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 635, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 652}}',250.308,137246522,760390,NULL,'2018-04-24 16:20:42',1524586842,NULL),(1850656869,2349769,1,1644014,1,1,1,'A',1,0.945373,570,832177,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 4, \"great\": 803, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 897}}',250.308,140479855,967568,NULL,'2018-10-04 07:24:34',1538637874,NULL),(1844375282,2349769,1,1253771,1,1,1,'S',1,0.954955,333,918382,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 303, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 333}}',250.331,130806717,388145,NULL,'2017-05-22 15:58:32',1495468712,NULL),(1844838919,2349769,1,1103553,1,1,1,'S',1,0.993142,1604,921231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1582, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1604}}',250.351,131726213,1949820,NULL,'2017-07-10 20:49:49',1499719789,NULL),(1844262345,2349769,1,904516,0,1,1,'A',1,0.983467,677,898930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 967}, \"maximum_statistics\": {\"great\": 998}}',250.434,130820567,1113124,NULL,'2017-05-23 14:04:49',1495548289,NULL),(1844379651,2349769,1,1291369,1,1,1,'A',1,0.940476,882,754341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"great\": 777}, \"maximum_statistics\": {\"great\": 882}}',250.672,130838082,902970,NULL,'2017-05-24 15:48:49',1495640929,NULL),(1844420655,2349769,1,350721,1,1,1,'S',1,0.989377,706,919842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 691, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 706}}',250.73,131075940,849530,NULL,'2017-06-06 08:20:39',1496737239,NULL),(1864999473,2349769,1,1789641,1,1,1,'S',1,0.987199,1289,920386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1256, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1289}}',251.137,162591623,1545010,NULL,'2021-06-02 12:48:51',1622638131,NULL),(1854426924,2349769,1,1811924,1,1,1,'S',1,0.971252,1374,878045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 1295, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1374}}',251.31,146374279,1657520,NULL,'2019-09-19 12:42:57',1568896977,NULL),(1861379684,2349769,1,2394270,1,1,1,'A',1,0.911842,485,346587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 27, \"great\": 966, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1140}}',251.342,157023273,714305,NULL,'2020-12-19 22:16:50',1608416210,NULL),(1864807233,2349769,1,791029,1,1,1,'S',1,0.993562,932,901978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 920, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 932}}',251.452,162419053,1064830,NULL,'2021-05-28 12:23:03',1622204583,NULL),(1855677594,2349769,1,1857886,1,1,1,'A',1,0.923554,492,398957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 48, \"great\": 1483, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1694}}',251.518,148347804,1107174,NULL,'2020-01-26 09:10:34',1580029834,NULL),(1855227650,2349769,1,2122784,1,1,1,'B',1,0.854819,293,577917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 19, \"great\": 608, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 830}}',251.896,147690179,635313,NULL,'2019-12-16 09:37:52',1576489072,NULL),(1860474114,2349769,1,724040,0,1,1,'B',1,0.856436,207,541817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 56, \"great\": 632}, \"maximum_statistics\": {\"great\": 808}}',251.913,155777476,459501,NULL,'2020-11-08 05:14:11',1604812451,NULL),(1857724822,2349769,1,1000664,1,1,1,'B',1,0.859665,210,575577,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 26, \"great\": 413}, \"maximum_statistics\": {\"great\": 538}}',252.124,151605231,363223,NULL,'2020-06-03 06:45:53',1591166753,NULL),(1844264031,2349769,1,1168783,1,1,1,'A',1,0.957337,1170,236053,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 27, \"great\": 2514}, \"maximum_statistics\": {\"great\": 2719}}',252.187,130820753,1346010,NULL,'2017-05-23 14:13:45',1495548825,NULL),(1850960514,2349769,1,647610,1,1,1,'S',1,0.993103,870,891780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 858, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 870}}',252.335,141110706,1017626,NULL,'2018-11-10 06:33:32',1541831612,NULL),(1867854870,2349769,1,1885024,1,1,1,'A',1,0.961266,299,492701,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 48, \"great\": 1739}, \"maximum_statistics\": {\"great\": 1833}}',252.387,167033872,1122173,NULL,'2021-10-29 01:36:42',1635471402,NULL),(1850922036,2349769,1,158564,0,1,1,'A',1,0.938783,304,844326,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 36, \"great\": 1190, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1315}}',252.582,141110482,1295642,NULL,'2018-11-10 06:10:08',1541830208,NULL),(1848883149,2349769,1,805871,1,1,1,'A',1,0.940205,785,782930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 9, \"great\": 782, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 878}}',252.664,138030891,995134,NULL,'2018-06-02 02:41:20',1527907280,NULL),(3556941114,2349769,1,4711027,1,1,1,'SH',1,0.993056,576,1093986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 568}, \"maximum_statistics\": {\"great\": 576}}',252.718,185500827,678937,NULL,'2024-09-21 17:25:19',1726939519,NULL),(1855278282,2349769,1,1857886,1,1,1,'A',1,0.900236,734,710273,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 51, \"great\": 1407, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1694}}',253.01,147754986,1650393,NULL,'2019-12-20 18:42:40',1576867360,NULL),(1844429024,2349769,1,1178781,1,1,1,'S',1,0.996109,1799,946225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1785, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1799}}',253.03,131009610,2137930,NULL,'2017-06-02 19:30:21',1496431821,NULL),(1865244173,2349769,1,1142273,1,1,1,'A',1,0.986814,739,843254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 924, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 948}}',253.05,162887953,1125160,NULL,'2021-06-11 14:25:20',1623421520,NULL),(1860555027,2349769,1,2387670,1,1,1,'A',1,0.927662,180,361748,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 16, \"great\": 755, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 864}}',253.227,155926982,462252,NULL,'2020-11-13 17:00:12',1605286812,NULL),(1848658962,2349769,1,1526399,1,1,1,'A',1,0.967249,971,846442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 34, \"great\": 2388, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2519}}',253.429,137609200,2639770,NULL,'2018-05-12 06:07:11',1526105231,NULL),(1844966361,2349769,1,744297,1,1,1,'A',1,0.968483,785,832585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 880, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 936, \"legacy_combo_increase\": 2}}',253.668,131876312,1030856,NULL,'2017-07-18 19:00:48',1500404448,NULL),(1844213488,2349769,1,690886,1,1,1,'A',1,0.98444,2424,272694,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 18, \"great\": 3972, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 4081, \"legacy_combo_increase\": 1}}',253.687,130728749,2246477,NULL,'2017-05-18 17:37:55',1495129075,NULL),(1855744814,2349769,1,1029561,0,1,1,'B',1,0.865325,362,306249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 64, \"great\": 1008, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1292}}',253.875,148474526,684923,NULL,'2020-02-02 22:23:33',1580682213,NULL),(1857752285,2349769,1,1879405,0,1,1,'A',1,0.930139,559,396324,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 80, \"great\": 2001, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2233}}',253.875,151543933,1376364,NULL,'2020-05-31 23:41:36',1590968496,NULL),(1866405315,2349769,1,3022584,1,1,1,'B',1,0.858942,306,553902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 80, \"great\": 935, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1191}}',253.981,164736361,966290,NULL,'2021-08-08 09:00:03',1628413203,NULL),(1844298436,2349769,1,1111087,1,1,1,'A',1,0.976861,938,885534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 949, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 994}}',254.032,130888716,1195056,NULL,'2017-05-27 09:04:55',1495875895,NULL),(1859640701,2349769,1,1695591,1,1,1,'S',1,0.992509,267,938918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 263, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 267}}',254.104,154452908,285132,NULL,'2020-09-18 17:47:43',1600451263,NULL),(1848891869,2349769,1,1530270,1,1,1,'A',1,0.966837,323,801336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 372}, \"maximum_statistics\": {\"great\": 392}}',254.2,137942654,386674,NULL,'2018-05-28 16:23:31',1527524611,NULL),(1850518089,2349769,1,1760698,1,1,1,'A',1,0.971252,781,877174,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 53, \"great\": 2725, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2835}}',254.216,140370789,2849845,NULL,'2018-09-28 07:48:37',1538120917,NULL),(1845142040,2349769,1,161422,1,1,1,'A',1,0.976119,820,879894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 963, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1005}}',254.219,132068902,1048110,NULL,'2017-07-29 01:12:07',1501290727,NULL),(1829597459,2349769,1,350404,0,1,1,'S',1,0.993266,891,941142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 879}, \"maximum_statistics\": {\"great\": 891}}',254.291,106102052,1017650,NULL,'2014-02-14 17:28:07',1392398887,NULL),(1844206216,2349769,1,1260015,1,1,1,'A',1,0.99712,1568,940662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 1727, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1736}}',254.602,130761052,2035458,NULL,'2017-05-20 09:58:25',1495274305,NULL),(1855399858,2349769,1,2202186,1,1,1,'A',1,0.940584,485,778972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 7, \"great\": 882, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 993}}',254.639,147963953,1021470,NULL,'2020-01-02 05:35:43',1577943343,NULL),(1844837107,2349769,1,742085,1,1,1,'S',1,0.982326,877,896160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 846, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 1}}',254.657,131733094,1030038,NULL,'2017-07-11 08:10:20',1499760620,NULL),(1859718341,2349769,1,2563919,1,1,1,'S',1,0.99911,562,955308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 561, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 562}}',254.722,154470045,622370,NULL,'2020-09-19 08:39:00',1600504740,NULL),(1854397967,2349769,1,2002626,1,1,1,'A',1,0.984007,659,903683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 1153, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1188}}',254.883,146487928,1394820,NULL,'2019-09-27 17:32:14',1569605534,NULL),(1844814181,2349769,1,993150,1,1,1,'A',1,0.960876,335,771910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 594}, \"maximum_statistics\": {\"great\": 639}}',255.106,131635631,557590,NULL,'2017-07-06 09:27:06',1499333226,NULL),(1844384434,2349769,1,112700,1,1,1,'S',1,0.969657,379,957378,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 356}, \"maximum_statistics\": {\"great\": 379}}',255.17,131011923,390560,NULL,'2017-06-02 22:40:26',1496443226,NULL),(1844281390,2349769,1,342847,0,1,1,'A',1,0.984832,900,909276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 901}, \"maximum_statistics\": {\"great\": 923}}',255.431,130848841,1011460,NULL,'2017-05-25 08:58:06',1495702686,NULL),(1869161769,2349769,1,1955092,1,1,1,'A',1,0.910148,373,657409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 59, \"great\": 1611, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1892}}',255.532,168818559,1491978,NULL,'2022-01-06 15:52:21',1641484341,NULL),(1848424153,2349769,1,1508457,1,1,1,'A',1,0.975462,1916,885551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 6, \"great\": 1963, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2058}}',255.897,137246971,2308196,NULL,'2018-04-24 16:51:43',1524588703,NULL),(1856295311,2349769,1,2337466,0,1,1,'A',1,0.909918,587,361761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 64, \"great\": 1370, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1593}}',255.97,149289161,902283,NULL,'2020-03-17 16:34:10',1584462850,NULL),(1844406492,2349769,1,1012649,1,1,1,'S',1,0.951042,480,882623,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 433}, \"maximum_statistics\": {\"great\": 480}}',256.071,131009409,544432,NULL,'2017-06-02 19:17:09',1496431029,NULL),(1851141232,2349769,1,132914,0,1,1,'A',1,0.979968,459,858754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 1788, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1847}}',256.097,141346444,1904380,NULL,'2018-11-24 11:12:14',1543057934,NULL),(1843913974,2349769,1,250579,0,1,1,'A',1,0.976868,1197,875219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 1350, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1405}}',256.126,130261142,1512378,NULL,'2017-04-22 18:58:47',1492887527,NULL),(1850503334,2349769,1,1556848,1,1,1,'S',1,0.988095,630,979974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 615, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 630}}',256.339,140274223,734910,NULL,'2018-09-22 16:06:05',1537632365,NULL),(1860530648,2349769,1,2045088,1,1,1,'B',1,0.89919,327,652463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 22, \"great\": 909, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1111}}',256.431,155919286,1015210,NULL,'2020-11-13 12:11:14',1605269474,NULL),(1854495968,2349769,1,2063567,1,1,1,'A',1,0.990752,774,925522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 798, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 811, \"legacy_combo_increase\": 1}}',256.513,146388909,871280,NULL,'2019-09-20 14:57:17',1568991437,NULL),(1869419867,2349769,1,1996725,1,1,1,'A',1,0.977676,580,887744,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 24, \"great\": 1800, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1859}}',256.653,169317360,2027468,NULL,'2022-01-26 15:19:37',1643210377,NULL),(1850960501,2349769,1,647607,1,1,1,'S',1,0.956391,665,919065,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 607, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 665}}',256.756,141110819,791422,NULL,'2018-11-10 06:44:56',1541832296,NULL),(1857559717,2349769,1,2322902,1,1,1,'A',1,0.926648,1337,726001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 80, \"great\": 2203}, \"maximum_statistics\": {\"great\": 2488}}',256.871,151208594,2335682,NULL,'2020-05-20 14:36:02',1589985362,NULL),(1865004473,2349769,1,1838381,1,1,1,'A',1,0.966619,518,846798,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 669, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 704}}',256.88,162470217,664994,NULL,'2021-05-29 19:41:42',1622317302,NULL),(1861578261,2349769,1,2465122,1,1,1,'B',1,0.894495,265,688526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 29, \"great\": 545, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 654}}',256.928,157453654,577978,NULL,'2021-01-03 00:51:53',1609635113,NULL),(1850574082,2349769,1,1728751,1,1,1,'S',1,0.988889,540,979846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 528, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 540}}',256.975,140417783,623340,NULL,'2018-09-30 12:08:02',1538309282,NULL),(1861371304,2349769,1,2498079,1,1,1,'A',1,0.940495,236,769834,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 578, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 647}}',257.04,157021532,464459,NULL,'2020-12-19 21:07:18',1608412038,NULL),(1871704295,2349769,1,3147420,1,1,1,'B',1,0.864897,180,555889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 52, \"great\": 657, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 829}}',257.053,172648623,484620,NULL,'2022-06-15 19:07:07',1655320027,NULL),(1864761844,2349769,1,972592,1,1,1,'A',1,0.939938,231,800747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 568, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 641}}',257.147,162350068,634544,NULL,'2021-05-26 13:16:22',1622034982,NULL),(1844876700,2349769,1,539082,1,1,1,'S',1,0.988744,844,920395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 825, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 844}}',257.395,131704691,999720,NULL,'2017-07-09 18:55:51',1499626551,NULL),(1851019348,2349769,1,1747594,1,1,1,'A',1,0.968121,634,868124,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 53, \"great\": 2843, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2980}}',257.398,141061883,3006432,NULL,'2018-11-07 02:17:58',1541557078,NULL),(1854417098,2349769,1,1699384,1,1,1,'S',1,0.980124,805,901289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 773, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 805}}',257.59,146435416,978600,NULL,'2019-09-23 12:13:37',1569240817,NULL),(1855361871,2349769,1,2224993,1,1,1,'S',1,0.983077,325,888934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 314, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 325}}',257.647,147751993,366470,NULL,'2019-12-20 15:43:27',1576856607,NULL),(1844210338,2349769,1,149890,1,1,1,'A',1,0.969057,890,824052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 7, \"great\": 1629, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1729}}',257.809,130788321,1654702,NULL,'2017-05-21 13:37:19',1495373839,NULL),(1844781192,2349769,1,1272209,1,1,1,'A',1,0.98173,484,843919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 793}, \"maximum_statistics\": {\"great\": 821}}',258.073,131638264,937050,NULL,'2017-07-06 12:29:54',1499344194,NULL),(1844880959,2349769,1,1138034,1,1,1,'A',1,0.971439,2004,857235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 30, \"great\": 2638, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 2766}}',258.24,131718806,3093220,NULL,'2017-07-10 13:15:24',1499692524,NULL),(1850229148,2349769,1,120729,1,1,1,'S',1,0.996311,1220,948840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1211, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1220}}',258.39,139972995,1505430,NULL,'2018-09-06 01:39:02',1536197942,NULL),(1865146150,2349769,1,307289,1,1,1,'A',1,0.927666,249,720622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 22, \"great\": 832, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 947}}',258.702,162888559,713518,NULL,'2021-06-11 14:47:37',1623422857,NULL),(1857795262,2349769,1,2302979,1,1,1,'A',1,0.911296,309,370359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 70, \"great\": 1206, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1381}}',258.784,151650617,824649,NULL,'2020-06-04 18:50:40',1591296640,NULL),(1844393951,2349769,1,118668,0,1,1,'A',1,0.965574,827,836103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 3, \"great\": 1423, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',258.904,131058930,1677368,NULL,'2017-06-05 08:47:26',1496652446,NULL),(2599572332,2349769,1,4193939,1,1,1,'A',1,0.938488,521,778031,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 79, \"great\": 2631, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2910}}',259.024,183371124,3044638,NULL,'2024-03-31 18:55:21',1711911321,NULL),(1848003900,2349769,1,1468369,1,1,1,'A',1,0.975888,446,870327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 15, \"great\": 765, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 788}}',259.069,136670793,835050,NULL,'2018-03-26 13:34:58',1522071298,NULL),(1856158683,2349769,1,1342248,1,1,1,'X',1,1,493,960254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 493}}',259.085,148947682,578460,NULL,'2020-02-29 08:03:39',1582963419,NULL),(1850535737,2349769,1,74498,0,1,1,'S',1,0.978723,423,498242,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 405, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 423}}',259.375,140544714,320970,NULL,'2018-10-07 14:26:27',1538922387,NULL),(1850607107,2349769,1,1370014,1,1,1,'A',1,0.970677,423,873271,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 30, \"great\": 1908, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1995}}',259.417,140468435,1881533,NULL,'2018-10-03 13:40:31',1538574031,NULL),(1850793541,2349769,1,153307,1,1,1,'S',1,0.997583,1448,953245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1441, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1448}}',259.569,140880233,1745790,NULL,'2018-10-27 13:05:04',1540645504,NULL),(1862279762,2349769,1,2680539,1,1,1,'B',1,0.821802,423,526980,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 33, \"great\": 526, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 766}}',259.786,158529194,622016,NULL,'2021-02-07 11:39:24',1612697964,NULL),(3556675712,2349769,1,4502338,1,1,1,'SH',1,0.996429,140,1046896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',259.952,185500345,138227,NULL,'2024-09-21 16:39:46',1726936786,NULL),(1851138012,2349769,1,1404085,0,1,1,'B',1,0.880032,310,663768,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 15, \"great\": 487, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 621}}',260.096,141295274,506190,NULL,'2018-11-21 07:42:38',1542786158,NULL),(1845103270,2349769,1,928806,0,1,1,'A',1,0.991453,563,908366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 810, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 819}}',260.125,132068799,881984,NULL,'2017-07-29 01:02:05',1501290125,NULL),(1844366112,2349769,1,982631,1,1,1,'A',1,0.981382,1108,885785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 1793, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1853}}',260.486,130952988,2078580,NULL,'2017-05-30 14:37:04',1496155024,NULL),(1854756640,2349769,1,2176186,1,1,1,'A',1,0.949042,1501,790075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 52, \"great\": 2819, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 3081}}',260.532,146760567,3063848,NULL,'2019-10-17 11:55:00',1571313300,NULL),(1861630855,2349769,1,2717064,1,1,1,'B',1,0.896522,766,698675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 386, \"miss\": 45, \"great\": 1869, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2300}}',260.58,157453808,2154620,NULL,'2021-01-03 01:00:46',1609635646,NULL),(1850918977,2349769,1,1193146,0,1,1,'A',1,0.912707,286,650854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 25, \"great\": 824, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 968}}',260.598,141178563,759876,NULL,'2018-11-14 09:09:27',1542186567,NULL),(1850875336,2349769,1,496238,1,1,1,'A',1,0.954,788,806189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 2, \"great\": 910, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1000}}',260.635,140905015,1024436,NULL,'2018-10-28 16:32:54',1540744374,NULL),(1855796335,2349769,1,1287349,1,1,1,'A',1,0.966176,1748,838298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 67, \"great\": 3485}, \"maximum_statistics\": {\"great\": 3666}}',260.995,148507192,3735396,NULL,'2020-02-04 22:52:44',1580856764,NULL),(1854451197,2349769,1,1829790,1,1,1,'A',1,0.963483,321,826566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 663, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 712}}',261.001,146339038,742408,NULL,'2019-09-16 15:14:50',1568646890,NULL),(1850258436,2349769,1,475965,1,1,1,'A',1,0.971785,1059,964027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 1021, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1081}}',261.028,139902579,1377208,NULL,'2018-09-02 03:37:33',1535859453,NULL),(1855235471,2349769,1,1949351,1,1,1,'S',1,0.998819,847,945874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 845, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 847}}',261.341,147681106,949040,NULL,'2019-12-15 16:40:50',1576428050,NULL),(1850617190,2349769,1,1382019,1,1,1,'A',1,0.930432,790,733077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 29, \"great\": 1186, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1344}}',261.429,140522195,1265828,NULL,'2018-10-06 13:48:30',1538833710,NULL),(1850654923,2349769,1,1125981,1,1,1,'A',1,0.98703,886,998589,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 1090, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 1118}}',261.511,140593484,1478694,NULL,'2018-10-10 16:24:23',1539188663,NULL),(1850574375,2349769,1,1331306,1,1,1,'S',1,0.990323,1550,931699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1520, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1550}}',261.596,140592033,1862360,NULL,'2018-10-10 14:41:26',1539182486,NULL),(1878005725,2349769,1,4113791,1,1,1,'A',1,0.914154,656,712925,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 76, \"great\": 1779, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2056}}',261.614,181776538,1874771,NULL,'2023-11-28 18:37:42',1701196662,NULL),(1859692803,2349769,1,2548643,1,1,1,'S',1,0.990135,963,931753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 944, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 963}}',261.65,154452526,1149250,NULL,'2020-09-18 17:34:43',1600450483,NULL),(1861410293,2349769,1,2710692,1,1,1,'X',1,1,515,956166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 515}}',261.675,157149716,579340,NULL,'2020-12-23 21:30:25',1608759025,NULL),(1854444778,2349769,1,1721331,1,1,1,'A',1,0.917992,683,708179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 11, \"great\": 852, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1006}}',261.678,146442466,983630,NULL,'2019-09-24 00:51:37',1569286297,NULL),(1849711950,2349769,1,1547957,1,1,1,'A',1,0.969183,1684,860659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 14, \"great\": 2450, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2596}}',261.749,139036614,2802540,NULL,'2018-07-22 10:33:12',1532255592,NULL),(1844576938,2349769,1,151791,1,1,1,'A',1,0.987016,1314,901554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 1993, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2041}}',261.759,131304496,2282336,NULL,'2017-06-18 12:00:12',1497787212,NULL),(1850535525,2349769,1,994817,0,1,1,'A',1,0.949686,554,789898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 26, \"great\": 1599, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1749}}',261.776,140591592,1785612,NULL,'2018-10-10 14:10:04',1539180604,NULL),(1844922864,2349769,1,566347,1,1,1,'A',1,0.975556,873,886481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 857, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 900}}',261.81,131859815,1001530,NULL,'2017-07-17 21:25:33',1500326733,NULL),(1844783927,2349769,1,798128,1,1,1,'A',1,0.994128,1073,931831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 2192, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 2214, \"legacy_combo_increase\": 1}}',261.868,131724617,2609960,NULL,'2017-07-10 18:53:33',1499712813,NULL),(1859621900,2349769,1,2548538,1,1,1,'A',1,0.902699,258,664664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 28, \"great\": 595, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 704}}',262.268,154425714,566184,NULL,'2020-09-17 17:11:49',1600362709,NULL),(1864814376,2349769,1,808996,1,1,1,'S',1,0.992921,777,898330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 766, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 777}}',262.393,162349349,918970,NULL,'2021-05-26 12:52:24',1622033544,NULL),(1849115269,2349769,1,1608662,1,1,1,'S',1,0.990741,702,933366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 689, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 702}}',262.503,138073683,867120,NULL,'2018-06-03 20:10:39',1528056639,NULL),(1855375523,2349769,1,2230907,0,1,1,'B',1,0.898551,361,321682,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 31, \"great\": 856, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1035}}',262.716,147896402,584066,NULL,'2019-12-29 06:21:30',1577600490,NULL),(1861706566,2349769,1,2487795,1,1,1,'B',1,0.856552,523,308192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 17, \"great\": 534, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 725}}',262.735,157625974,434737,NULL,'2021-01-08 21:54:35',1610142875,NULL),(1848233267,2349769,1,1357109,1,1,1,'A',1,0.98928,757,918259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 1280, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1306}}',263.329,137044487,1469602,NULL,'2018-04-14 15:02:50',1523718170,NULL),(1857889811,2349769,1,1688623,1,1,1,'A',1,0.975786,766,838709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 26, \"great\": 1873, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1941}}',263.593,151799916,1974750,NULL,'2020-06-10 08:26:28',1591777588,NULL),(1855269726,2349769,1,2238824,1,1,1,'A',1,0.953229,735,792853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 5, \"great\": 1226, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1347, \"legacy_combo_increase\": 3}}',263.657,147586386,1578940,NULL,'2019-12-09 13:08:35',1575896915,NULL),(1854405135,2349769,1,2004469,1,1,1,'S',1,0.991585,713,936386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 701, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 713}}',263.688,146388807,800160,NULL,'2019-09-20 14:48:51',1568990931,NULL),(1864837496,2349769,1,2422377,1,1,1,'S',1,0.996152,1689,947939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1676, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1689}}',263.896,162457414,1942330,NULL,'2021-05-29 12:36:44',1622291804,NULL),(1857975908,2349769,1,1970212,1,1,1,'A',1,0.993697,477,907636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 707, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 714}}',263.966,151964440,742344,NULL,'2020-06-16 07:31:42',1592292702,NULL),(1855819718,2349769,1,1396585,1,1,1,'S',1,0.998294,879,952619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 876, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 879}}',264.015,148648820,1092516,NULL,'2020-02-12 14:46:36',1581518796,NULL),(1857600743,2349769,1,1481534,1,1,1,'A',1,0.903721,459,688306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 60, \"great\": 1427, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1693}}',264.169,151325369,1388038,NULL,'2020-05-24 13:32:30',1590327150,NULL),(1855730027,2349769,1,1926798,0,1,1,'B',1,0.889167,106,624033,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 30, \"great\": 497}, \"maximum_statistics\": {\"great\": 600}}',264.452,148454278,324325,NULL,'2020-02-01 21:37:25',1580593045,NULL),(1844869427,2349769,1,53846,1,1,1,'A',1,0.973577,666,829146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 702, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 738}}',264.46,131724902,705636,NULL,'2017-07-10 19:12:22',1499713942,NULL),(1849665196,2349769,1,1514128,1,1,1,'S',1,0.976538,1300,895656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1239}, \"maximum_statistics\": {\"great\": 1300, \"legacy_combo_increase\": 1}}',264.465,139074810,1434700,NULL,'2018-07-24 08:32:07',1532421127,NULL),(1854496462,2349769,1,2064590,1,1,1,'A',1,0.949796,519,758011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 19, \"great\": 1345, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1474}}',264.533,146362296,1563448,NULL,'2019-09-18 13:50:06',1568814606,NULL),(1844389262,2349769,1,1078866,1,1,1,'S',1,0.964464,802,945082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 745, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 802}}',264.607,131009158,945866,NULL,'2017-06-02 19:00:30',1496430030,NULL),(1855685047,2349769,1,1991296,1,1,1,'B',1,0.892439,332,323969,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 48, \"great\": 920, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1111}}',264.923,148453310,570978,NULL,'2020-02-01 20:36:59',1580589419,NULL),(1861820174,2349769,1,2500703,1,1,1,'A',1,0.979542,229,1001380,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 591, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 611, \"legacy_combo_increase\": 2}}',264.952,157833744,609220,NULL,'2021-01-16 03:36:01',1610768161,NULL),(1859587716,2349769,1,1944768,1,1,1,'S',1,0.971989,714,882739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 674, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 714}}',265.09,154417612,758070,NULL,'2020-09-17 10:40:56',1600339256,NULL),(1857007740,2349769,1,2355655,1,1,1,'B',1,0.867475,423,640805,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 73, \"great\": 952, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1196}}',265.473,150457383,1063048,NULL,'2020-04-25 19:44:09',1587843849,NULL),(1844973406,2349769,1,935271,0,1,1,'A',1,0.943827,1136,776170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 36, \"great\": 2272, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2519}}',265.503,131873936,2603332,NULL,'2017-07-18 16:08:17',1500394097,NULL),(1854821380,2349769,1,1921076,1,1,1,'A',1,0.984791,510,887655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 1022}, \"maximum_statistics\": {\"great\": 1052}}',265.618,147099931,1118300,NULL,'2019-11-08 15:46:43',1573228003,NULL),(1856074947,2349769,1,1678939,1,1,1,'S',1,0.993705,556,1032836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 549, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 556}}',265.806,148923752,717645,NULL,'2020-02-28 01:04:39',1582851879,NULL),(1857544351,2349769,1,2221220,1,1,1,'B',1,0.879107,305,625127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 42, \"great\": 942, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1187}}',265.909,151096903,878817,NULL,'2020-05-16 19:25:35',1589657135,NULL),(1858148311,2349769,1,1319597,1,1,1,'A',1,0.969512,362,810996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 25, \"great\": 949}, \"maximum_statistics\": {\"great\": 984}}',265.917,152104263,865326,NULL,'2020-06-21 10:39:53',1592735993,NULL),(1857720393,2349769,1,1843939,1,1,1,'A',1,0.935277,270,391082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 48, \"great\": 1884, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2109}}',266.047,151650190,1214569,NULL,'2020-06-04 18:33:11',1591295591,NULL),(1844940317,2349769,1,81344,0,1,1,'A',1,0.971038,469,866273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 872, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 915}}',266.139,131859706,967560,NULL,'2017-07-17 21:12:21',1500325941,NULL),(1844335568,2349769,1,958624,1,1,1,'X',1,1,532,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 532}}',266.218,130876243,592020,NULL,'2017-05-26 17:46:25',1495820785,NULL),(1849651148,2349769,1,1506653,1,1,1,'S',1,0.989084,1878,926591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1837, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1878}}',266.454,139178410,2201770,NULL,'2018-07-29 07:04:49',1532847889,NULL),(1851128722,2349769,1,126645,1,1,1,'A',1,0.951429,510,757413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 31, \"great\": 1769, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1925, \"legacy_combo_increase\": 1}}',266.656,141347293,2037476,NULL,'2018-11-24 12:10:24',1543061424,NULL),(1857793088,2349769,1,2206547,1,1,1,'A',1,0.938815,466,399651,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 61, \"great\": 1854, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2043}}',266.746,151592068,1318272,NULL,'2020-06-02 18:11:36',1591121496,NULL),(1878005713,2349769,1,4113791,1,1,1,'A',1,0.92072,758,376087,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 76, \"great\": 1806, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2056}}',266.777,181776498,1335042,NULL,'2023-11-28 18:33:46',1701196426,NULL),(1857274255,2349769,1,2016673,1,1,1,'A',1,0.953532,374,823673,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 25, \"great\": 1245, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1345, \"legacy_combo_increase\": 1}}',266.806,150689235,1365512,NULL,'2020-05-03 11:47:00',1588506420,NULL),(1854962208,2349769,1,2173758,1,1,1,'S',1,0.999337,754,958285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 753}, \"maximum_statistics\": {\"great\": 754}}',266.905,147182363,918230,NULL,'2019-11-13 12:55:54',1573649754,NULL),(1861387266,2349769,1,2688635,1,1,1,'X',1,1,687,956384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 687}}',267.063,157188547,902440,NULL,'2020-12-25 06:19:47',1608877187,NULL),(1861310302,2349769,1,2331064,1,1,1,'SH',1,0.978,500,1036858,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 478, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500}}',267.095,157023064,632341,NULL,'2020-12-19 22:07:38',1608415658,NULL),(1844298476,2349769,1,1182839,1,1,1,'S',1,0.98972,535,928484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 524}, \"maximum_statistics\": {\"great\": 535}}',267.328,130831902,626250,NULL,'2017-05-24 08:25:06',1495614306,NULL),(1867854856,2349769,1,1885024,1,1,1,'A',1,0.940807,317,819008,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 45, \"great\": 1661}, \"maximum_statistics\": {\"great\": 1833}}',267.385,166998133,1521636,NULL,'2021-10-27 17:20:52',1635355252,NULL),(1850614421,2349769,1,935271,0,1,1,'A',1,0.957126,911,851452,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 50, \"great\": 2353, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 2519}}',267.606,140593254,2689248,NULL,'2018-10-10 16:04:24',1539187464,NULL),(1848346324,2349769,1,1539110,1,1,1,'S',1,0.980508,1180,868686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1180}}',267.686,137064050,1333080,NULL,'2018-04-15 11:42:07',1523792527,NULL),(1844470804,2349769,1,562332,1,1,1,'S',1,0.986875,800,885502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 779, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 800}}',267.794,131075384,906170,NULL,'2017-06-06 07:26:10',1496733970,NULL),(1857576238,2349769,1,2431719,1,1,1,'A',1,0.925658,278,755583,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 75, \"great\": 2079, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2354}}',267.915,151210481,2086632,NULL,'2020-05-20 15:45:39',1589989539,NULL),(1850612523,2349769,1,1223880,1,1,1,'A',1,0.989605,322,1049451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 473, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 481}}',268.178,140527506,543136,NULL,'2018-10-06 17:58:32',1538848712,NULL),(1857699238,2349769,1,2324115,1,1,1,'B',1,0.855448,165,572505,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 54, \"great\": 713}, \"maximum_statistics\": {\"great\": 927}}',268.241,151367621,623723,NULL,'2020-05-25 22:46:02',1590446762,NULL),(1845272275,2349769,1,104400,1,1,1,'A',1,0.970721,250,830856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 849}, \"maximum_statistics\": {\"great\": 888}}',268.336,132259556,806970,NULL,'2017-08-07 17:13:49',1502126029,NULL),(1856183796,2349769,1,2206547,1,1,1,'A',1,0.918992,431,374261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 54, \"great\": 1766, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2043}}',268.354,149266853,1287983,NULL,'2020-03-16 17:23:44',1584379424,NULL),(1857443765,2349769,1,2417253,1,1,1,'B',1,0.876187,525,632281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 47, \"great\": 1077}, \"maximum_statistics\": {\"great\": 1369}}',268.367,151052258,1061749,NULL,'2020-05-15 12:09:10',1589544550,NULL),(1844868433,2349769,1,1124594,1,1,1,'A',1,0.993947,564,926192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 818, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',268.506,131724784,966696,NULL,'2017-07-10 19:04:41',1499713481,NULL),(1858013426,2349769,1,1700181,1,1,1,'A',1,0.944251,362,398513,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 57, \"great\": 2097, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2296}}',268.548,151888459,1404528,NULL,'2020-06-13 12:30:30',1592051430,NULL),(1854627445,2349769,1,2160816,1,1,1,'SH',1,0.996212,396,1089912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 393, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 396}}',269.191,146638766,510638,NULL,'2019-10-08 14:33:31',1570545211,NULL),(1844285367,2349769,1,128791,1,1,1,'S',1,0.997725,879,953642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 875}, \"maximum_statistics\": {\"great\": 879}}',269.282,130830905,1018790,NULL,'2017-05-24 06:41:27',1495608087,NULL),(1844986405,2349769,1,431502,0,1,1,'A',1,0.987715,372,894020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 796, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 814}}',269.295,131859578,802490,NULL,'2017-07-17 21:00:48',1500325248,NULL),(1844842550,2349769,1,155355,1,1,1,'A',1,0.995226,732,920229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 1560, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1571}}',269.392,131732960,1720902,NULL,'2017-07-11 08:00:28',1499760028,NULL),(1849885792,2349769,1,1639629,1,1,1,'A',1,0.979491,1903,881361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 31, \"great\": 3421, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 3535, \"legacy_combo_increase\": 8}}',269.483,139276407,4250590,NULL,'2018-08-02 23:39:59',1533253199,NULL),(1850754775,2349769,1,1759608,1,1,1,'A',1,0.974753,1168,881327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 1652, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1723}}',269.708,140724063,1913350,NULL,'2018-10-18 12:28:03',1539865683,NULL),(1849716011,2349769,1,1611526,1,1,1,'S',1,0.980797,703,904258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 676, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 703}}',269.942,139036704,763720,NULL,'2018-07-22 10:39:28',1532255968,NULL),(1861355645,2349769,1,2681177,1,1,1,'S',1,0.979079,478,991007,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 458, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 478}}',269.963,157084939,526696,NULL,'2020-12-21 20:04:24',1608581064,NULL),(1844812130,2349769,1,1241994,1,1,1,'S',1,0.997468,790,950407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 786}, \"maximum_statistics\": {\"great\": 790}}',270.053,131614342,915180,NULL,'2017-07-05 02:35:52',1499222152,NULL),(1848449291,2349769,1,1521524,1,1,1,'S',1,0.965253,849,864834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 790, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 849}}',270.076,137158688,978160,NULL,'2018-04-20 14:43:55',1524235435,NULL),(1856096766,2349769,1,1709943,0,1,1,'B',1,0.865471,175,280543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 50, \"great\": 702, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 892}}',270.189,148894572,398801,NULL,'2020-02-26 09:24:34',1582709074,NULL),(1844379133,2349769,1,1273748,1,1,1,'S',1,0.992903,1550,938950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1528, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1550}}',270.233,130839271,1778000,NULL,'2017-05-24 17:11:52',1495645912,NULL),(1844369668,2349769,1,1162938,1,1,1,'S',1,0.991413,757,933939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 744, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 1}}',270.834,130951866,860150,NULL,'2017-05-30 13:33:47',1496151227,NULL),(1865216029,2349769,1,1453452,1,1,1,'A',1,0.976214,453,897124,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 965, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1009}}',271.269,162906752,1006873,NULL,'2021-06-12 03:40:32',1623469232,NULL),(1844618754,2349769,1,60743,1,1,1,'S',1,0.988409,949,927453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 927}, \"maximum_statistics\": {\"great\": 949}}',271.296,131239388,987800,NULL,'2017-06-15 08:05:43',1497513943,NULL),(1855575654,2349769,1,2052056,1,1,1,'A',1,0.920312,306,364148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 48, \"great\": 1451, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1669}}',271.331,148254206,932913,NULL,'2020-01-20 12:07:17',1579522037,NULL),(1861820184,2349769,1,2500703,1,1,1,'SH',1,0.997545,611,1087919,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 608, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 611, \"legacy_combo_increase\": 2}}',271.494,157834013,809846,NULL,'2021-01-16 03:51:11',1610769071,NULL),(1869116518,2349769,1,3235900,1,1,1,'A',1,0.95401,881,800858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 52, \"great\": 3290, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 3566}}',271.533,168818942,3473010,NULL,'2022-01-06 16:10:10',1641485410,NULL),(1844808390,2349769,1,991028,1,1,1,'A',1,0.966202,724,932304,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 870, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 932}}',271.578,131671250,1117318,NULL,'2017-07-08 05:17:43',1499491063,NULL),(1860884947,2349769,1,1087169,1,1,1,'A',1,0.983888,500,945248,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 942, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 962}}',271.59,156310371,1082659,NULL,'2020-11-27 04:52:36',1606452756,NULL),(1862248829,2349769,1,2751668,1,1,1,'A',1,0.961585,796,853314,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 45, \"great\": 2328, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2473}}',271.78,158421114,2481300,NULL,'2021-02-04 06:55:17',1612421717,NULL),(1862238277,2349769,1,2647544,1,1,1,'S',1,0.991429,175,1022130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 175}}',271.952,158529633,194797,NULL,'2021-02-07 11:56:11',1612698971,NULL),(1862358783,2349769,1,2408145,1,1,1,'B',1,0.885141,307,623418,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 40, \"great\": 885}, \"maximum_statistics\": {\"great\": 1097}}',271.974,158610892,741608,NULL,'2021-02-09 19:15:16',1612898116,NULL),(1857044942,2349769,1,2216559,1,1,1,'A',1,0.907908,701,683689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 50, \"great\": 834}, \"maximum_statistics\": {\"great\": 961}}',271.996,150453681,945528,NULL,'2020-04-25 17:05:03',1587834303,NULL),(1849248009,2349769,1,1593442,1,1,1,'A',1,0.960452,495,798853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 837, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 885}}',272.174,138364285,843994,NULL,'2018-06-18 12:37:18',1529325438,NULL),(1844442811,2349769,1,943251,1,1,1,'S',1,0.986657,712,918885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 693, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 712}}',272.599,131010640,789450,NULL,'2017-06-02 20:42:08',1496436128,NULL),(1850706625,2349769,1,1476503,1,1,1,'S',1,0.990151,863,929024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 846, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 863}}',272.948,140763694,1060150,NULL,'2018-10-20 14:59:59',1540047599,NULL),(1864998814,2349769,1,1786452,1,1,1,'A',1,0.964784,728,805488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 2, \"great\": 1401, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1505}}',273.024,162591475,1588580,NULL,'2021-06-02 12:43:47',1622637827,NULL),(1844281414,2349769,1,1097542,1,1,1,'A',1,0.999432,1255,950813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1760}, \"maximum_statistics\": {\"great\": 1761}}',273.065,130832869,2037440,NULL,'2017-05-24 09:57:24',1495619844,NULL),(1860555035,2349769,1,2387670,1,1,1,'A',1,0.935764,275,800795,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 10, \"great\": 763, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 864}}',273.199,155927049,848104,NULL,'2020-11-13 17:02:39',1605286959,NULL),(1849354092,2349769,1,1489206,1,1,1,'A',1,0.952847,415,776262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 14, \"great\": 1032, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1124}}',273.208,138557796,1002484,NULL,'2018-06-28 13:03:48',1530191028,NULL),(1857459531,2349769,1,2252938,1,1,1,'B',1,0.831114,195,507530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 32, \"great\": 579, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 826}}',273.232,151097084,539937,NULL,'2020-05-16 19:33:10',1589657590,NULL),(1844955748,2349769,1,506018,1,1,1,'A',1,0.968511,972,845709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 1494, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1572}}',273.237,131859850,1632482,NULL,'2017-07-17 21:29:47',1500326987,NULL),(1844986450,2349769,1,1133251,1,1,1,'A',1,0.981329,708,883932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 2231, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2303}}',273.333,131794978,2418868,NULL,'2017-07-14 14:30:29',1500042629,NULL),(1850591641,2349769,1,104401,0,1,1,'A',1,0.976886,400,842339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 794, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 822}}',273.429,140558763,764982,NULL,'2018-10-08 11:10:37',1538997037,NULL),(1850694846,2349769,1,557818,0,1,1,'A',1,0.967276,613,888312,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 33, \"great\": 1261, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1314}}',273.431,140786477,1390668,NULL,'2018-10-21 16:24:16',1540139056,NULL),(2520944410,2349769,1,1413771,0,1,1,'A',1,0.939311,417,415659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 85, \"great\": 1844, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2002}}',273.441,183186435,1313774,NULL,'2024-03-17 08:57:34',1710665854,NULL),(1867854861,2349769,1,1885024,1,1,1,'A',1,0.965357,252,446096,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 28, \"great\": 1734}, \"maximum_statistics\": {\"great\": 1833}}',273.48,167033486,1066260,NULL,'2021-10-29 01:13:57',1635470037,NULL),(1854747966,2349769,1,2169169,1,1,1,'A',1,0.974545,754,874551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 784, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 825}}',273.618,146822304,867500,NULL,'2019-10-21 12:49:20',1571662160,NULL),(1845388270,2349769,1,444423,0,1,1,'A',1,0.972119,697,854007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 768}, \"maximum_statistics\": {\"great\": 807}}',273.848,132433514,910196,NULL,'2017-08-16 18:59:05',1502909945,NULL),(1854453886,2349769,1,1834679,1,1,1,'S',1,0.989189,740,931987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 724, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 740}}',273.864,146448567,966630,NULL,'2019-09-24 14:24:15',1569335055,NULL),(1872886186,2349769,1,962495,1,1,1,'B',1,0.848456,299,496833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 331, \"miss\": 70, \"great\": 1153, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1554}}',273.879,174355319,1095456,NULL,'2022-09-04 17:28:57',1662312537,NULL),(1848688616,2349769,1,861243,1,1,1,'A',1,0.943069,202,872305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 179}, \"maximum_statistics\": {\"great\": 202}}',274.101,137531456,224711,NULL,'2018-05-08 07:43:05',1525765385,NULL),(1855279033,2349769,1,1985616,1,1,1,'A',1,0.91046,514,371762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 16, \"great\": 997, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1195}}',274.134,147906861,715620,NULL,'2019-12-29 18:45:19',1577645119,NULL),(1845268207,2349769,1,235096,1,1,1,'X',1,1,385,921241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385}, \"maximum_statistics\": {\"great\": 385, \"legacy_combo_increase\": 1}}',274.169,132259944,419860,NULL,'2017-08-07 17:37:17',1502127437,NULL),(1857459500,2349769,1,981217,1,1,1,'B',1,0.883605,513,661394,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 66, \"great\": 913, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1104}}',274.183,151211435,913574,NULL,'2020-05-20 16:23:36',1589991816,NULL),(2251268083,2349769,1,4006825,1,1,1,'A',1,0.959176,826,421531,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 79, \"great\": 2576, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2719}}',274.27,182465063,1808665,NULL,'2024-01-20 11:09:46',1705748986,NULL),(1864830709,2349769,1,1483766,1,1,1,'A',1,0.992616,786,926210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 936, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 948}}',274.461,162457202,1060680,NULL,'2021-05-29 12:28:25',1622291305,NULL),(1844389275,2349769,1,1078866,1,1,1,'S',1,0.975686,802,977215,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 763}, \"maximum_statistics\": {\"great\": 802}}',274.476,131009312,955904,NULL,'2017-06-02 19:10:14',1496430614,NULL),(1856439384,2349769,1,1940097,1,1,1,'A',1,0.940891,329,853891,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 459}, \"maximum_statistics\": {\"great\": 516}}',274.522,149494585,530215,NULL,'2020-03-25 17:18:51',1585156731,NULL),(1856122053,2349769,1,2295491,1,1,1,'S',1,0.992739,964,939337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 950, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 964}}',274.744,149089280,1096590,NULL,'2020-03-08 06:52:37',1583650357,NULL),(1855695020,2349769,1,2251662,1,1,1,'A',1,0.947908,866,455075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 27, \"great\": 1076, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1171}}',274.75,148489537,837147,NULL,'2020-02-03 20:39:25',1580762365,NULL),(1850843645,2349769,1,1240974,1,1,1,'S',1,0.979985,1299,899336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1247, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1299}}',274.755,140921382,1543480,NULL,'2018-10-29 17:04:41',1540832681,NULL),(1854984311,2349769,1,2183848,1,1,1,'X',1,1,222,946500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222}, \"maximum_statistics\": {\"great\": 222}}',274.851,147185120,233040,NULL,'2019-11-13 16:00:38',1573660838,NULL),(1844561779,2349769,1,1159350,1,1,1,'S',1,0.993232,1256,939074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1239, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1256}}',274.883,131239839,1447300,NULL,'2017-06-15 08:45:33',1497516333,NULL),(1851031613,2349769,1,153307,0,1,1,'B',1,0.897099,830,379974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 24, \"great\": 1174, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1448}}',275.098,141064171,934657,NULL,'2018-11-07 07:22:42',1541575362,NULL),(1869234064,2349769,1,3208518,1,1,1,'S',1,0.970641,562,956669,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 529, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 562}}',275.123,168990166,737695,NULL,'2022-01-13 15:42:32',1642088552,NULL),(1848640917,2349769,1,1572152,1,1,1,'A',1,0.965099,465,817550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 30, \"great\": 1256}, \"maximum_statistics\": {\"great\": 1318}}',275.311,137519662,1264672,NULL,'2018-05-07 15:12:12',1525705932,NULL),(1827093060,2349769,1,235556,0,1,1,'A',1,0.991525,1393,933853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 1399}, \"maximum_statistics\": {\"great\": 1416}}',275.546,90517277,1623140,NULL,'2013-08-19 15:45:55',1376927155,NULL),(1854906418,2349769,1,2056282,1,1,1,'A',1,0.963754,919,807976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 935, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1007}}',275.547,147234908,1166950,NULL,'2019-11-16 17:08:48',1573924128,NULL),(1844808395,2349769,1,991028,1,1,1,'S',1,0.968348,932,946723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 873, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 932}}',275.566,131671291,1149689,NULL,'2017-07-08 05:21:09',1499491269,NULL),(1860590460,2349769,1,2155553,1,1,1,'A',1,0.943865,479,406420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 64, \"great\": 2278, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2494}}',275.655,155863711,1576378,NULL,'2020-11-11 09:42:49',1605087769,NULL),(1864823271,2349769,1,2684311,1,1,1,'S',1,0.963035,514,924371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 476, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 514}}',275.712,162421482,621706,NULL,'2021-05-28 13:41:37',1622209297,NULL),(1860636251,2349769,1,2609984,1,1,1,'B',1,0.897849,164,335176,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 47, \"great\": 1157, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1395}}',275.723,155926375,772565,NULL,'2020-11-13 16:39:54',1605285594,NULL),(1850972256,2349769,1,478267,0,1,1,'A',1,0.946701,339,428098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 20, \"great\": 900, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 985}}',275.878,141054763,658785,NULL,'2018-11-06 15:14:17',1541517257,NULL),(1850839678,2349769,1,102527,1,1,1,'A',1,0.977477,652,894687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 638, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 666}}',275.896,140825286,733110,NULL,'2018-10-24 05:54:00',1540360440,NULL),(1855815872,2349769,1,1526616,1,1,1,'A',1,0.967742,545,881352,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 1177, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1240}}',276.1,148676898,1349508,NULL,'2020-02-14 07:22:27',1581664947,NULL),(1844354941,2349769,1,103282,1,1,1,'A',1,0.997766,815,941604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 1561}, \"maximum_statistics\": {\"great\": 1567}}',276.207,130848768,1671950,NULL,'2017-05-25 08:51:22',1495702282,NULL),(1861383580,2349769,1,2396958,1,1,1,'A',1,0.940056,296,832639,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 47, \"great\": 1618, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1785}}',276.29,157175234,1594819,NULL,'2020-12-24 18:30:20',1608834620,NULL),(1854934298,2349769,1,1481060,1,1,1,'S',1,0.987864,824,924307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 804, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 824}}',276.29,147234130,1034418,NULL,'2019-11-16 16:26:47',1573921607,NULL),(1857511341,2349769,1,2388179,1,1,1,'S',1,0.95491,499,900526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 454}, \"maximum_statistics\": {\"great\": 499}}',276.314,151097256,590585,NULL,'2020-05-16 19:41:35',1589658095,NULL),(1856093228,2349769,1,1704461,1,1,1,'SH',1,0.991279,860,989173,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 845, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 860}}',276.543,149017145,999714,NULL,'2020-03-04 09:13:31',1583313211,NULL),(1849059993,2349769,1,1363742,1,1,1,'S',1,0.99293,1273,934553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1255, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1273}}',276.559,138074074,1521180,NULL,'2018-06-03 20:32:42',1528057962,NULL),(1850526823,2349769,1,998462,1,1,1,'X',1,1,472,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472}, \"maximum_statistics\": {\"great\": 472}}',276.748,140359003,517936,NULL,'2018-09-27 13:24:02',1538054642,NULL),(1844267316,2349769,1,1087646,1,1,1,'S',1,0.993344,601,941559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 593}, \"maximum_statistics\": {\"great\": 601}}',276.952,130839642,711936,NULL,'2017-05-24 17:36:17',1495647377,NULL),(2958733250,2349769,1,4581856,1,1,1,'A',1,0.941534,615,737929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 60, \"great\": 2454, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2711, \"legacy_combo_increase\": 3}}',277.011,184209817,2520274,NULL,'2024-06-07 19:30:14',1717788614,NULL),(1856856696,2349769,1,2294129,1,1,1,'A',1,0.932641,369,398453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 43, \"great\": 1501, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1685}}',277.122,150184884,1112153,NULL,'2020-04-16 18:51:49',1587063109,NULL),(1849012475,2349769,1,1489676,1,1,1,'A',1,0.98428,533,898970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 961, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 986}}',277.178,138068756,1231386,NULL,'2018-06-03 15:47:52',1528040872,NULL),(1866383556,2349769,1,2223033,1,1,1,'B',1,0.899518,433,646717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 72, \"great\": 1563}, \"maximum_statistics\": {\"great\": 1866}}',277.192,164649742,1572150,NULL,'2021-08-05 15:53:29',1628178809,NULL),(1867854851,2349769,1,1885024,1,1,1,'A',1,0.941353,291,771019,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 30, \"great\": 1648}, \"maximum_statistics\": {\"great\": 1833}}',277.335,166997903,1445639,NULL,'2021-10-27 17:11:09',1635354669,NULL),(1855248754,2349769,1,2033884,1,1,1,'A',1,0.983146,249,463623,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 356}}',277.352,147567107,247989,NULL,'2019-12-08 07:31:18',1575790278,NULL),(1848372703,2349769,1,1362671,1,1,1,'S',1,0.983062,738,908100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 713, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 738}}',277.443,137227252,919656,NULL,'2018-04-23 15:23:59',1524497039,NULL),(1851150640,2349769,1,690886,1,1,1,'A',1,0.969125,1440,855077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 54, \"great\": 3883, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 4081, \"legacy_combo_increase\": 1}}',277.583,141284350,4291722,NULL,'2018-11-20 14:13:26',1542723206,NULL),(1869592654,2349769,1,3000744,1,1,1,'B',1,0.896317,400,688872,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 58, \"great\": 1457, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1765}}',277.588,169480687,1545612,NULL,'2022-02-02 03:58:39',1643774319,NULL),(1845172118,2349769,1,361159,1,1,1,'S',1,0.973214,784,885228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 742}, \"maximum_statistics\": {\"great\": 784}}',277.723,132319225,938490,NULL,'2017-08-10 18:53:01',1502391181,NULL),(1856887780,2349769,1,2357834,1,1,1,'A',1,0.928448,353,682229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 30, \"great\": 1018, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1153}}',277.856,150141880,976928,NULL,'2020-04-15 10:43:16',1586947396,NULL),(1858596514,2349769,1,1879405,0,1,1,'A',1,0.936185,881,430576,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 82, \"great\": 2030, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2233}}',277.907,152844841,1448598,NULL,'2020-07-19 19:43:35',1595187815,NULL),(1857492052,2349769,1,2345487,1,1,1,'S',1,0.989931,1440,921572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1411, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1440}}',277.937,151209980,1837010,NULL,'2020-05-20 15:23:50',1589988230,NULL),(1844868763,2349769,1,168534,1,1,1,'S',1,0.980769,910,901199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 875, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 910}}',278.248,131724129,1028860,NULL,'2017-07-10 18:16:53',1499710613,NULL),(1855669372,2349769,1,1344856,0,1,1,'A',1,0.924139,682,764059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 59, \"great\": 1932, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2208}}',278.257,148313146,2044208,NULL,'2020-01-24 09:25:08',1579857908,NULL),(1844260036,2349769,1,1166837,1,1,1,'S',1,0.991605,536,922569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 527}, \"maximum_statistics\": {\"great\": 536}}',278.367,130835229,603210,NULL,'2017-05-24 12:53:35',1495630415,NULL),(1864995128,2349769,1,951778,1,1,1,'A',1,0.949336,430,837519,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 9, \"great\": 1091}, \"maximum_statistics\": {\"great\": 1204}}',278.735,162592145,1192528,NULL,'2021-06-02 13:06:18',1622639178,NULL),(1855842078,2349769,1,817648,1,1,1,'A',1,0.987781,538,952862,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 1000, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1023}}',278.738,148676177,1085514,NULL,'2020-02-14 06:02:31',1581660151,NULL),(1854469779,2349769,1,1946245,1,1,1,'S',1,0.995127,1334,946022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1321, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1334}}',278.846,146388312,1797860,NULL,'2019-09-20 14:13:34',1568988814,NULL),(1854360802,2349769,1,1939224,0,1,1,'S',1,0.98645,369,922828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 359}, \"maximum_statistics\": {\"great\": 369}}',278.942,146243717,373710,NULL,'2019-09-09 14:23:18',1568038998,NULL),(1856264122,2349769,1,2044347,1,1,1,'S',1,0.982746,1420,904929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1371, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1420}}',279.313,149155975,1858640,NULL,'2020-03-11 18:05:51',1583949951,NULL),(2607131506,2349769,1,4528577,1,1,1,'A',1,0.925039,1087,415439,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 85, \"great\": 1718, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1921}}',279.337,183389368,1298356,NULL,'2024-04-02 10:35:43',1712054143,NULL),(1850163824,2349769,1,160839,1,1,1,'S',1,0.998615,1083,955517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1080, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1083}}',279.424,139973114,1200670,NULL,'2018-09-06 01:52:03',1536198723,NULL),(1850588345,2349769,1,762095,1,1,1,'A',1,0.977862,699,874761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 894, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 926}}',279.692,140561061,1096980,NULL,'2018-10-08 13:55:35',1539006935,NULL),(1875278112,2349769,1,2495986,1,1,1,'A',1,0.980204,689,889152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 851, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 884}}',279.874,178060262,1088438,NULL,'2023-03-26 16:34:27',1679848467,NULL),(1854885043,2349769,1,2196292,1,1,1,'X',1,1,1242,959593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1242, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1242}}',280.03,147044799,1559020,NULL,'2019-11-04 16:06:08',1572883568,NULL),(1864823335,2349769,1,2551516,1,1,1,'SH',1,0.998425,635,1010218,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 633, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 635}}',280.395,162421021,729666,NULL,'2021-05-28 13:27:37',1622208457,NULL),(1847988345,2349769,1,1217999,1,1,1,'S',1,0.984444,900,913198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 872, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 900}}',280.652,136625276,1026870,NULL,'2018-03-24 09:55:19',1521885319,NULL),(1844225109,2349769,1,1148996,0,1,1,'A',1,0.993687,834,280912,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 1177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1188}}',280.739,130691727,631116,NULL,'2017-05-16 11:11:53',1494933113,NULL),(1848603318,2349769,1,871725,1,1,1,'S',1,0.997748,666,950291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 663, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',280.886,137284593,745650,NULL,'2018-04-26 17:06:55',1524762415,NULL),(1854646325,2349769,1,1939223,0,1,1,'S',1,0.968627,255,480755,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',280.927,146879768,169260,NULL,'2019-10-25 15:03:54',1572015834,NULL),(1848483101,2349769,1,1028149,1,1,1,'A',1,0.983907,465,882976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 874, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 901}}',280.948,137449373,871992,NULL,'2018-05-04 13:43:56',1525441436,NULL),(1848646902,2349769,1,1200360,1,1,1,'A',1,0.989515,693,913791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 748, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 763}}',280.961,137518819,866000,NULL,'2018-05-07 14:31:17',1525703477,NULL),(1850483967,2349769,1,1617638,1,1,1,'A',1,0.981507,930,877315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 2093, \"large_bonus\": 177}, \"maximum_statistics\": {\"great\": 2163}}',281.193,140370727,2509216,NULL,'2018-09-28 07:41:26',1538120486,NULL),(1844850130,2349769,1,1298825,1,1,1,'S',1,0.990494,789,927424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 774, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 789}}',281.209,131672768,925790,NULL,'2017-07-08 07:13:09',1499497989,NULL),(1854459941,2349769,1,262458,1,1,1,'A',1,0.948187,574,794188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 6, \"great\": 1044, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1158}}',281.233,146530096,1172800,NULL,'2019-09-30 10:54:41',1569840881,NULL),(1850805864,2349769,1,1345025,1,1,1,'S',1,0.984396,737,916943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 714, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 737}}',281.402,140911171,852884,NULL,'2018-10-29 00:17:41',1540772261,NULL),(1869523452,2349769,1,3257469,1,1,1,'A',1,0.906366,360,716642,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 50, \"great\": 1148, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1351}}',281.606,169480600,1186987,NULL,'2022-02-02 03:53:29',1643774009,NULL),(1867697622,2349769,1,132914,0,1,1,'A',1,0.915268,599,738319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 60, \"great\": 1594, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1847}}',281.77,166694987,1692277,NULL,'2021-10-16 17:47:18',1634406438,NULL),(1844329473,2349769,1,1047870,1,1,1,'A',1,0.992405,1473,922060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 1948, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1975}}',281.773,130886567,2412020,NULL,'2017-05-27 06:50:26',1495867826,NULL),(1854949847,2349769,1,134337,0,1,1,'A',1,0.984971,427,935830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 844, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 865}}',282.055,147250992,937173,NULL,'2019-11-17 13:48:31',1573998511,NULL),(1857794974,2349769,1,2401594,1,1,1,'S',1,0.992486,865,1029912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 852, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 865}}',282.138,151647630,1056036,NULL,'2020-06-04 16:42:39',1591288959,NULL),(1850508054,2349769,1,132889,0,1,1,'A',1,0.987328,846,905082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 929, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',282.165,140274888,1068200,NULL,'2018-09-22 16:38:13',1537634293,NULL),(1872386003,2349769,1,3594636,1,1,1,'S',1,0.97096,396,1020589,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 373, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 396}}',282.248,173663775,500283,NULL,'2022-07-31 17:00:47',1659286847,NULL),(1864803968,2349769,1,166350,1,1,1,'S',1,0.999663,1485,958827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1484, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1485}}',282.424,162419523,1649710,NULL,'2021-05-28 12:40:36',1622205636,NULL),(1848635141,2349769,1,1569703,1,1,1,'A',1,0.977402,1271,853309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 1, \"great\": 2008, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2102}}',282.463,137616298,2333414,NULL,'2018-05-12 12:57:17',1526129837,NULL),(1855180241,2349769,1,2096131,1,1,1,'S',1,0.991432,817,935577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 803, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 817}}',282.565,147679844,939540,NULL,'2019-12-15 15:18:55',1576423135,NULL),(1855148041,2349769,1,183540,0,1,1,'A',1,0.93338,175,780191,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 5, \"great\": 623, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 713}}',282.725,147705349,646004,NULL,'2019-12-17 12:20:12',1576585212,NULL),(1850620376,2349769,1,1477486,1,1,1,'S',1,0.956233,754,916140,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 688, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 754}}',282.738,140593972,913972,NULL,'2018-10-10 16:59:04',1539190744,NULL),(1844281516,2349769,1,342847,1,1,1,'S',1,0.994041,923,938928,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 912, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 923}}',282.74,130848881,1034750,NULL,'2017-05-25 09:01:42',1495702902,NULL),(1863104832,2349769,1,1800975,1,1,1,'A',1,0.908555,518,668110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 81, \"great\": 2020, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2373}}',282.921,159762359,2098950,NULL,'2021-03-16 11:31:51',1615894311,NULL),(1856117582,2349769,1,813300,0,1,1,'X',1,1,1143,485215,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1143, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1143}}',282.967,148947747,887780,NULL,'2020-02-29 08:07:16',1582963636,NULL),(1849218265,2349769,1,1639326,1,1,1,'A',1,0.969662,1321,852548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 30, \"great\": 2089, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 2192}}',283.209,138296215,2421480,NULL,'2018-06-15 05:36:33',1529040993,NULL),(1855751727,2349769,1,1941698,0,1,1,'B',1,0.883947,362,636888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 335, \"miss\": 53, \"great\": 1512, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',283.39,148412579,1496323,NULL,'2020-01-30 14:43:26',1580395406,NULL),(1866520955,2349769,1,2397489,1,1,1,'A',1,0.911585,167,352822,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 428}, \"maximum_statistics\": {\"great\": 492}}',283.41,164779486,252285,NULL,'2021-08-09 17:49:08',1628531348,NULL),(1854554167,2349769,1,1939224,0,1,1,'SH',1,0.998645,369,507434,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 368}, \"maximum_statistics\": {\"great\": 369}}',283.545,146661965,253002,NULL,'2019-10-10 09:34:42',1570700082,NULL),(1862212920,2349769,1,2211089,1,1,1,'A',1,0.968048,1221,893800,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 4, \"great\": 1337, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1424}}',283.589,158400589,1665365,NULL,'2021-02-03 15:12:56',1612365176,NULL),(1856319843,2349769,1,1940097,1,1,1,'S',1,0.963178,516,934798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 478, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 516}}',283.632,149410214,665711,NULL,'2020-03-22 13:54:11',1584885251,NULL),(1855887558,2349769,1,1881513,1,1,1,'A',1,0.93362,862,399730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 16, \"great\": 1427, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1627}}',283.743,148550638,1085684,NULL,'2020-02-07 11:09:09',1581073749,NULL),(1868610509,2349769,1,833867,1,1,1,'B',1,0.89661,305,629011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 56, \"great\": 992, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1180}}',283.835,168174475,966172,NULL,'2021-12-12 07:40:49',1639294849,NULL),(1857501958,2349769,1,1700181,1,1,1,'A',1,0.941855,613,400017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 50, \"great\": 2079, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2296}}',284.185,151234662,1443927,NULL,'2020-05-21 12:44:13',1590065053,NULL),(1855384418,2349769,1,978374,1,1,1,'S',1,0.973109,595,882638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 563, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 595}}',284.208,147802351,751384,NULL,'2019-12-23 14:14:47',1577110487,NULL),(1855653927,2349769,1,2280867,1,1,1,'A',1,0.94818,418,428769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 39, \"great\": 1492}, \"maximum_statistics\": {\"great\": 1621}}',284.26,148254320,1050092,NULL,'2020-01-20 12:18:58',1579522738,NULL),(3326953740,2349769,1,4647872,1,1,1,'A',1,0.962995,569,870958,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 28, \"great\": 1104, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1162}}',284.383,185013132,1215357,NULL,'2024-08-13 02:40:15',1723516815,NULL),(1850542953,2349769,1,1580327,1,1,1,'A',1,0.96761,1176,878107,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 25, \"great\": 1743, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1837}}',284.472,140562076,1956471,NULL,'2018-10-08 14:59:55',1539010795,NULL),(1848967399,2349769,1,1458418,1,1,1,'A',1,0.991818,1709,930201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 2225, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2261}}',284.53,137918750,2639110,NULL,'2018-05-27 12:42:55',1527424975,NULL),(1859660894,2349769,1,2351988,1,1,1,'S',1,0.988889,225,1005534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',284.599,154493374,239509,NULL,'2020-09-20 03:19:12',1600571952,NULL),(1855877238,2349769,1,959168,0,1,1,'A',1,0.928112,1114,395459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 52, \"great\": 1648, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1864}}',284.689,148581571,1365972,NULL,'2020-02-08 19:31:50',1581190310,NULL),(1855358433,2349769,1,2224216,1,1,1,'S',1,0.998106,528,954416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 526, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 528}}',284.772,147780193,626868,NULL,'2019-12-22 06:41:48',1576996908,NULL),(1844489693,2349769,1,1211856,0,1,1,'A',1,0.989489,654,927065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 654}, \"maximum_statistics\": {\"great\": 666}}',284.816,131104856,739030,NULL,'2017-06-07 21:49:40',1496872180,NULL),(1864915513,2349769,1,2096131,1,1,1,'A',1,0.916157,295,733609,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 38, \"great\": 718, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 817}}',284.95,162565928,692001,NULL,'2021-06-01 16:50:20',1622566220,NULL),(1861548342,2349769,1,2663720,1,1,1,'A',1,0.951327,478,863232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 519, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 565}}',285.08,157453982,615263,NULL,'2021-01-03 01:09:26',1609636166,NULL),(1851000937,2349769,1,1724661,1,1,1,'A',1,0.992994,445,974379,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 777, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 785}}',285.134,141170957,922768,NULL,'2018-11-13 17:47:46',1542131266,NULL),(1844341327,2349769,1,485617,1,1,1,'S',1,0.956954,302,925264,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 276}, \"maximum_statistics\": {\"great\": 302}}',285.143,130877045,327909,NULL,'2017-05-26 18:36:37',1495823797,NULL),(1844926968,2349769,1,1178141,1,1,1,'A',1,0.980648,1451,887373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 2152, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2222}}',285.45,131876569,2472932,NULL,'2017-07-18 19:17:56',1500405476,NULL),(1859688485,2349769,1,2545751,1,1,1,'S',1,0.998647,739,951215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 737, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 739}}',285.467,154452606,873080,NULL,'2020-09-18 17:37:18',1600450638,NULL),(1855779953,2349769,1,2236237,1,1,1,'A',1,0.947626,289,750333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 40, \"great\": 1322, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1432}}',285.588,148492895,1229810,NULL,'2020-02-04 01:50:37',1580781037,NULL),(1858540983,2349769,1,2211089,1,1,1,'S',1,0.984551,1424,913174,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1380, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1424}}',285.841,152843967,1775900,NULL,'2020-07-19 19:04:26',1595185466,NULL),(1845059484,2349769,1,128672,1,1,1,'A',1,0.987668,373,895836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 874, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 892}}',285.846,131994115,943690,NULL,'2017-07-25 00:04:05',1500941045,NULL),(1861338321,2349769,1,2564670,1,1,1,'A',1,0.944801,409,740187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 25, \"great\": 1274, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1404}}',285.94,157127106,1246622,NULL,'2020-12-23 03:52:57',1608695577,NULL),(1872824855,2349769,1,2671837,1,1,1,'A',1,0.912341,992,741018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 75, \"great\": 1886, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2196}}',286.175,174414509,1991898,NULL,'2022-09-08 06:02:26',1662616946,NULL),(1855724013,2349769,1,2194601,1,1,1,'S',1,0.998319,595,947373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 593, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 595}}',286.501,148433742,700500,NULL,'2020-01-31 20:37:31',1580503051,NULL),(1854694998,2349769,1,406755,1,1,1,'A',1,0.975843,483,851621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 18, \"great\": 1062, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1097}}',286.603,146809083,1112900,NULL,'2019-10-20 13:42:59',1571578979,NULL),(1850848985,2349769,1,1482424,1,1,1,'A',1,0.96559,722,461709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 1107, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1177}}',286.698,140819417,864890,NULL,'2018-10-23 18:49:41',1540320581,NULL),(1850743669,2349769,1,1411059,1,1,1,'S',1,0.990566,530,931907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 520, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 530}}',286.798,140757889,586430,NULL,'2018-10-20 10:01:06',1540029666,NULL),(1854755117,2349769,1,2106494,1,1,1,'S',1,0.994173,858,943110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 848, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 858}}',286.916,146817632,1011860,NULL,'2019-10-21 02:01:40',1571623300,NULL),(1857814373,2349769,1,1204254,1,1,1,'A',1,0.943476,505,418157,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 50, \"great\": 1729}, \"maximum_statistics\": {\"great\": 1893}}',286.916,151523841,1260306,NULL,'2020-05-31 08:08:50',1590912530,NULL),(1854455058,2349769,1,426542,1,1,1,'S',1,0.984929,564,968372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 547, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 564}}',286.943,146448225,637710,NULL,'2019-09-24 14:01:32',1569333692,NULL),(1857451726,2349769,1,1897824,1,1,1,'S',1,0.990842,273,927023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 268, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 273}}',287.32,151269209,268570,NULL,'2020-05-22 15:42:22',1590162142,NULL),(1859709795,2349769,1,2002022,1,1,1,'A',1,0.984536,495,890952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 567, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 582}}',287.417,154609084,598550,NULL,'2020-09-24 12:46:16',1600951576,NULL),(1874879929,2349769,1,3937062,1,1,1,'A',1,0.953249,680,811337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 31, \"great\": 1175, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1262}}',287.544,177438486,1313352,NULL,'2023-02-19 05:22:44',1676784164,NULL),(1848928483,2349769,1,833289,1,1,1,'S',1,0.999014,507,957360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 506, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 507}}',287.646,138031056,560340,NULL,'2018-06-02 02:52:11',1527907931,NULL),(1850647777,2349769,1,1411059,1,1,1,'SH',1,0.971698,530,926698,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 500, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 530}}',287.8,140562298,587190,NULL,'2018-10-08 15:17:47',1539011867,NULL),(2251291657,2349769,1,4419939,1,1,1,'A',1,0.931305,423,399300,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 75, \"great\": 2329, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2613}}',288.22,182465443,1504369,NULL,'2024-01-20 11:52:24',1705751544,NULL),(1844295873,2349769,1,133054,1,1,1,'S',1,0.987004,731,922034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 712, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 731}}',288.334,130887182,861500,NULL,'2017-05-27 07:27:11',1495870031,NULL),(1864849766,2349769,1,898106,1,1,1,'S',1,0.98657,968,877803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 942, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 968}}',288.552,162419395,1085680,NULL,'2021-05-28 12:36:11',1622205371,NULL),(1855679740,2349769,1,1642679,1,1,1,'S',1,0.990555,1694,918782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1662}, \"maximum_statistics\": {\"great\": 1694}}',288.629,148493624,1997290,NULL,'2020-02-04 03:08:03',1580785683,NULL),(1855174310,2349769,1,1210484,1,1,1,'X',1,1,474,954449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 474}}',288.67,147604693,572420,NULL,'2019-12-10 18:52:39',1576003959,NULL),(1850535754,2349769,1,74498,0,1,1,'A',1,0.958629,321,946914,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 390, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 423}}',288.671,140544758,452937,NULL,'2018-10-07 14:28:50',1538922530,NULL),(1878455495,2349769,1,4264803,1,1,1,'S',1,0.982838,437,991634,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 422, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 437}}',288.962,182377229,540158,NULL,'2024-01-13 17:43:25',1705167805,NULL),(1864948322,2349769,1,49101,1,1,1,'S',1,0.978663,1406,939980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1346, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1406}}',289.006,162592545,1930429,NULL,'2021-06-02 13:20:05',1622640005,NULL),(1850863624,2349769,1,813324,0,1,1,'A',1,0.948187,590,871409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 694, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 772}}',289.102,140819342,862825,NULL,'2018-10-23 18:44:54',1540320294,NULL),(1848615314,2349769,1,1561542,1,1,1,'A',1,0.985411,434,893052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 736, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 3}}',289.136,137655926,856092,NULL,'2018-05-14 06:03:49',1526277829,NULL),(1854467543,2349769,1,2039847,1,1,1,'S',1,0.967939,1310,840012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 1226}, \"maximum_statistics\": {\"great\": 1310, \"legacy_combo_increase\": 2}}',289.146,146376147,1473440,NULL,'2019-09-19 14:58:48',1568905128,NULL),(1857660772,2349769,1,2353040,1,1,1,'A',1,0.957243,556,916721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 526, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 573}}',289.161,151325239,649100,NULL,'2020-05-24 13:27:36',1590326856,NULL),(1860026520,2349769,1,2548643,1,1,1,'A',1,0.992731,592,980126,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 950, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 963}}',289.179,155192124,1149006,NULL,'2020-10-16 14:33:25',1602858805,NULL),(1844773777,2349769,1,361867,0,1,1,'S',1,0.988681,1016,918123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 993, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1016}}',289.18,131745268,1135120,NULL,'2017-07-11 21:28:01',1499808481,NULL),(1855780405,2349769,1,2280867,1,1,1,'A',1,0.906539,560,373765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 42, \"great\": 1360, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1621}}',289.467,148364126,994060,NULL,'2020-01-27 08:51:08',1580115068,NULL),(1866695892,2349769,1,1203136,1,1,1,'B',1,0.881786,383,603438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 304, \"miss\": 81, \"great\": 1586, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1971}}',289.519,165295754,1519318,NULL,'2021-08-26 15:24:58',1629991498,NULL),(1850553275,2349769,1,162520,0,1,1,'A',1,0.990348,432,910452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 765, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',289.54,140558797,871958,NULL,'2018-10-08 11:14:28',1538997268,NULL),(1845395428,2349769,1,777799,1,1,1,'A',1,0.992278,455,916216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 768, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',289.548,132433137,932750,NULL,'2017-08-16 18:34:06',1502908446,NULL),(1870503994,2349769,1,3109256,1,1,1,'B',1,0.896632,333,661394,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 23, \"great\": 871}, \"maximum_statistics\": {\"great\": 1069}}',289.666,170702674,783506,NULL,'2022-03-24 19:01:07',1648148467,NULL),(1850613497,2349769,1,1224945,1,1,1,'A',1,0.994079,536,925585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 752, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 760}}',289.681,140559049,761910,NULL,'2018-10-08 11:37:29',1538998649,NULL),(1875445367,2349769,1,3878019,1,1,1,'A',1,0.989362,725,995360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 922, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 940}}',289.687,178109868,1160383,NULL,'2023-03-29 16:37:11',1680107831,NULL),(1851681239,2349769,1,1848836,1,1,1,'A',1,0.988749,1318,908863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 1876, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1911}}',289.717,142113242,2160546,NULL,'2019-01-08 07:43:03',1546933383,NULL),(1854667087,2349769,1,2040377,1,1,1,'A',1,0.904416,266,726658,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 32, \"great\": 1424, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1721}}',289.933,146880173,1700707,NULL,'2019-10-25 15:30:30',1572017430,NULL),(1864862022,2349769,1,1736727,1,1,1,'S',1,0.995202,521,991641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 516, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 521}}',290.005,162387769,636786,NULL,'2021-05-27 14:49:46',1622126986,NULL),(1857511808,2349769,1,2194602,1,1,1,'A',1,0.981982,405,964981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 429, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 444}}',290.05,151097400,529740,NULL,'2020-05-16 19:48:33',1589658513,NULL),(1850894355,2349769,1,374422,1,1,1,'A',1,0.974664,875,874019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 1572, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1638}}',290.081,140905112,1952444,NULL,'2018-10-28 16:38:35',1540744715,NULL),(1861289781,2349769,1,2721982,1,1,1,'A',1,0.907804,383,744135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 8, \"great\": 1074, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1307}}',290.099,156950251,1201554,NULL,'2020-12-17 18:53:29',1608231209,NULL),(1848045782,2349769,1,1163499,1,1,1,'S',1,0.986898,1183,876552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1152, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1183}}',290.177,136670658,1411958,NULL,'2018-03-26 13:27:36',1522070856,NULL),(1872972266,2349769,1,3613772,1,1,1,'A',1,0.952355,592,786473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 48, \"great\": 2526, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2739, \"legacy_combo_increase\": 1}}',290.268,174642592,2631984,NULL,'2022-09-20 18:20:39',1663698039,NULL),(1844766647,2349769,1,1212725,1,1,1,'A',1,0.989667,1095,923122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 1470, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1500}}',290.329,131635729,1724800,NULL,'2017-07-06 09:36:10',1499333770,NULL),(1861971866,2349769,1,2601603,1,1,1,'A',1,0.993976,652,928606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 903, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 913}}',290.4,158018951,967750,NULL,'2021-01-22 12:57:20',1611320240,NULL),(1861663506,2349769,1,2655763,1,1,1,'A',1,0.907895,539,723096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 354, \"miss\": 68, \"great\": 2238, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2660}}',290.757,157567919,2393392,NULL,'2021-01-06 22:19:08',1609971548,NULL),(1875705567,2349769,1,3880229,0,1,1,'A',1,0.929391,290,383760,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 49, \"great\": 1247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1395}}',290.774,178530454,775472,NULL,'2023-04-22 17:25:05',1682184305,NULL),(1849135247,2349769,1,941146,1,1,1,'A',1,0.96696,576,802010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 863, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 908}}',290.849,138296323,922450,NULL,'2018-06-15 05:50:42',1529041842,NULL),(1848363099,2349769,1,1488041,1,1,1,'S',1,0.997368,760,952553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 756, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 760}}',291.108,137104864,909170,NULL,'2018-04-17 15:21:04',1523978464,NULL),(1855722169,2349769,1,2084714,1,1,1,'A',1,0.959898,376,894344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 541}, \"maximum_statistics\": {\"great\": 586}}',291.216,148454933,624466,NULL,'2020-02-01 22:21:44',1580595704,NULL),(1855538097,2349769,1,1761092,1,1,1,'A',1,0.918216,403,755416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 19, \"great\": 919, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1076}}',291.339,148278000,1052579,NULL,'2020-01-22 00:07:38',1579651658,NULL),(1868808924,2349769,1,3162808,1,1,1,'SH',1,0.982885,409,1051898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 395, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 409}}',291.379,168302358,537553,NULL,'2021-12-17 13:57:11',1639749431,NULL),(1861999851,2349769,1,2412001,1,1,1,'A',1,0.988184,1064,912923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 1448, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1481}}',291.653,158112345,1763322,NULL,'2021-01-25 12:45:50',1611578750,NULL),(1850557520,2349769,1,1159350,1,1,1,'A',1,0.990048,833,974893,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 1232, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1256}}',291.836,140557689,1456056,NULL,'2018-10-08 09:06:59',1538989619,NULL),(1854766677,2349769,1,1676494,1,1,1,'S',1,0.998442,1605,954098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1600, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1605}}',291.839,146944396,1884640,NULL,'2019-10-29 12:34:10',1572352450,NULL),(1855693828,2349769,1,1387168,1,1,1,'A',1,0.949928,349,841868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 630}, \"maximum_statistics\": {\"great\": 699}}',292.054,148493237,734678,NULL,'2020-02-04 02:28:00',1580783280,NULL),(1857229821,2349769,1,2302979,1,1,1,'A',1,0.919261,368,379771,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 59, \"great\": 1217}, \"maximum_statistics\": {\"great\": 1381}}',292.068,150868838,829989,NULL,'2020-05-09 12:31:24',1589027484,NULL),(1871267972,2349769,1,3568932,1,1,1,'A',1,0.948868,690,738431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 72, \"great\": 3759, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 4107}}',292.185,171983866,3889954,NULL,'2022-05-18 17:31:00',1652895060,NULL),(1854865210,2349769,1,2043219,1,1,1,'A',1,0.972089,867,856209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 1190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1254}}',292.272,147074464,1296076,NULL,'2019-11-06 19:43:47',1573069427,NULL),(1850570511,2349769,1,1665748,1,1,1,'S',1,0.993538,619,942311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 611, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 619}}',292.35,140560651,698580,NULL,'2018-10-08 13:29:32',1539005372,NULL),(1849885920,2349769,1,1584721,1,1,1,'S',1,0.996016,1004,945277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 996}, \"maximum_statistics\": {\"great\": 1004}}',292.406,139290432,1110320,NULL,'2018-08-03 16:03:10',1533312190,NULL),(1854505717,2349769,1,1791275,1,1,1,'A',1,0.94451,529,385146,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 26, \"great\": 2277, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 2532}}',292.458,146664432,1815412,NULL,'2019-10-10 13:44:25',1570715065,NULL),(1856129097,2349769,1,2134205,1,1,1,'A',1,0.942844,657,777335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 24, \"great\": 977, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1076, \"legacy_combo_increase\": 1}}',292.562,149003207,1033992,NULL,'2020-03-03 11:45:20',1583235920,NULL),(1875824783,2349769,1,3322321,1,1,1,'A',1,0.943038,444,736049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 71, \"great\": 2661, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2923}}',292.846,178684494,2644630,NULL,'2023-05-02 11:41:01',1683027661,NULL),(1854806495,2349769,1,2137398,1,1,1,'S',1,0.981073,634,900013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 610, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 634}}',293.033,147031993,904140,NULL,'2019-11-03 19:33:40',1572809620,NULL),(1861742035,2349769,1,1518402,1,1,1,'A',1,0.963976,1194,881699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 42, \"great\": 2180, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2304}}',293.045,157626954,2508219,NULL,'2021-01-08 22:37:07',1610145427,NULL),(1871189948,2349769,1,3431343,1,1,1,'A',1,0.924567,406,762001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 75, \"great\": 2529, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2890}}',293.062,171984265,2518598,NULL,'2022-05-18 17:53:01',1652896381,NULL),(1854511659,2349769,1,1799334,1,1,1,'S',1,0.997861,935,953991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 931, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 935}}',293.157,146641199,1077100,NULL,'2019-10-08 17:54:21',1570557261,NULL),(1871396333,2349769,1,2805796,1,1,1,'SH',1,0.986395,1029,975132,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1001}, \"maximum_statistics\": {\"great\": 1029}}',293.361,172049203,1155798,NULL,'2022-05-21 12:58:42',1653137922,NULL),(1878455505,2349769,1,4264803,1,1,1,'S',1,0.98627,437,999798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 425, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 437}}',293.469,182377243,538628,NULL,'2024-01-13 17:44:51',1705167891,NULL),(1859623939,2349769,1,2564430,1,1,1,'B',1,0.883166,174,610256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 34, \"great\": 644, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 796}}',293.883,154426299,560294,NULL,'2020-09-17 17:34:20',1600364060,NULL),(1850706293,2349769,1,1476503,1,1,1,'A',1,0.988992,499,964690,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 845, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 863}}',294.111,140625808,1048548,NULL,'2018-10-12 16:45:17',1539362717,NULL),(1875327169,2349769,1,2981326,1,1,1,'S',1,0.989643,869,979989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 851, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 869}}',294.137,178060186,1027200,NULL,'2023-03-26 16:28:31',1679848111,NULL),(1854555802,2349769,1,1594500,1,1,1,'A',1,0.976293,1152,920503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 14, \"great\": 2224, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2320}}',294.166,146663386,2616704,NULL,'2019-10-10 12:15:31',1570709731,NULL),(1855848120,2349769,1,1722353,1,1,1,'S',1,0.991536,768,985907,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 755, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 768}}',294.178,148535623,944528,NULL,'2020-02-06 15:39:34',1581003574,NULL),(1857588361,2349769,1,1464530,0,1,1,'B',1,0.89332,387,701211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 346, \"miss\": 41, \"great\": 1619, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2006}}',294.257,151325500,1840440,NULL,'2020-05-24 13:37:15',1590327435,NULL),(2505848732,2349769,1,4171742,1,1,1,'S',1,0.996936,816,948834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 811, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 816}}',294.391,183151530,987310,NULL,'2024-03-14 17:59:07',1710439147,NULL),(1844865127,2349769,1,105917,0,1,1,'A',1,0.991245,798,926590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 1576, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1599}}',294.444,131733459,1783240,NULL,'2017-07-11 08:37:24',1499762244,NULL),(1878176916,2349769,1,4267245,1,1,1,'B',1,0.885684,307,643508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 41, \"great\": 763}, \"maximum_statistics\": {\"great\": 936}}',294.514,181994191,717308,NULL,'2023-12-15 19:05:55',1702667155,NULL),(1855657618,2349769,1,1616576,1,1,1,'S',1,0.995006,801,942540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 793, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 801}}',294.577,148451677,914540,NULL,'2020-02-01 18:49:11',1580582951,NULL),(1878139048,2349769,1,3368303,1,1,1,'A',1,0.9702,968,430920,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 59, \"great\": 2410, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2500}}',294.591,182006594,1827083,NULL,'2023-12-16 16:01:17',1702742477,NULL),(1868808909,2349769,1,3162808,1,1,1,'SH',1,0.98533,409,1060529,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 397, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 409}}',294.671,168302269,540263,NULL,'2021-12-17 13:53:10',1639749190,NULL),(1844804368,2349769,1,989280,1,1,1,'A',1,0.991749,2280,920002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 2505, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2545}}',294.848,131733562,2833300,NULL,'2017-07-11 08:43:49',1499762629,NULL),(1850678769,2349769,1,889000,0,1,1,'A',1,0.985122,723,934893,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 29, \"great\": 2344, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2386}}',294.929,140662462,2640952,NULL,'2018-10-14 10:20:07',1539512407,NULL),(2607167188,2349769,1,4528577,1,1,1,'A',1,0.910463,1047,752032,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 84, \"great\": 1661, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1921}}',294.962,183389465,1962416,NULL,'2024-04-02 10:46:55',1712054815,NULL),(1844859051,2349769,1,1192690,1,1,1,'S',1,0.995896,731,932124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 725, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 731}}',295.219,131733216,877460,NULL,'2017-07-11 08:18:54',1499761134,NULL),(1868208157,2349769,1,2875948,1,1,1,'A',1,0.950924,463,777871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 51, \"great\": 1613}, \"maximum_statistics\": {\"great\": 1732}}',295.308,167616890,1720724,NULL,'2021-11-20 06:43:26',1637390606,NULL),(1855717695,2349769,1,1684845,1,1,1,'A',1,0.916,193,706657,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 24, \"great\": 648, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 750}}',295.36,148454625,569378,NULL,'2020-02-01 21:59:29',1580594369,NULL),(1850457889,2349769,1,1345025,1,1,1,'A',1,0.984396,409,945500,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 718, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 737}}',295.491,140285801,820592,NULL,'2018-09-23 05:43:39',1537681419,NULL),(1871456613,2349769,1,1419340,0,1,1,'A',1,0.931266,456,412583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 76, \"great\": 1814, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2015}}',295.706,172216211,1340339,NULL,'2022-05-28 11:45:53',1653738353,NULL),(1844240624,2349769,1,1162312,1,1,1,'A',1,0.981867,1422,857581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 1441, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1489}}',295.941,130728828,1701230,NULL,'2017-05-18 17:44:26',1495129466,NULL),(1855384551,2349769,1,978374,1,1,1,'A',1,0.971429,589,926998,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 564, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 595}}',295.983,147833078,773082,NULL,'2019-12-25 12:28:53',1577276933,NULL),(1848357745,2349769,1,1486377,1,1,1,'A',1,0.99306,1317,926522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 1564, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1585}}',296.001,137105876,1771378,NULL,'2018-04-17 16:12:55',1523981575,NULL),(1864961846,2349769,1,1939633,1,1,1,'A',1,0.976703,599,884514,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 1072, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1116}}',296.064,162592947,1125192,NULL,'2021-06-02 13:32:59',1622640779,NULL),(1844843119,2349769,1,155430,1,1,1,'A',1,0.982696,633,861924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 1061, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 1098}}',296.182,131725439,1286916,NULL,'2017-07-10 19:50:58',1499716258,NULL),(1856505350,2349769,1,2279303,1,1,1,'A',1,0.92966,363,833393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 14, \"great\": 747, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 853}}',296.251,149495123,786275,NULL,'2020-03-25 17:43:17',1585158197,NULL),(1860009251,2349769,1,2540744,1,1,1,'A',1,0.974545,791,959254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 1045, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1100}}',296.266,154936645,1366615,NULL,'2020-10-06 07:35:46',1601969746,NULL),(1844704262,2349769,1,314179,0,1,1,'S',1,0.996689,906,948840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 900, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 906}}',296.415,131528041,1058890,NULL,'2017-06-30 12:44:25',1498826665,NULL),(1844948041,2349769,1,627829,1,1,1,'S',1,0.995215,836,944693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 828, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 836}}',296.446,131794272,965650,NULL,'2017-07-14 13:56:21',1500040581,NULL),(1844511954,2349769,1,120132,0,1,1,'A',1,0.985699,1833,916511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 1849, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1888}}',296.521,131306041,2167180,NULL,'2017-06-18 13:21:51',1497792111,NULL),(1850946864,2349769,1,778483,0,1,1,'A',1,0.951233,310,790699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 847, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 933}}',296.623,141033855,942862,NULL,'2018-11-05 04:38:02',1541392682,NULL),(1848698836,2349769,1,1142649,1,1,1,'S',1,0.99677,774,949395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 769, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 774}}',296.801,137617861,904920,NULL,'2018-05-12 14:11:03',1526134263,NULL),(1855823362,2349769,1,1410641,1,1,1,'S',1,0.995879,364,948974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 361, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 364}}',297.042,148635249,441590,NULL,'2020-02-11 17:44:22',1581443062,NULL),(1850727996,2349769,1,956273,1,1,1,'A',1,0.97561,995,916922,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 37, \"great\": 2455, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 2542}}',297.46,140739348,2927629,NULL,'2018-10-19 11:44:18',1539949458,NULL),(1857830835,2349769,1,2432415,1,1,1,'S',1,0.991246,971,933722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 954, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 971}}',297.491,151647194,1129110,NULL,'2020-06-04 16:25:15',1591287915,NULL),(1861113832,2349769,1,2020455,1,1,1,'A',1,0.91924,524,706015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 18, \"great\": 724, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 842}}',297.66,156779321,732056,NULL,'2020-12-12 07:49:21',1607759361,NULL),(1858062637,2349769,1,1434483,1,1,1,'A',1,0.951358,361,413788,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 52, \"great\": 2112, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2282}}',297.661,151888542,1521790,NULL,'2020-06-13 12:34:59',1592051699,NULL),(1855201232,2349769,1,243350,1,1,1,'S',1,0.9787,446,988706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 427, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 446}}',297.682,147690082,532459,NULL,'2019-12-16 09:25:56',1576488356,NULL),(1844275457,2349769,1,1176481,0,1,1,'A',1,0.978879,983,885765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 1182, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1231}}',297.695,130887361,1357510,NULL,'2017-05-27 07:37:58',1495870678,NULL),(3244772926,2349769,1,2833072,1,1,1,'A',1,0.950192,490,448533,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 79, \"great\": 2655, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2861}}',297.772,184835831,1924278,NULL,'2024-07-30 02:30:50',1722306650,NULL),(1857438464,2349769,1,2295491,1,1,1,'A',1,0.993257,412,967402,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 953, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 964}}',297.93,150896488,1045158,NULL,'2020-05-10 10:06:58',1589105218,NULL),(1856290869,2349769,1,2298656,1,1,1,'A',1,0.978235,540,909865,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 825, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 850}}',298.305,149129172,839103,NULL,'2020-03-10 08:33:58',1583829238,NULL),(1850543967,2349769,1,1286944,1,1,1,'S',1,0.998862,1758,951116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1754, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1758}}',298.516,140558525,2156480,NULL,'2018-10-08 10:45:01',1538995501,NULL),(1860749092,2349769,1,1700181,1,1,1,'A',1,0.925958,314,751625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 58, \"great\": 2014, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2296}}',298.583,156088635,2058294,NULL,'2020-11-19 14:31:50',1605796310,NULL),(1848495587,2349769,1,781876,1,1,1,'A',1,0.985928,1219,910856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 1705, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',298.675,137386973,1950820,NULL,'2018-05-01 09:02:19',1525165339,NULL),(1869022122,2349769,1,2506782,1,1,1,'A',1,0.950215,1209,795188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 54, \"great\": 3201, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 3495, \"legacy_combo_increase\": 1}}',298.838,168772352,3822434,NULL,'2022-01-04 17:26:56',1641317216,NULL),(1856352549,2349769,1,1479997,1,1,1,'S',1,0.987741,571,978946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 557, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 571}}',299.024,149436345,708180,NULL,'2020-03-23 13:13:59',1584969239,NULL),(1855279043,2349769,1,1985616,1,1,1,'A',1,0.920084,668,795344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 9, \"great\": 1013, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1195}}',299.055,147906915,1226108,NULL,'2019-12-29 18:49:18',1577645358,NULL),(1872431049,2349769,1,3533318,1,1,1,'XH',1,1,169,1181764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169}, \"maximum_statistics\": {\"great\": 169}}',299.226,173560997,192860,NULL,'2022-07-26 19:23:03',1658863383,NULL),(1861453454,2349769,1,2343680,1,1,1,'A',1,0.968157,520,855027,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 1551, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1633, \"legacy_combo_increase\": 2}}',299.339,157240527,1555688,NULL,'2020-12-26 23:48:01',1609026481,NULL),(1857810493,2349769,1,2363842,1,1,1,'A',1,0.961165,333,904319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 477, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 515}}',299.361,151647047,522313,NULL,'2020-06-04 16:18:57',1591287537,NULL),(1850836994,2349769,1,1065704,1,1,1,'A',1,0.971208,561,893305,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 1859, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 1945}}',299.502,140830770,2205875,NULL,'2018-10-24 14:27:58',1540391278,NULL),(1848369380,2349769,1,1360252,1,1,1,'A',1,0.9896,1352,886043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 1840, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1875}}',299.51,137106699,2242830,NULL,'2018-04-17 17:01:46',1523984506,NULL),(1848324921,2349769,1,1516752,1,1,1,'A',1,0.985253,1020,899276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 1393, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1424}}',299.582,137044192,1609320,NULL,'2018-04-14 14:49:44',1523717384,NULL),(1854472585,2349769,1,2043119,1,1,1,'A',1,0.969072,830,862783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 1186, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1261, \"legacy_combo_increase\": 1}}',299.699,146488056,1380020,NULL,'2019-09-27 17:41:36',1569606096,NULL),(1854739646,2349769,1,2167611,1,1,1,'S',1,0.990489,1840,893326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1805, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1840}}',299.801,146823737,2341650,NULL,'2019-10-21 14:38:32',1571668712,NULL),(1855879772,2349769,1,985778,1,1,1,'S',1,0.991184,794,935152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 780}, \"maximum_statistics\": {\"great\": 794}}',299.991,148525899,883750,NULL,'2020-02-06 03:03:24',1580958204,NULL),(1857062946,2349769,1,2382095,1,1,1,'B',1,0.861656,272,579190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 32, \"great\": 696}, \"maximum_statistics\": {\"great\": 918}}',300.066,150457527,714162,NULL,'2020-04-25 19:50:46',1587844246,NULL),(1861334410,2349769,1,2672217,1,1,1,'A',1,0.956159,330,920029,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 439}, \"maximum_statistics\": {\"great\": 479}}',300.076,157023001,433312,NULL,'2020-12-19 22:05:30',1608415530,NULL),(1856860338,2349769,1,1000664,0,1,1,'A',1,0.91171,219,356208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 458, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 538}}',300.155,150141505,291058,NULL,'2020-04-15 10:27:56',1586946476,NULL),(1857028404,2349769,1,813387,0,1,1,'B',1,0.880832,216,634271,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 46, \"great\": 797}, \"maximum_statistics\": {\"great\": 986}}',300.301,150458463,728745,NULL,'2020-04-25 20:31:09',1587846669,NULL),(1848725947,2349769,1,1500985,1,1,1,'S',1,0.994501,1364,942507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1349, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1364}}',300.311,137519741,1637358,NULL,'2018-05-07 15:16:32',1525706192,NULL),(1869602178,2349769,1,2002022,1,1,1,'B',1,0.89433,268,677459,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 25, \"great\": 484, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 582}}',300.358,169480334,462557,NULL,'2022-02-02 03:38:00',1643773080,NULL),(1854984361,2349769,1,2183848,1,1,1,'XH',1,1,222,1001871,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',300.4,147185143,240552,NULL,'2019-11-13 16:02:12',1573660932,NULL),(1844890082,2349769,1,1323768,1,1,1,'A',1,0.973383,1464,865674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 16, \"great\": 2168, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2273}}',300.475,131672148,2376100,NULL,'2017-07-08 06:23:18',1499494998,NULL),(1865134973,2349769,1,2423226,1,1,1,'A',1,0.989355,541,892085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 1479, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1503}}',300.501,162888199,1559574,NULL,'2021-06-11 14:34:45',1623422085,NULL),(1844596673,2349769,1,1007802,0,1,1,'A',1,0.986101,691,888610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 1404, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1439}}',300.526,131304605,1596214,NULL,'2017-06-18 12:06:45',1497787605,NULL),(1864855796,2349769,1,1838381,1,1,1,'A',1,0.992188,422,905547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 694, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 704}}',300.571,162468641,757930,NULL,'2021-05-29 18:45:39',1622313939,NULL),(1854873301,2349769,1,1962899,1,1,1,'A',1,0.982946,511,877751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 624}, \"maximum_statistics\": {\"great\": 645}}',300.65,147074640,758200,NULL,'2019-11-06 19:57:28',1573070248,NULL),(1860130854,2349769,1,2326574,1,1,1,'A',1,0.959097,551,822932,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 33, \"great\": 1335, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1418}}',300.67,155083730,1272362,NULL,'2020-10-12 02:43:16',1602470596,NULL),(1848658466,2349769,1,821727,1,1,1,'S',1,0.978339,277,946348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 265}, \"maximum_statistics\": {\"great\": 277}}',300.824,137531631,307754,NULL,'2018-05-08 07:58:59',1525766339,NULL),(1870979343,2349769,1,2211089,1,1,1,'S',1,0.99368,1424,939030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1406, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1424}}',301.021,171520395,1795340,NULL,'2022-04-29 03:07:47',1651201667,NULL),(1848983731,2349769,1,1516387,1,1,1,'S',1,0.996599,882,950390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 876, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 882}}',301.085,137923459,985210,NULL,'2018-05-27 16:30:17',1527438617,NULL),(1850574855,2349769,1,1728751,1,1,1,'A',1,0.959259,474,478891,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 508, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 540}}',301.442,140529060,384742,NULL,'2018-10-06 19:27:19',1538854039,NULL),(1857832037,2349769,1,2451479,1,1,1,'S',1,0.983498,606,994894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 586, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 606}}',301.523,151647505,713269,NULL,'2020-06-04 16:38:30',1591288710,NULL),(1850535746,2349769,1,74498,1,1,1,'S',1,0.986998,423,1015647,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 412, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 423}}',301.583,140544733,506514,NULL,'2018-10-07 14:27:39',1538922459,NULL),(1855823761,2349769,1,168807,1,1,1,'A',1,0.975066,375,879567,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 1096}, \"maximum_statistics\": {\"great\": 1143}}',301.59,148676505,1087911,NULL,'2020-02-14 06:38:52',1581662332,NULL),(1859624761,2349769,1,2580170,1,1,1,'S',1,0.997301,741,936049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 737, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 741}}',301.59,154426836,929970,NULL,'2020-09-17 17:56:11',1600365371,NULL),(1869498983,2349769,1,2397489,1,1,1,'B',1,0.870935,298,632593,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 24, \"great\": 389}, \"maximum_statistics\": {\"great\": 492}}',301.602,169479760,383660,NULL,'2022-02-02 03:04:25',1643771065,NULL),(1850700360,2349769,1,1364659,1,1,1,'A',1,0.982324,951,934212,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 25, \"great\": 2208, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2263}}',301.668,140731627,2579520,NULL,'2018-10-18 21:16:17',1539897377,NULL),(1848293590,2349769,1,1504535,1,1,1,'A',1,0.97859,1686,884224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 1839, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 1915}}',301.678,137013588,2254456,NULL,'2018-04-13 05:42:52',1523598172,NULL),(1861658386,2349769,1,2539953,1,1,1,'A',1,0.930902,471,832051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 450, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 521}}',301.707,157453834,578500,NULL,'2021-01-03 01:02:04',1609635724,NULL),(1857302269,2349769,1,1941698,0,1,1,'A',1,0.950263,494,415645,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 44, \"great\": 1755, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',301.718,150868978,1241692,NULL,'2020-05-09 12:37:13',1589027833,NULL),(1855172641,2349769,1,1992085,0,1,1,'A',1,0.930279,153,372324,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 219}, \"maximum_statistics\": {\"great\": 251}}',301.744,147567204,146199,NULL,'2019-12-08 07:39:43',1575790783,NULL),(1849491225,2349769,1,1661738,1,1,1,'S',1,0.978064,661,883180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 632, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 661}}',301.829,138727769,783632,NULL,'2018-07-07 11:19:24',1530962364,NULL),(1850908322,2349769,1,1728751,1,1,1,'A',1,0.908333,200,701285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 7, \"great\": 448, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 540}}',301.944,140819367,417357,NULL,'2018-10-23 18:46:18',1540320378,NULL),(2405304236,2349769,1,4451689,1,1,1,'S',1,0.994331,441,941597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 436, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 441}}',302.014,182926862,539960,NULL,'2024-02-25 06:41:43',1708843303,NULL),(1869224926,2349769,1,3218136,1,1,1,'A',1,0.937247,665,740598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 32, \"great\": 896, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 988}}',302.014,168821232,1076118,NULL,'2022-01-06 17:58:47',1641491927,NULL),(1855213811,2349769,1,1937119,1,1,1,'A',1,0.939902,997,423819,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 45, \"great\": 1121, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1223}}',302.091,147567095,922127,NULL,'2019-12-08 07:29:44',1575790184,NULL),(1844784918,2349769,1,1160489,1,1,1,'S',1,0.986779,832,880594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 810, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 832}}',302.098,131761551,943640,NULL,'2017-07-12 18:19:22',1499883562,NULL),(1844836870,2349769,1,152857,0,1,1,'S',1,0.993069,1587,920665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1565, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1587}}',302.1,131733008,1778620,NULL,'2017-07-11 08:04:46',1499760286,NULL),(2326245316,2349769,1,4224246,1,1,1,'B',1,0.89262,391,597957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 62, \"great\": 1009, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1206}}',302.228,182745729,876306,NULL,'2024-02-11 06:17:26',1707632246,NULL),(1855246413,2349769,1,2209095,1,1,1,'A',1,0.948403,420,829323,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 24, \"great\": 754, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 814}}',302.275,147610688,796972,NULL,'2019-12-11 06:51:50',1576047110,NULL),(1857040390,2349769,1,2115002,1,1,1,'A',1,0.953773,956,774540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 44, \"great\": 3195}, \"maximum_statistics\": {\"great\": 3472}}',302.383,150452332,3370256,NULL,'2020-04-25 16:11:47',1587831107,NULL),(1844404492,2349769,1,1175837,1,1,1,'S',1,0.99718,1064,943550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1058, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1064}}',302.596,131099142,1223140,NULL,'2017-06-07 14:37:56',1496846276,NULL),(1844925394,2349769,1,1247509,1,1,1,'A',1,0.991636,1686,922416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 2123, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2152}}',302.615,131859049,2522584,NULL,'2017-07-17 20:10:29',1500322229,NULL),(1858061177,2349769,1,2366551,1,1,1,'A',1,0.924051,618,421548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 33, \"great\": 770, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 869}}',302.651,151970870,561018,NULL,'2020-06-16 13:08:18',1592312898,NULL),(1861218536,2349769,1,2479872,1,1,1,'A',1,0.917391,361,784428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 38, \"great\": 1094, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1265}}',302.679,156949894,1252689,NULL,'2020-12-17 18:40:20',1608230420,NULL),(1860614349,2349769,1,1282805,0,1,1,'B',1,0.89705,419,344988,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 59, \"great\": 1432, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1729}}',302.852,155926054,998629,NULL,'2020-11-13 16:28:34',1605284914,NULL),(1864996332,2349769,1,261725,1,1,1,'S',1,0.987284,983,964908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 958, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 983}}',302.853,162592420,1140726,NULL,'2021-06-02 13:15:39',1622639739,NULL),(1861355742,2349769,1,2681177,1,1,1,'SH',1,0.985356,478,1069076,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 464, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 478}}',302.857,157150148,551218,NULL,'2020-12-23 21:52:42',1608760362,NULL),(1855999426,2349769,1,1460471,1,1,1,'S',1,0.996617,739,945306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 734, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 739}}',303.254,148782007,856890,NULL,'2020-02-20 04:04:27',1582171467,NULL),(1849940698,2349769,1,95812,0,1,1,'A',1,0.987399,523,852688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 1088, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1111}}',303.264,139528574,994982,NULL,'2018-08-14 17:30:58',1534267858,NULL),(1855992718,2349769,1,1722353,1,1,1,'S',1,0.995443,768,997536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 761, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 768}}',303.309,148782268,948528,NULL,'2020-02-20 04:33:19',1582173199,NULL),(1848585773,2349769,1,1012645,1,1,1,'S',1,0.976994,978,892307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 933, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 978}}',303.36,137284024,1163180,NULL,'2018-04-26 16:36:32',1524760592,NULL),(1850824918,2349769,1,920487,1,1,1,'A',1,0.970403,602,854736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 1209, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1267}}',303.369,141003937,1481114,NULL,'2018-11-03 15:34:28',1541259268,NULL),(1860892281,2349769,1,1815246,1,1,1,'S',1,0.992258,775,927789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 763, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 775}}',303.571,156346520,948450,NULL,'2020-11-28 08:45:03',1606553103,NULL),(1850976389,2349769,1,813387,0,1,1,'A',1,0.983773,289,891872,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 14, \"great\": 968, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 986}}',303.799,141117349,886834,NULL,'2018-11-10 14:06:27',1541858787,NULL),(1855007692,2349769,1,1427679,1,1,1,'A',1,0.974583,827,952004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 1260, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1318}}',303.812,147235502,1469501,NULL,'2019-11-16 17:47:24',1573926444,NULL),(1849109845,2349769,1,1039016,1,1,1,'A',1,0.955298,977,809021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 18, \"great\": 1668, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1812}}',304.187,138068070,2068466,NULL,'2018-06-03 15:14:25',1528038865,NULL),(1855780413,2349769,1,2280867,1,1,1,'A',1,0.921036,560,771758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 40, \"great\": 1405}, \"maximum_statistics\": {\"great\": 1621}}',304.282,148409571,1502870,NULL,'2020-01-30 10:29:55',1580380195,NULL),(1865173324,2349769,1,2318036,1,1,1,'A',1,0.93083,269,783509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 439, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 506}}',304.427,162889163,458278,NULL,'2021-06-11 15:06:06',1623423966,NULL),(1878454140,2349769,1,3967449,1,1,1,'S',1,0.994932,296,943659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 293, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 296}}',304.525,182377160,340136,NULL,'2024-01-13 17:37:51',1705167471,NULL),(1861676725,2349769,1,2461627,1,1,1,'A',1,0.923561,339,760895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 36, \"great\": 1316, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1511}}',304.543,157641035,1371851,NULL,'2021-01-09 11:07:07',1610190427,NULL),(1854453283,2349769,1,1833789,1,1,1,'A',1,0.921458,966,660325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 42, \"great\": 1464, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1687, \"legacy_combo_increase\": 2}}',304.581,146414036,1513950,NULL,'2019-09-22 00:14:25',1569111265,NULL),(1859660904,2349769,1,2351988,1,1,1,'SH',1,0.984444,225,1052604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 218, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 225}}',304.8,154493408,248390,NULL,'2020-09-20 03:21:04',1600572064,NULL),(1850637973,2349769,1,1402329,1,1,1,'A',1,0.969283,454,874042,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 831, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 879}}',304.832,140468584,911339,NULL,'2018-10-03 13:49:27',1538574567,NULL),(1863127910,2349769,1,2413164,1,1,1,'A',1,0.925,788,725598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 63, \"great\": 1083, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1200}}',304.873,159762244,1182194,NULL,'2021-03-16 11:26:38',1615893998,NULL),(1864995118,2349769,1,951778,1,1,1,'S',1,0.979236,1204,902653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1154}, \"maximum_statistics\": {\"great\": 1204}}',304.901,162592056,1329730,NULL,'2021-06-02 13:03:04',1622638984,NULL),(1848739015,2349769,1,1564860,1,1,1,'X',1,1,445,957498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 445}}',304.949,137793929,506900,NULL,'2018-05-21 02:09:06',1526868546,NULL),(1850847855,2349769,1,627829,1,1,1,'A',1,0.989833,353,949856,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 822, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 836}}',304.963,140921478,895943,NULL,'2018-10-29 17:13:34',1540833214,NULL),(1856070457,2349769,1,1172533,1,1,1,'X',1,1,817,960024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 817, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 817}}',304.97,148948060,965820,NULL,'2020-02-29 08:30:10',1582965010,NULL),(1854608210,2349769,1,1505977,1,1,1,'A',1,0.98401,743,944462,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 17, \"great\": 1591, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1626}}',305.142,146651909,1846485,NULL,'2019-10-09 14:32:42',1570631562,NULL),(1850568557,2349769,1,90616,1,1,1,'A',1,0.996575,873,994845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 871, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 876}}',305.166,140527143,1079800,NULL,'2018-10-06 17:40:34',1538847634,NULL),(1864973185,2349769,1,2564338,1,1,1,'A',1,0.987642,519,890822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 1470, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1497}}',305.252,162470056,1430770,NULL,'2021-05-29 19:35:17',1622316917,NULL),(1850351323,2349769,1,1601344,1,1,1,'S',1,0.980315,635,992879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 610, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 635}}',305.284,140035292,773822,NULL,'2018-09-09 07:15:21',1536477321,NULL),(1855730786,2349769,1,66820,1,1,1,'A',1,0.949342,224,379297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 695, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 760}}',305.369,148415622,390656,NULL,'2020-01-30 18:28:54',1580408934,NULL),(2861704854,2349769,1,4592809,1,1,1,'A',1,0.949339,280,786489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 423}, \"maximum_statistics\": {\"great\": 454}}',305.413,183983420,409502,NULL,'2024-05-20 12:37:35',1716208655,NULL),(1850683641,2349769,1,1348906,1,1,1,'A',1,0.974026,392,890071,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 21, \"great\": 970, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1001}}',305.568,140623121,1044243,NULL,'2018-10-12 14:27:16',1539354436,NULL),(1849101914,2349769,1,1402329,1,1,1,'A',1,0.982366,752,892309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 850, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 879}}',305.642,138198944,999570,NULL,'2018-06-10 03:46:01',1528602361,NULL),(1844336143,2349769,1,959168,1,1,1,'A',1,0.981223,1149,887258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 1800, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1864}}',305.719,130978017,2330698,NULL,'2017-06-01 01:43:55',1496281435,NULL),(1850902272,2349769,1,1021299,1,1,1,'A',1,0.980006,1455,922110,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 31, \"great\": 3080, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 3176}}',305.844,140999670,3502914,NULL,'2018-11-03 11:39:57',1541245197,NULL),(1861339955,2349769,1,2674183,1,1,1,'A',1,0.960938,280,887563,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 24, \"great\": 1263, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1344}}',305.854,157175009,1295274,NULL,'2020-12-24 18:22:36',1608834156,NULL),(1861298157,2349769,1,2146567,1,1,1,'S',1,0.952941,510,898797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 462, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 510}}',305.932,157103532,598401,NULL,'2020-12-22 11:44:52',1608637492,NULL),(1850790337,2349769,1,718430,1,1,1,'S',1,0.979759,1408,986173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1351, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1408}}',306.085,140950122,1853739,NULL,'2018-10-31 15:00:57',1540998057,NULL),(1855269310,2349769,1,2224219,1,1,1,'S',1,0.958738,412,927261,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 378, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 412}}',306.249,147683098,497736,NULL,'2019-12-15 19:11:28',1576437088,NULL),(1854555570,2349769,1,1594500,1,1,1,'S',1,0.996767,2320,950340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 2305, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2320}}',306.342,146557973,2790800,NULL,'2019-10-02 18:20:20',1570040420,NULL),(1861510398,2349769,1,1959633,0,1,1,'A',1,0.928033,264,378358,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 48, \"great\": 1297, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1459}}',306.508,157262884,864044,NULL,'2020-12-27 17:58:04',1609091884,NULL),(1859619578,2349769,1,2495119,1,1,1,'A',1,0.993128,1262,921881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 2086, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2110}}',306.626,154399439,2316758,NULL,'2020-09-16 15:28:57',1600270137,NULL),(1850769898,2349769,1,1507132,1,1,1,'A',1,0.96663,1072,843711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 20, \"great\": 1712, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1813}}',306.828,140732645,2037190,NULL,'2018-10-18 22:59:10',1539903550,NULL),(1849348912,2349769,1,1655486,0,1,1,'A',1,0.965298,361,830184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 966, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1023}}',306.887,138620643,1112666,NULL,'2018-07-01 17:48:34',1530467314,NULL),(1861524411,2349769,1,1516752,0,1,1,'B',1,0.877107,273,623788,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 50, \"great\": 1124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1424}}',306.901,157264264,1103155,NULL,'2020-12-27 18:57:02',1609095422,NULL),(1857941345,2349769,1,1937291,1,1,1,'A',1,0.903892,552,716304,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 45, \"great\": 1415, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1696}}',307.022,151689476,1593212,NULL,'2020-06-06 04:47:55',1591418875,NULL),(1854657600,2349769,1,1285226,0,1,1,'A',1,0.977707,458,891819,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 1969, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2041}}',307.044,146848054,2012074,NULL,'2019-10-23 10:29:43',1571826583,NULL),(1857764350,2349769,1,576979,0,1,1,'A',1,0.951166,653,441191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 635}, \"maximum_statistics\": {\"great\": 686}}',307.155,151653516,495104,NULL,'2020-06-04 21:01:12',1591304472,NULL),(3353185744,2349769,1,4103575,1,1,1,'A',1,0.941157,912,775455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 50, \"great\": 2749}, \"maximum_statistics\": {\"great\": 3059}}',307.236,185068815,2966092,NULL,'2024-08-17 14:15:49',1723904149,NULL),(1855657639,2349769,1,1616576,1,1,1,'SH',1,0.987516,801,974673,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 781, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 801}}',307.334,148452036,939354,NULL,'2020-02-01 19:10:43',1580584243,NULL),(1854786055,2349769,1,2067126,1,1,1,'S',1,0.999315,730,952463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 729}, \"maximum_statistics\": {\"great\": 730}}',307.44,147119348,798680,NULL,'2019-11-09 16:07:15',1573315635,NULL),(1862133541,2349769,1,2263594,1,1,1,'A',1,0.909091,456,731813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 31, \"great\": 1057, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1254}}',307.449,158196688,1148460,NULL,'2021-01-28 08:43:27',1611823407,NULL),(1867005890,2349769,1,2325977,1,1,1,'A',1,0.953945,1628,799992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 62, \"great\": 3088, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 3333}}',307.636,165607740,3508948,NULL,'2021-09-06 15:10:36',1630941036,NULL),(1865158916,2349769,1,717133,1,1,1,'A',1,0.975295,525,810742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 891, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 931}}',307.751,162887761,1020674,NULL,'2021-06-11 14:17:55',1623421075,NULL),(1861620868,2349769,1,2623176,1,1,1,'A',1,0.907738,207,678514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 30, \"great\": 852, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1008}}',307.922,157453462,792519,NULL,'2021-01-03 00:40:17',1609634417,NULL),(1861108776,2349769,1,1875913,1,1,1,'A',1,0.931366,538,706248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 53, \"great\": 1354, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1508}}',308.035,156778783,1414164,NULL,'2020-12-12 07:21:00',1607757660,NULL),(1860608785,2349769,1,1996725,1,1,1,'S',1,0.992469,1859,924585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1831, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1859}}',308.067,155986666,2344700,NULL,'2020-11-15 17:09:09',1605460149,NULL),(1860608138,2349769,1,2593609,1,1,1,'A',1,0.959016,640,449691,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 856, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 915}}',308.078,155926698,629264,NULL,'2020-11-13 16:51:05',1605286265,NULL),(1855204646,2349769,1,2186213,1,1,1,'A',1,0.940271,672,756079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 31, \"great\": 1918, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2143}}',308.489,147679780,2056812,NULL,'2019-12-15 15:15:15',1576422915,NULL),(1861410021,2349769,1,2413250,1,1,1,'X',1,1,766,956267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 766, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 766}}',308.555,157188626,915420,NULL,'2020-12-25 06:23:37',1608877417,NULL),(1850718199,2349769,1,1383931,1,1,1,'A',1,0.97401,683,902750,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 27, \"great\": 2325, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 2424, \"legacy_combo_increase\": 1}}',308.587,140661930,2505719,NULL,'2018-10-14 09:41:48',1539510108,NULL),(1844628932,2349769,1,620995,1,1,1,'S',1,0.992688,889,937160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 876, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 889}}',308.813,131239358,1018100,NULL,'2017-06-15 08:03:20',1497513800,NULL),(1857830125,2349769,1,2426704,1,1,1,'A',1,0.971604,788,929334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 1236, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1303}}',308.84,151647730,1481868,NULL,'2020-06-04 16:46:19',1591289179,NULL),(3245919847,2349769,1,4180401,1,1,1,'A',1,0.922464,510,406697,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 97, \"great\": 1846, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2070}}',308.875,184838454,1307327,NULL,'2024-07-30 08:50:22',1722329422,NULL),(1844924745,2349769,1,133083,1,1,1,'A',1,0.994806,1440,945575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 1431, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1444}}',308.977,131873633,1748420,NULL,'2017-07-18 15:48:34',1500392914,NULL),(1851284822,2349769,1,1531533,1,1,1,'S',1,0.989164,969,926382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 948, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 969}}',308.985,141436047,1104360,NULL,'2018-11-30 03:29:12',1543548552,NULL),(1848859918,2349769,1,1547825,1,1,1,'S',1,0.994885,391,941392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 387, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 391}}',309.058,137793657,442210,NULL,'2018-05-21 01:37:44',1526866664,NULL),(1855269313,2349769,1,2224219,1,1,1,'S',1,0.962379,412,927195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 381, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',309.08,147690107,484041,NULL,'2019-12-16 09:29:41',1576488581,NULL),(1869558856,2349769,1,2507254,1,1,1,'B',1,0.88232,173,598549,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 46, \"great\": 725, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 888}}',309.112,169480466,561852,NULL,'2022-02-02 03:44:57',1643773497,NULL),(1845027539,2349769,1,1275856,1,1,1,'A',1,0.994382,663,928289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 881, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 890}}',309.259,131993800,987854,NULL,'2017-07-24 23:33:10',1500939190,NULL),(1848646970,2349769,1,1200360,1,1,1,'S',1,0.961992,763,905588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 705, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 763}}',309.298,137519192,919630,NULL,'2018-05-07 14:48:19',1525704499,NULL),(1844421971,2349769,1,1021966,1,1,1,'S',1,0.992708,1440,900217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1419, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1440}}',309.565,131009796,1665930,NULL,'2017-06-02 19:43:19',1496432599,NULL),(1858084215,2349769,1,2412001,1,1,1,'B',1,0.880824,434,666344,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 38, \"great\": 1166, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1481}}',309.745,151969116,1383784,NULL,'2020-06-16 11:50:41',1592308241,NULL),(1850786456,2349769,1,1793863,1,1,1,'A',1,0.977093,979,862062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 27, \"great\": 2797, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 2903}}',309.799,140724144,3083058,NULL,'2018-10-18 12:34:13',1539866053,NULL),(1850732078,2349769,1,1487235,1,1,1,'S',1,0.985428,2299,918439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 2232, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 2299}}',309.917,140711824,2679600,NULL,'2018-10-17 15:55:26',1539791726,NULL),(1850983329,2349769,1,332273,1,1,1,'A',1,0.986486,775,1011134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 758, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 777}}',310.196,141039993,947802,NULL,'2018-11-05 14:48:11',1541429291,NULL),(1854588837,2349769,1,2069366,1,1,1,'A',1,0.956081,487,801786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 678}, \"maximum_statistics\": {\"great\": 740}}',310.224,146551903,686484,NULL,'2019-10-02 08:28:35',1570004915,NULL),(2505458734,2349769,1,4222869,1,1,1,'S',1,0.99502,502,906733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 497, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 502}}',310.326,183150706,539410,NULL,'2024-03-14 16:39:37',1710434377,NULL),(1851036311,2349769,1,1761092,1,1,1,'A',1,0.966078,465,454083,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 1014, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1076}}',310.479,141040878,780116,NULL,'2018-11-05 15:46:55',1541432815,NULL),(1844793231,2349769,1,884197,1,1,1,'S',1,0.997052,848,951533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 843, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 848}}',310.531,131733858,1027470,NULL,'2017-07-11 09:05:13',1499763913,NULL),(1844984878,2349769,1,1205382,1,1,1,'S',1,0.995392,651,943144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 645, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 651}}',310.676,131972386,824020,NULL,'2017-07-23 19:10:47',1500837047,NULL),(1866382319,2349769,1,2854265,1,1,1,'B',1,0.881592,176,604479,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 36, \"great\": 832, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1043}}',310.723,164652455,667524,NULL,'2021-08-05 17:25:36',1628184336,NULL),(1850617398,2349769,1,940554,1,1,1,'A',1,0.985512,691,891685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 1512, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1553}}',310.795,140548609,1699430,NULL,'2018-10-07 18:05:10',1538935510,NULL),(1854731827,2349769,1,1535364,1,1,1,'A',1,0.976404,908,867772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 35, \"great\": 2801, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2903}}',310.827,146864006,3171274,NULL,'2019-10-24 13:54:41',1571925281,NULL),(1854518952,2349769,1,2020455,1,1,1,'A',1,0.976841,557,280253,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 805, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 842}}',310.923,146678317,459439,NULL,'2019-10-11 14:26:19',1570803979,NULL),(1850526831,2349769,1,998462,1,1,1,'S',1,0.993644,472,995678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 466}, \"maximum_statistics\": {\"great\": 472}}',310.936,140359027,532398,NULL,'2018-09-27 13:25:24',1538054724,NULL),(1861579336,2349769,1,2346728,1,1,1,'B',1,0.898309,576,682912,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 309, \"miss\": 44, \"great\": 1599, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1952}}',310.981,157500305,1702340,NULL,'2021-01-04 16:22:48',1609777368,NULL),(1859623948,2349769,1,2564430,1,1,1,'A',1,0.98995,794,928713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 781, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 796}}',311.272,154426897,982110,NULL,'2020-09-17 17:58:32',1600365512,NULL),(1850771934,2349769,1,1306458,1,1,1,'A',1,0.942507,938,851409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 21, \"great\": 1645, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1835}}',311.451,140682066,1868493,NULL,'2018-10-15 15:24:56',1539617096,NULL),(2251516876,2349769,1,2627023,1,1,1,'A',1,0.907349,688,381778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 71, \"great\": 1368, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1592}}',311.521,182469752,994765,NULL,'2024-01-20 17:37:08',1705772228,NULL),(1851053239,2349769,1,1761092,1,1,1,'A',1,0.947491,269,835876,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 19, \"great\": 982, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1076}}',311.603,141295220,1108612,NULL,'2018-11-21 07:35:33',1542785733,NULL),(1856115524,2349769,1,2122025,1,1,1,'S',1,0.995536,1120,947135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1110, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1120}}',311.749,149093372,1359890,NULL,'2020-03-08 11:34:32',1583667272,NULL),(1854573361,2349769,1,959168,0,1,1,'A',1,0.936427,491,398475,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 45, \"great\": 1672, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1864}}',311.895,146662712,1311931,NULL,'2019-10-10 10:59:19',1570705159,NULL),(1855688587,2349769,1,1865185,1,1,1,'A',1,0.958364,579,772571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 11, \"great\": 1266, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1369}}',311.943,148303783,1775154,NULL,'2020-01-23 17:38:55',1579801135,NULL),(1855534625,2349769,1,1755465,1,1,1,'B',1,0.843284,125,527557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 8, \"great\": 330}, \"maximum_statistics\": {\"great\": 469}}',312.27,148244518,267095,NULL,'2020-01-19 19:03:43',1579460623,NULL),(1848573710,2349769,1,1213615,1,1,1,'S',1,0.989071,732,928948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 716, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 732}}',312.309,137282793,869360,NULL,'2018-04-26 15:30:35',1524756635,NULL),(1874914636,2349769,1,3953702,1,1,1,'A',1,0.956353,721,764349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 23, \"great\": 1790, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1936}}',312.317,177438278,2054212,NULL,'2023-02-19 05:07:08',1676783228,NULL),(3792351911,2349769,1,4701640,1,1,1,'S',1,0.999439,891,954816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 890, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 891}}',312.473,186056474,1123362,NULL,'2024-11-03 09:13:42',1730625222,NULL),(1850702715,2349769,1,1730344,1,1,1,'S',1,0.982199,955,909156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 921}, \"maximum_statistics\": {\"great\": 955}}',312.558,140713358,1004220,NULL,'2018-10-17 17:34:40',1539797680,NULL),(1844574113,2349769,1,1073090,0,1,1,'S',1,0.992321,586,921932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 577}, \"maximum_statistics\": {\"great\": 586}}',312.591,131239212,634990,NULL,'2017-06-15 07:49:29',1497512969,NULL),(1861546726,2349769,1,2756264,1,1,1,'A',1,0.933482,467,809254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 37, \"great\": 1979, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2240}}',312.712,157352143,2266952,NULL,'2020-12-30 16:33:47',1609346027,NULL),(1854404233,2349769,1,1913436,1,1,1,'S',1,0.997658,1281,951877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1275, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1281}}',312.882,146376091,1532950,NULL,'2019-09-19 14:54:11',1568904851,NULL),(1850937750,2349769,1,439066,1,1,1,'A',1,0.969174,526,819127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 42, \"great\": 2462, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 2579, \"legacy_combo_increase\": 3}}',312.95,141110408,2694780,NULL,'2018-11-10 06:02:53',1541829773,NULL),(1850605026,2349769,1,1474500,1,1,1,'A',1,0.978761,627,878490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 1928, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2001}}',313.053,140418713,2227412,NULL,'2018-09-30 12:58:22',1538312302,NULL),(1850600135,2349769,1,1470144,1,1,1,'S',1,0.971488,719,960538,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 678, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 719}}',313.212,140528168,823966,NULL,'2018-10-06 18:35:34',1538850934,NULL),(1850615764,2349769,1,1477485,1,1,1,'SH',1,0.998479,986,1007735,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 983, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 986}}',313.303,140480053,1200666,NULL,'2018-10-04 07:51:43',1538639503,NULL),(1859692546,2349769,1,2466540,1,1,1,'B',1,0.844315,141,507059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 34, \"great\": 567, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 774}}',313.371,154607495,443508,NULL,'2020-09-24 11:37:47',1600947467,NULL),(1865163199,2349769,1,1018661,1,1,1,'A',1,0.969948,516,905873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 913, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 965}}',313.386,162888762,1061820,NULL,'2021-06-11 14:54:02',1623423242,NULL),(1849185900,2349769,1,993827,1,1,1,'A',1,0.973353,945,858308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 14, \"great\": 1968, \"large_bonus\": 139}, \"maximum_statistics\": {\"great\": 2064}}',313.416,138363397,2283112,NULL,'2018-06-18 11:42:17',1529322137,NULL),(1850604271,2349769,1,1741773,1,1,1,'A',1,0.996144,612,992301,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 1159, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1167}}',313.421,140548666,1438920,NULL,'2018-10-07 18:09:01',1538935741,NULL),(1855243217,2349769,1,2136799,1,1,1,'S',1,0.98725,549,1015212,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 535, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 549}}',313.46,147586573,653107,NULL,'2019-12-09 13:28:28',1575898108,NULL),(1854364336,2349769,1,1941698,1,1,1,'S',1,0.988421,1900,925386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1856, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',313.467,146242553,2330120,NULL,'2019-09-09 12:46:16',1568033176,NULL),(1850088823,2349769,1,1642356,1,1,1,'S',1,0.992786,901,939517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 888, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 901}}',313.731,139622559,1038650,NULL,'2018-08-19 06:41:48',1534660908,NULL),(1850714188,2349769,1,632241,1,1,1,'S',1,0.976834,777,891760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 741, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 777}}',313.903,140624940,892880,NULL,'2018-10-12 15:55:56',1539359756,NULL),(1861478381,2349769,1,2587936,1,1,1,'A',1,0.959302,264,801874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 565, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 602}}',313.942,157295948,567652,NULL,'2020-12-28 19:56:32',1609185392,NULL),(1873078778,2349769,1,3483957,1,1,1,'A',1,0.969405,2654,856647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 52, \"great\": 3366, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 3530}}',313.999,174781562,3846900,NULL,'2022-09-28 16:47:50',1664383670,NULL),(1855767044,2349769,1,2122782,1,1,1,'S',1,0.978348,993,899063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 950, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 993}}',314.103,148434787,1191360,NULL,'2020-01-31 21:58:00',1580507880,NULL),(1850078651,2349769,1,1497491,1,1,1,'A',1,0.979055,855,888533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 897, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 931}}',314.12,139680226,1028780,NULL,'2018-08-22 03:53:55',1534910035,NULL),(1868682898,2349769,1,2351988,1,1,1,'SH',1,0.991111,225,1073869,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',314.184,168177395,250062,NULL,'2021-12-12 10:34:14',1639305254,NULL),(2334496092,2349769,1,2034763,1,1,1,'A',1,0.960693,596,810272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 38, \"great\": 2218, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2366, \"legacy_combo_increase\": 1}}',314.224,182765207,2317416,NULL,'2024-02-12 17:26:53',1707758813,NULL),(1850895492,2349769,1,1012645,1,1,1,'A',1,0.980061,469,927816,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 947, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 978}}',314.225,140949035,1117547,NULL,'2018-10-31 13:48:49',1540993729,NULL),(1861550534,2349769,1,1892143,1,1,1,'B',1,0.865278,522,620265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 433, \"miss\": 26, \"great\": 1341, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1800}}',314.237,157453936,1457375,NULL,'2021-01-03 01:07:19',1609636039,NULL),(1850550243,2349769,1,1584721,1,1,1,'SH',1,0.994024,1004,993075,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 992, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1004}}',314.241,140484872,1144764,NULL,'2018-10-04 14:25:28',1538663128,NULL),(1850558211,2349769,1,1507328,1,1,1,'S',1,0.990173,865,932941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 848, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 865}}',314.357,140558610,1053230,NULL,'2018-10-08 10:53:08',1538995988,NULL),(1861452524,2349769,1,2456201,1,1,1,'A',1,0.926357,385,757015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 29, \"great\": 1019, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1161}}',314.585,157331250,1100861,NULL,'2020-12-29 23:03:38',1609283018,NULL),(1855814290,2349769,1,146915,0,1,1,'A',1,0.924712,325,756130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 22, \"great\": 981, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1129}}',314.684,148676922,994690,NULL,'2020-02-14 07:25:36',1581665136,NULL),(1850546716,2349769,1,158564,0,1,1,'A',1,0.971483,264,912403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 1261, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1315}}',314.743,140543537,1208745,NULL,'2018-10-07 13:29:06',1538918946,NULL),(2515924946,2349769,1,4080770,1,1,1,'A',1,0.92065,469,383994,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 53, \"great\": 1426, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1632}}',314.764,183174322,1052362,NULL,'2024-03-16 13:11:35',1710594695,NULL),(1848425107,2349769,1,1399480,1,1,1,'A',1,0.992191,1631,927285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 1955, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1985}}',314.873,137104588,2347382,NULL,'2018-04-17 15:05:43',1523977543,NULL),(1857214091,2349769,1,2294129,1,1,1,'A',1,0.963205,484,452098,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 39, \"great\": 1600, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1685}}',314.973,150868097,1237575,NULL,'2020-05-09 12:04:31',1589025871,NULL),(1854937451,2349769,1,1484077,1,1,1,'S',1,0.997441,977,952883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 972, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 977}}',314.981,147212733,1209784,NULL,'2019-11-15 13:05:25',1573823125,NULL),(1856007257,2349769,1,1468281,1,1,1,'A',1,0.961538,431,440660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 23, \"great\": 1883, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2015}}',315.007,148733428,1321060,NULL,'2020-02-17 06:23:21',1581920601,NULL),(1844275278,2349769,1,69725,1,1,1,'S',1,0.994365,976,941897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 965}, \"maximum_statistics\": {\"great\": 976}}',315.025,130955863,1083250,NULL,'2017-05-30 17:45:07',1496166307,NULL),(1860965070,2349769,1,985778,1,1,1,'B',1,0.879723,249,629371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 28, \"great\": 631}, \"maximum_statistics\": {\"great\": 794}}',315.056,156502076,570594,NULL,'2020-12-03 16:53:14',1607014394,NULL),(1862279775,2349769,1,2680539,1,1,1,'B',1,0.870104,280,633449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 28, \"great\": 595, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 766}}',315.069,158529315,687328,NULL,'2021-02-07 11:43:51',1612698231,NULL),(1855268911,2349769,1,2224216,1,1,1,'SH',1,0.999053,528,1011899,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 527, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 528}}',315.128,147586767,650002,NULL,'2019-12-09 13:46:21',1575899181,NULL),(1859624072,2349769,1,2569352,1,1,1,'S',1,0.996886,1445,948485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1436, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1445}}',315.261,154427047,1770000,NULL,'2020-09-17 18:04:10',1600365850,NULL),(1850684574,2349769,1,86446,0,1,1,'A',1,0.971529,799,480121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 1213, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1282}}',315.286,140622548,1012310,NULL,'2018-10-12 13:56:29',1539352589,NULL),(1850608847,2349769,1,1609346,1,1,1,'A',1,0.976562,636,930578,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 856, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 896}}',315.3,140479314,1035796,NULL,'2018-10-04 06:13:45',1538633625,NULL),(1850555288,2349769,1,1721370,1,1,1,'S',1,0.987903,372,925937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 363, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 372}}',315.367,140417622,406040,NULL,'2018-09-30 11:59:38',1538308778,NULL),(1861542893,2349769,1,2623465,1,1,1,'A',1,0.974067,719,854816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 1977, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2063}}',315.431,157295424,2113132,NULL,'2020-12-28 19:35:01',1609184101,NULL),(1856106996,2349769,1,58041,1,1,1,'X',1,1,870,956992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 870, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 870}}',315.772,148947883,1024540,NULL,'2020-02-29 08:17:25',1582964245,NULL),(1854743766,2349769,1,1771907,1,1,1,'A',1,0.964792,500,829009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 15, \"great\": 1916}, \"maximum_statistics\": {\"great\": 2045}}',315.871,146772817,2087710,NULL,'2019-10-18 10:42:35',1571395355,NULL),(1851049908,2349769,1,1700181,1,1,1,'A',1,0.989111,1177,957437,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 2262, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 2296}}',316.009,141243496,2730691,NULL,'2018-11-18 01:28:48',1542504528,NULL),(1845053973,2349769,1,1181471,1,1,1,'A',1,0.995381,540,932773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 860, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 866}}',316.044,131993850,997896,NULL,'2017-07-24 23:38:23',1500939503,NULL),(1848053405,2349769,1,1172567,1,1,1,'A',1,0.974467,1636,870661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 17, \"great\": 4068, \"large_bonus\": 165}, \"maximum_statistics\": {\"great\": 4269}}',316.117,136618399,4922546,NULL,'2018-03-24 01:31:30',1521855090,NULL),(1855710081,2349769,1,959168,0,1,1,'A',1,0.902897,260,702826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 51, \"great\": 1553, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1864}}',316.131,148363713,1811392,NULL,'2020-01-27 08:03:58',1580112238,NULL),(1861458570,2349769,1,648184,0,1,1,'A',1,0.942857,617,808700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 11, \"great\": 848, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 945}}',316.29,157262304,893848,NULL,'2020-12-27 17:32:48',1609090368,NULL),(1850549101,2349769,1,1717859,1,1,1,'A',1,0.971357,754,894677,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 5, \"great\": 1519, \"large_bonus\": 135}, \"maximum_statistics\": {\"great\": 1606}}',316.331,140479676,1806235,NULL,'2018-10-04 07:04:32',1538636672,NULL),(1854360817,2349769,1,1939224,1,1,1,'SH',1,0.993225,369,994915,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 364}, \"maximum_statistics\": {\"great\": 369}}',316.368,146243752,388746,NULL,'2019-09-09 14:26:07',1568039167,NULL),(1852319964,2349769,1,1801687,1,1,1,'A',1,0.951422,582,807081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 772, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 844}}',316.501,143022316,912390,NULL,'2019-03-03 08:53:50',1551603230,NULL),(1855761964,2349769,1,1949351,1,1,1,'A',1,0.929162,446,787449,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 20, \"great\": 747}, \"maximum_statistics\": {\"great\": 847}}',316.832,148348030,792540,NULL,'2020-01-26 09:33:19',1580031199,NULL),(1855523367,2349769,1,2192349,1,1,1,'A',1,0.934898,402,779824,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 27, \"great\": 1343, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1513}}',316.851,148054280,1439688,NULL,'2020-01-07 18:33:33',1578422013,NULL),(1857018206,2349769,1,1029561,0,1,1,'A',1,0.946981,375,415640,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 45, \"great\": 1200, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1292}}',317.024,150454818,809067,NULL,'2020-04-25 17:54:56',1587837296,NULL),(1855394736,2349769,1,1405550,1,1,1,'S',1,0.981122,980,907507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 943, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 980}}',317.095,147783904,1201890,NULL,'2019-12-22 12:06:28',1577016388,NULL),(1854449675,2349769,1,1600474,1,1,1,'S',1,0.982301,904,908072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 872, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 904}}',317.323,146376770,1042180,NULL,'2019-09-19 15:44:29',1568907869,NULL),(1875462481,2349769,1,2732016,1,1,1,'A',1,0.985542,875,906703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 1616, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1660}}',317.387,178110383,1823900,NULL,'2023-03-29 17:05:52',1680109552,NULL),(1848440177,2349769,1,1517307,1,1,1,'A',1,0.985923,876,918406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 868, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 888}}',317.415,137151926,973160,NULL,'2018-04-20 07:19:12',1524208752,NULL),(1850853029,2349769,1,1486433,1,1,1,'A',1,0.974292,677,834880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 1832, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1906}}',317.49,140820136,1882944,NULL,'2018-10-23 19:35:40',1540323340,NULL),(1871262145,2349769,1,2747067,1,1,1,'SH',1,0.996448,563,1104113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 559, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 563}}',317.615,171941167,739131,NULL,'2022-05-16 17:41:08',1652722868,NULL),(1848861048,2349769,1,1552624,1,1,1,'S',1,0.993112,1960,939573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1933, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1960}}',317.776,137713024,2245070,NULL,'2018-05-17 09:54:33',1526550873,NULL),(1854631987,2349769,1,2019838,1,1,1,'A',1,0.983816,2723,898614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 38, \"great\": 4014, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 4109}}',317.979,146809312,4599710,NULL,'2019-10-20 13:56:00',1571579760,NULL),(1850600157,2349769,1,1470144,1,1,1,'S',1,0.976356,719,975820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 685, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 719}}',318.017,140543847,830784,NULL,'2018-10-07 13:45:24',1538919924,NULL),(1855847967,2349769,1,1722197,1,1,1,'A',1,0.978571,354,912821,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 749}, \"maximum_statistics\": {\"great\": 770}}',318.195,148676396,784296,NULL,'2020-02-14 06:28:05',1581661685,NULL),(1868676258,2349769,1,3143265,1,1,1,'A',1,0.960986,354,836104,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 24, \"great\": 1820, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1948, \"legacy_combo_increase\": 1}}',318.229,168099733,1958601,NULL,'2021-12-09 15:47:50',1639064870,NULL),(1851118337,2349769,1,478267,0,1,1,'A',1,0.973604,494,465788,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 947, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 985}}',318.445,141294535,678435,NULL,'2018-11-21 06:15:31',1542780931,NULL),(3476514938,2349769,1,3907074,0,1,1,'A',1,0.93714,555,431592,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 102, \"great\": 2682, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2951}}',318.558,185333449,1952434,NULL,'2024-09-07 15:19:12',1725722352,NULL),(1854625214,2349769,1,2100987,1,1,1,'A',1,0.963025,630,824317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 4, \"great\": 1106, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1190}}',318.615,146558330,1168104,NULL,'2019-10-02 18:56:12',1570042572,NULL),(1859694992,2349769,1,2549787,1,1,1,'A',1,0.987692,927,917735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 1269, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1300, \"legacy_combo_increase\": 8}}',318.636,154609017,1639912,NULL,'2020-09-24 12:43:32',1600951412,NULL),(1849573093,2349769,1,1603137,1,1,1,'A',1,0.973778,802,872821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 796, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 839}}',318.787,138958019,933422,NULL,'2018-07-18 16:05:09',1531929909,NULL),(1861515655,2349769,1,1770953,1,1,1,'A',1,0.950675,319,417092,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 39, \"great\": 1574, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1703}}',318.81,157262640,1054873,NULL,'2020-12-27 17:47:39',1609091259,NULL),(1857545341,2349769,1,1586976,1,1,1,'A',1,0.962717,828,874479,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 33, \"great\": 3024, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 3232}}',318.832,151270059,3385390,NULL,'2020-05-22 16:16:49',1590164209,NULL),(1869563436,2349769,1,2513057,1,1,1,'A',1,0.94132,513,765507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 50, \"great\": 1682, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1849}}',319.125,169471924,1886686,NULL,'2022-02-01 18:53:50',1643741630,NULL),(1854688031,2349769,1,1628026,1,1,1,'A',1,0.991885,720,917637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 791, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 801}}',319.166,146809011,878564,NULL,'2019-10-20 13:39:48',1571578788,NULL),(1850560567,2349769,1,86446,1,1,1,'A',1,0.934477,1282,819838,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"great\": 1114, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1282}}',319.287,140542441,1578017,NULL,'2018-10-07 12:27:28',1538915248,NULL),(1857504162,2349769,1,2348130,1,1,1,'A',1,0.900613,357,703284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 23, \"great\": 676}, \"maximum_statistics\": {\"great\": 815}}',319.356,151096815,714979,NULL,'2020-05-16 19:21:27',1589656887,NULL),(1850728222,2349769,1,1639628,1,1,1,'A',1,0.991706,822,967491,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 2321, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2351}}',319.56,140762171,2628792,NULL,'2018-10-20 13:48:35',1540043315,NULL),(1869505023,2349769,1,1526268,0,1,1,'A',1,0.934668,374,391230,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 39, \"great\": 1689, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1898}}',319.587,169481083,1177561,NULL,'2022-02-02 04:27:13',1643776033,NULL),(1858053359,2349769,1,2186144,1,1,1,'A',1,0.969922,632,832846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 41, \"great\": 2572, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2693}}',319.631,152030466,2861686,NULL,'2020-06-18 16:29:02',1592497742,NULL),(1850563016,2349769,1,1313652,1,1,1,'A',1,0.972337,827,894228,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 14, \"great\": 2063, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 2169}}',319.635,140470935,2321046,NULL,'2018-10-03 16:16:53',1538583413,NULL),(1854470998,2349769,1,2097539,1,1,1,'S',1,0.995654,2416,946889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 2395, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2416}}',319.774,146447340,2950610,NULL,'2019-09-24 12:49:08',1569329348,NULL),(1861500242,2349769,1,1732575,0,1,1,'A',1,0.952408,554,416432,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 35, \"great\": 1651, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1786}}',319.82,157263318,1152058,NULL,'2020-12-27 18:17:44',1609093064,NULL),(1861989295,2349769,1,1274287,0,1,1,'B',1,0.883467,431,642643,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 40, \"great\": 1093}, \"maximum_statistics\": {\"great\": 1373}}',319.869,158138179,1096647,NULL,'2021-01-26 09:45:33',1611654333,NULL),(1866966248,2349769,1,1379641,1,1,1,'A',1,0.936685,465,743858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 51, \"great\": 1458, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1611}}',319.941,165559037,1474132,NULL,'2021-09-04 19:41:35',1630784495,NULL),(1875439365,2349769,1,3873853,1,1,1,'A',1,0.978538,896,853949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 44, \"great\": 3277, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 3378}}',319.952,178183646,3170526,NULL,'2023-04-02 15:03:33',1680447813,NULL),(1855153167,2349769,1,2161582,1,1,1,'S',1,0.965974,529,950954,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 493}, \"maximum_statistics\": {\"great\": 529}}',320.093,147567421,580773,NULL,'2019-12-08 08:01:39',1575792099,NULL),(1854433825,2349769,1,2024241,1,1,1,'A',1,0.993583,1804,935610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 1925, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1948}}',320.185,146387378,2227180,NULL,'2019-09-20 13:04:43',1568984683,NULL),(1855274329,2349769,1,1210839,1,1,1,'A',1,0.984699,839,897222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 889, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 915}}',320.208,147783852,1049152,NULL,'2019-12-22 12:02:36',1577016156,NULL),(1861497399,2349769,1,739803,0,1,1,'A',1,0.924174,563,759838,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 48, \"great\": 1357, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1543}}',320.253,157264090,1448401,NULL,'2020-12-27 18:48:32',1609094912,NULL),(1860990383,2349769,1,2513103,1,1,1,'S',1,0.983755,277,873341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 268, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 277}}',320.563,156591214,295610,NULL,'2020-12-06 07:22:18',1607239338,NULL),(2505151904,2349769,1,4289462,1,1,1,'S',1,0.998634,732,937611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 730}, \"maximum_statistics\": {\"great\": 732}}',320.772,183149937,867180,NULL,'2024-03-14 15:36:57',1710430617,NULL),(1848735957,2349769,1,1607052,1,1,1,'A',1,0.971416,770,939405,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 1056, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1102}}',320.835,137531673,1209275,NULL,'2018-05-08 08:03:36',1525766616,NULL),(1869222985,2349769,1,3342421,1,1,1,'A',1,0.960723,1056,825546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 27, \"great\": 2549, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2737}}',320.889,168820070,2897086,NULL,'2022-01-06 17:01:23',1641488483,NULL),(1850557758,2349769,1,1722197,1,1,1,'A',1,0.961688,600,860330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 724, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 770}}',320.954,140521596,754542,NULL,'2018-10-06 13:17:26',1538831846,NULL),(1855988770,2349769,1,1584721,1,1,1,'S',1,0.984064,1004,965898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 972, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1004}}',320.962,148782864,1139748,NULL,'2020-02-20 05:38:20',1582177100,NULL),(1859896749,2349769,1,2464974,1,1,1,'A',1,0.992707,499,883490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 1219, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1234}}',320.988,154934007,1379452,NULL,'2020-10-06 03:35:21',1601955321,NULL),(1867552576,2349769,1,105917,0,1,1,'A',1,0.919012,244,725269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 46, \"great\": 1386}, \"maximum_statistics\": {\"great\": 1599}}',321.192,166420043,1260349,NULL,'2021-10-06 20:22:03',1633551723,NULL),(1855238860,2349769,1,1594500,1,1,1,'A',1,0.994181,1147,987004,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 2295, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2320}}',321.206,147557728,2797176,NULL,'2019-12-07 18:16:15',1575742575,NULL),(1850968587,2349769,1,104400,1,1,1,'A',1,0.982545,849,955274,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 867, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 888}}',321.349,141117166,973932,NULL,'2018-11-10 13:56:31',1541858191,NULL),(1854387864,2349769,1,1897824,1,1,1,'SH',1,0.994505,273,991029,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 273}}',321.397,146344638,277968,NULL,'2019-09-17 02:26:30',1568687190,NULL),(1864940233,2349769,1,1935844,1,1,1,'S',1,0.995625,800,906658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 793, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 800}}',321.512,162564279,846300,NULL,'2021-06-01 15:55:29',1622562929,NULL),(1850910220,2349769,1,1744890,1,1,1,'A',1,0.977605,341,900791,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 989}, \"maximum_statistics\": {\"great\": 1027}}',321.564,140978454,1049833,NULL,'2018-11-02 10:35:24',1541154924,NULL),(1850537465,2349769,1,998269,0,1,1,'A',1,0.973873,700,869475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 936, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 976}}',321.592,140507186,1060556,NULL,'2018-10-05 19:01:14',1538766074,NULL),(1868175841,2349769,1,3150973,1,1,1,'S',1,0.996473,1134,950337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1126, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1134, \"legacy_combo_increase\": 2}}',321.671,167409844,1301000,NULL,'2021-11-12 01:48:47',1636681727,NULL),(1844766217,2349769,1,1266757,1,1,1,'S',1,0.959259,405,879091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 372, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',322.042,131762026,498134,NULL,'2017-07-12 18:59:19',1499885959,NULL),(1849063420,2349769,1,1457061,1,1,1,'A',1,0.978986,570,866296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 2230, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 2308, \"legacy_combo_increase\": 1}}',322.048,138199083,2568860,NULL,'2018-06-10 03:58:05',1528603085,NULL),(1848550505,2349769,1,711835,1,1,1,'A',1,0.986716,1070,904412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 2243, \"large_bonus\": 148}, \"maximum_statistics\": {\"great\": 2296}}',322.178,137345539,2845918,NULL,'2018-04-29 12:08:24',1525003704,NULL),(1850614572,2349769,1,1552624,1,1,1,'A',1,0.984184,1115,949074,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 1901, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1960}}',322.303,140470602,2177492,NULL,'2018-10-03 15:52:30',1538581950,NULL),(1850560575,2349769,1,86446,0,1,1,'S',1,0.99103,1282,486519,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1259, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1282}}',322.414,140543000,1028856,NULL,'2018-10-07 12:58:42',1538917122,NULL),(1844979821,2349769,1,1310850,1,1,1,'S',1,0.967963,437,955171,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 409, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 437}}',322.571,131859291,530916,NULL,'2017-07-17 20:34:20',1500323660,NULL),(1857880778,2349769,1,802293,1,1,1,'A',1,0.970302,711,858313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 882, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 926}}',322.647,151854962,1035170,NULL,'2020-06-12 08:37:26',1591951046,NULL),(1850585242,2349769,1,1461389,1,1,1,'A',1,0.97189,363,874226,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 800, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 836, \"legacy_combo_increase\": 1}}',322.738,140468766,882441,NULL,'2018-10-03 14:00:06',1538575206,NULL),(1844802976,2349769,1,1274287,0,1,1,'S',1,0.998179,1373,942842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1368, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1373}}',322.914,131733911,1608580,NULL,'2017-07-11 09:08:55',1499764135,NULL),(2505834454,2349769,1,4253503,1,1,1,'A',1,0.955319,521,808437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 643, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 705}}',323.429,183151499,763574,NULL,'2024-03-14 17:56:13',1710438973,NULL),(1855724002,2349769,1,2194601,1,1,1,'A',1,0.928571,386,398468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 519, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 595}}',323.433,148433282,399048,NULL,'2020-01-31 20:04:50',1580501090,NULL),(1875420342,2349769,1,3998518,1,1,1,'A',1,0.973865,389,824631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 22, \"great\": 1128, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1167}}',323.558,178110046,1059484,NULL,'2023-03-29 16:46:46',1680108406,NULL),(1850881090,2349769,1,1281858,1,1,1,'A',1,0.9698,609,850784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 28, \"great\": 2517, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2649}}',323.589,140950352,2820950,NULL,'2018-10-31 15:16:59',1540999019,NULL),(1861500458,2349769,1,2112927,0,1,1,'A',1,0.927439,673,387393,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 47, \"great\": 1449}, \"maximum_statistics\": {\"great\": 1640}}',323.596,157262809,1000228,NULL,'2020-12-27 17:54:47',1609091687,NULL),(1866259174,2349769,1,1787923,1,1,1,'S',1,0.961422,661,940252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 610, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 661}}',323.661,164513427,761181,NULL,'2021-08-01 11:44:25',1627818265,NULL),(1875842190,2349769,1,3891701,1,1,1,'A',1,0.944088,1109,780004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 50, \"great\": 2401, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2647, \"legacy_combo_increase\": 3}}',323.752,178684736,2726190,NULL,'2023-05-02 12:04:09',1683029049,NULL),(1855283426,2349769,1,1226399,1,1,1,'A',1,0.958904,360,794110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 548, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 584}}',323.876,147892574,512510,NULL,'2019-12-29 00:11:09',1577578269,NULL),(1854389245,2349769,1,1224835,1,1,1,'A',1,0.946752,1128,797585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 28, \"great\": 1362, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1493}}',323.913,146339548,1598486,NULL,'2019-09-16 15:59:18',1568649558,NULL),(1856090244,2349769,1,2025380,1,1,1,'B',1,0.897384,372,643355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 41, \"great\": 1013}, \"maximum_statistics\": {\"great\": 1223, \"legacy_combo_increase\": 1}}',323.917,149003436,996972,NULL,'2020-03-03 12:06:31',1583237191,NULL),(1850757004,2349769,1,1715195,1,1,1,'S',1,0.991043,1563,929979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1535, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1563}}',323.928,140694251,1897680,NULL,'2018-10-16 12:55:44',1539694544,NULL),(1845011367,2349769,1,1220542,1,1,1,'S',1,0.981761,1261,908569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1261}}',323.963,131972439,1391580,NULL,'2017-07-23 19:14:53',1500837293,NULL),(1857504145,2349769,1,2348130,1,1,1,'A',1,0.939877,204,388551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 17, \"great\": 734}, \"maximum_statistics\": {\"great\": 815}}',324.391,151096664,456642,NULL,'2020-05-16 19:15:01',1589656501,NULL),(1864995748,2349769,1,2592790,1,1,1,'A',1,0.993404,851,853061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 1499, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1516}}',324.475,162592847,1806182,NULL,'2021-06-02 13:29:53',1622640593,NULL),(1857496595,2349769,1,1949351,1,1,1,'A',1,0.950413,430,464586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 781, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 847}}',324.526,151237632,601746,NULL,'2020-05-21 14:37:07',1590071827,NULL),(1857063389,2349769,1,2383958,1,1,1,'B',1,0.897407,330,667488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 31, \"great\": 736, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 887}}',324.574,150457773,684830,NULL,'2020-04-25 20:02:01',1587844921,NULL),(1850560696,2349769,1,86446,1,1,1,'A',1,0.946958,709,846746,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 1, \"great\": 1147, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1282}}',324.616,140593906,1562451,NULL,'2018-10-10 16:54:11',1539190451,NULL),(1861307620,2349769,1,2326580,1,1,1,'B',1,0.886941,344,665650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 29, \"great\": 912, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1141}}',324.65,157115913,945171,NULL,'2020-12-22 19:12:53',1608664373,NULL),(1854567010,2349769,1,1606606,1,1,1,'S',1,0.963768,759,860626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 704, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 759}}',324.738,146649013,848640,NULL,'2019-10-09 09:55:32',1570614932,NULL),(1850664945,2349769,1,1175136,1,1,1,'A',1,0.982526,1204,927191,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 1946, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2003}}',324.794,140760684,2390292,NULL,'2018-10-20 12:38:56',1540039136,NULL),(1858583621,2349769,1,2263352,1,1,1,'A',1,0.969194,2793,862909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 38, \"great\": 3541, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 3733}}',325.002,152702022,4086280,NULL,'2020-07-14 16:22:42',1594743762,NULL),(1860636358,2349769,1,2609984,1,1,1,'A',1,0.923656,459,770936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 35, \"great\": 1217, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1395}}',325.15,155984491,1408587,NULL,'2020-11-15 15:39:32',1605454772,NULL),(1860475678,2349769,1,1273614,0,1,1,'B',1,0.866434,480,614881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 311, \"miss\": 55, \"great\": 1210, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1576}}',325.157,155674476,1275528,NULL,'2020-11-04 13:39:21',1604497161,NULL),(1850581554,2349769,1,1344856,1,1,1,'A',1,0.997509,1510,947667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 2198, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2208}}',325.201,140484056,2618560,NULL,'2018-10-04 13:39:17',1538660357,NULL),(1851035895,2349769,1,1758481,1,1,1,'A',1,0.967767,1289,847793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 29, \"great\": 2409, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2544}}',325.257,141016088,2606750,NULL,'2018-11-04 06:09:17',1541311757,NULL),(1850983348,2349769,1,332273,1,1,1,'A',1,0.983269,486,1020584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 756, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 777}}',325.342,141040048,873516,NULL,'2018-11-05 14:52:07',1541429527,NULL),(1854372148,2349769,1,2132214,1,1,1,'S',1,0.997993,1993,954223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1985, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1993}}',325.394,146322383,2488090,NULL,'2019-09-15 11:03:37',1568545417,NULL),(1854451971,2349769,1,2032165,1,1,1,'A',1,0.967901,786,796084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 27, \"great\": 1645, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1729}}',325.395,146363499,1715014,NULL,'2019-09-18 15:13:32',1568819612,NULL),(3792417504,2349769,1,4698385,1,1,1,'S',1,0.99726,1095,908260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1089, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1095}}',325.432,186056625,1353200,NULL,'2024-11-03 09:31:28',1730626288,NULL),(1854861148,2349769,1,2114336,1,1,1,'S',1,0.986537,1597,920158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1554, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1597}}',325.495,146974932,2009500,NULL,'2019-10-31 17:06:33',1572541593,NULL),(1864895602,2349769,1,2018113,1,1,1,'A',1,0.98156,502,921158,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 681, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 705}}',325.583,162593089,776814,NULL,'2021-06-02 13:37:26',1622641046,NULL),(1875298109,2349769,1,3902329,1,1,1,'A',1,0.970214,1214,840590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 46, \"great\": 2556, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2669}}',325.789,177913921,2761208,NULL,'2023-03-18 11:52:46',1679140366,NULL),(2861684437,2349769,1,4543188,1,1,1,'B',1,0.896917,324,641721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 15, \"great\": 427}, \"maximum_statistics\": {\"great\": 519, \"legacy_combo_increase\": 8}}',325.812,183983360,452050,NULL,'2024-05-20 12:33:00',1716208380,NULL),(1854442843,2349769,1,2090721,1,1,1,'S',1,0.972625,1863,882011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"great\": 1761, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1863}}',325.849,146401725,2140910,NULL,'2019-09-21 09:40:40',1569058840,NULL),(1854426110,2349769,1,2016673,1,1,1,'A',1,0.973978,750,873445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 1276, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1345, \"legacy_combo_increase\": 1}}',325.967,146510507,1573672,NULL,'2019-09-29 02:40:42',1569724842,NULL),(1855704521,2349769,1,1888713,0,1,1,'A',1,0.93397,518,411553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 8, \"great\": 1007, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1151}}',326.007,148363246,834078,NULL,'2020-01-27 07:01:36',1580108496,NULL),(1848633064,2349769,1,1056236,1,1,1,'A',1,0.978484,1848,889721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 3, \"great\": 2427, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2533}}',326.064,137505818,2738910,NULL,'2018-05-06 20:47:58',1525639678,NULL),(2331674179,2349769,1,4093629,1,1,1,'A',1,0.95931,487,795884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 40, \"great\": 1530, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1622}}',326.151,182758402,1552460,NULL,'2024-02-12 04:10:31',1707711031,NULL),(1857002074,2349769,1,1000660,0,1,1,'B',1,0.873504,347,620343,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 21, \"great\": 458}, \"maximum_statistics\": {\"great\": 585}}',326.197,150457451,428934,NULL,'2020-04-25 19:47:14',1587844034,NULL),(1854545969,2349769,1,1937291,1,1,1,'S',1,0.995578,1696,944806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1681, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1696}}',326.238,146641149,2084490,NULL,'2019-10-08 17:50:45',1570557045,NULL),(1867919705,2349769,1,2623776,1,1,1,'A',1,0.905944,373,725288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 33, \"great\": 1112, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1329}}',326.298,166922875,1305327,NULL,'2021-10-24 18:09:57',1635098997,NULL),(1850773932,2349769,1,1434483,1,1,1,'S',1,0.987292,2282,913016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 2224, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2282}}',326.478,140803774,2806400,NULL,'2018-10-22 18:12:41',1540231961,NULL),(1850999382,2349769,1,1434384,1,1,1,'A',1,0.980728,593,930565,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 1806, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1868}}',326.554,141116682,2117191,NULL,'2018-11-10 13:32:31',1541856751,NULL),(1872213807,2349769,1,2985021,1,1,1,'A',1,0.996409,1056,994885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 1107, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1114}}',326.595,173409955,1332324,NULL,'2022-07-19 15:22:31',1658244151,NULL),(1854811461,2349769,1,1281747,1,1,1,'S',1,0.995878,849,948349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 842, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 849}}',326.798,147074266,1037080,NULL,'2019-11-06 19:29:33',1573068573,NULL),(1857453974,2349769,1,1241101,0,1,1,'B',1,0.898237,283,689049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 10, \"great\": 507}, \"maximum_statistics\": {\"great\": 624}}',327.108,151097790,508085,NULL,'2020-05-16 20:05:42',1589659542,NULL),(3372171217,2349769,1,4536354,1,1,1,'A',1,0.964414,750,836743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 1309, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1391}}',327.4,185111161,1359270,NULL,'2024-08-20 18:24:57',1724178297,NULL),(1858448851,2349769,1,2120373,1,1,1,'A',1,0.906952,454,720948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 35, \"great\": 796, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 935}}',327.436,152521558,842409,NULL,'2020-07-07 14:42:58',1594132978,NULL),(1851020341,2349769,1,1526616,1,1,1,'S',1,0.992742,1240,939426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1222, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1240}}',327.437,141171033,1525290,NULL,'2018-11-13 17:54:08',1542131648,NULL),(1850825242,2349769,1,1362671,1,1,1,'SH',1,0.995935,738,999712,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 732, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 738}}',327.503,140949909,969658,NULL,'2018-10-31 14:48:25',1540997305,NULL),(1860131209,2349769,1,2326578,1,1,1,'A',1,0.981625,945,939393,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 1377, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1415}}',327.697,155083797,1565106,NULL,'2020-10-12 02:46:42',1602470802,NULL),(1871251046,2349769,1,2833072,1,1,1,'A',1,0.93324,848,809617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 71, \"great\": 2550, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2861}}',327.834,171984399,2915871,NULL,'2022-05-18 17:59:53',1652896793,NULL),(1850656002,2349769,1,985778,1,1,1,'SH',1,0.991184,794,988627,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 780, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 794}}',328.226,140419131,915390,NULL,'2018-09-30 13:18:55',1538313535,NULL),(1855270667,2349769,1,2063920,1,1,1,'A',1,0.928187,337,853565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 479, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 557}}',328.242,147833169,612030,NULL,'2019-12-25 12:38:15',1577277495,NULL),(3280934226,2349769,1,4478318,1,1,1,'B',1,0.863537,557,561817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 55, \"great\": 721, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 916}}',328.61,184916083,684046,NULL,'2024-08-05 09:16:35',1722849395,NULL),(3358287525,2349769,1,3937020,1,1,1,'SH',1,0.988668,1809,979348,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1768, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1809}}',328.805,185080035,2257434,NULL,'2024-08-18 10:27:50',1723976870,NULL),(1857752352,2349769,1,1879405,0,1,1,'A',1,0.936185,740,406039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 54, \"great\": 2002, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2233}}',328.879,151650067,1401068,NULL,'2020-06-04 18:28:04',1591295284,NULL),(1854879238,2349769,1,2123605,1,1,1,'A',1,0.997899,381,981403,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 712}, \"maximum_statistics\": {\"great\": 714}}',328.947,146927760,836868,NULL,'2019-10-28 07:28:08',1572247688,NULL),(1844209689,2349769,1,95150,1,1,1,'S',1,0.984396,737,915830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 714}, \"maximum_statistics\": {\"great\": 737}}',329.002,130731054,774630,NULL,'2017-05-18 20:34:31',1495139671,NULL),(1859904279,2349769,1,2230910,1,1,1,'A',1,0.987705,808,912220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 835, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 854}}',329.063,154944352,956802,NULL,'2020-10-06 15:15:49',1601997349,NULL),(1854494420,2349769,1,1872997,1,1,1,'A',1,0.993353,1396,916803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 1637}, \"maximum_statistics\": {\"great\": 1655}}',329.136,146374872,1913836,NULL,'2019-09-19 13:31:58',1568899918,NULL),(1869587430,2349769,1,2329750,1,1,1,'A',1,0.975299,516,476342,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 637}, \"maximum_statistics\": {\"great\": 668}}',329.228,169520310,456584,NULL,'2022-02-03 20:30:12',1643920212,NULL),(1862151386,2349769,1,2648969,1,1,1,'A',1,0.978167,1089,883616,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 2016, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2084}}',329.319,158262443,2344951,NULL,'2021-01-30 11:10:07',1612005007,NULL),(1875876986,2349769,1,4001960,1,1,1,'B',1,0.898058,392,612771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 62, \"great\": 1210, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1442, \"legacy_combo_increase\": 1}}',329.367,178683723,1097040,NULL,'2023-05-02 10:29:03',1683023343,NULL),(1869178916,2349769,1,3332692,1,1,1,'A',1,0.937413,744,822214,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 51, \"great\": 2560, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2868}}',329.451,168858009,3002123,NULL,'2022-01-08 03:49:59',1641613799,NULL),(1864779700,2349769,1,2511234,1,1,1,'S',1,0.993341,901,1027177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 889}, \"maximum_statistics\": {\"great\": 901}}',329.478,162388440,1179853,NULL,'2021-05-27 15:10:46',1622128246,NULL),(1855999440,2349769,1,1460471,1,1,1,'SH',1,0.99594,739,997699,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 733, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 739}}',329.494,148782039,885924,NULL,'2020-02-20 04:06:39',1582171599,NULL),(1861024075,2349769,1,2287322,1,1,1,'A',1,0.949346,619,829887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 832, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 918}}',329.528,156475389,899474,NULL,'2020-12-02 18:08:02',1606932482,NULL),(1844857550,2349769,1,328371,1,1,1,'A',1,0.990951,1152,922244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 2121, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 2155}}',329.638,131733687,2484830,NULL,'2017-07-11 08:51:13',1499763073,NULL),(1860097059,2349769,1,2385259,1,1,1,'A',1,0.902993,209,695931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 48, \"great\": 829, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 969}}',330.307,155068462,775369,NULL,'2020-10-11 12:54:46',1602420886,NULL),(1861444222,2349769,1,560082,1,1,1,'SH',1,0.994652,374,1097832,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 370, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',330.313,157211762,444266,NULL,'2020-12-26 00:44:53',1608943493,NULL),(1850709512,2349769,1,1558762,1,1,1,'A',1,0.964977,1068,897338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 8, \"great\": 1402, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1499}}',330.388,140641197,1698762,NULL,'2018-10-13 11:20:03',1539429603,NULL),(1855248762,2349769,1,2033884,1,1,1,'A',1,0.977528,249,922868,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 341}, \"maximum_statistics\": {\"great\": 356}}',330.393,147567161,372154,NULL,'2019-12-08 07:35:42',1575790542,NULL),(1859734645,2349769,1,2497951,1,1,1,'A',1,0.95626,692,878891,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 12, \"great\": 1149, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1246}}',330.538,154452802,1415311,NULL,'2020-09-18 17:43:43',1600451023,NULL),(1859667133,2349769,1,1940017,1,1,1,'S',1,0.992026,1066,936748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1049, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1066, \"legacy_combo_increase\": 2}}',330.573,154469511,1238874,NULL,'2020-09-19 08:09:10',1600502950,NULL),(1875230343,2349769,1,3752129,1,1,1,'S',1,0.987665,1662,926971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1621, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1662, \"legacy_combo_increase\": 4}}',330.68,177743859,2135720,NULL,'2023-03-08 16:13:01',1678291981,NULL),(1854878170,2349769,1,1874251,1,1,1,'A',1,0.936937,409,749312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 27, \"great\": 1191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1332}}',330.78,147099766,1243910,NULL,'2019-11-08 15:36:30',1573227390,NULL),(1855717723,2349769,1,1684845,1,1,1,'A',1,0.953333,291,431017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 691, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 750}}',330.804,148490622,491698,NULL,'2020-02-03 22:03:55',1580767435,NULL),(1862247147,2349769,1,2651738,1,1,1,'S',1,0.987205,508,1011281,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 495, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 508}}',330.814,158421151,666283,NULL,'2021-02-04 06:57:42',1612421862,NULL),(1854350004,2349769,1,1936354,1,1,1,'A',1,0.986651,1310,881418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 1277, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1311}}',330.837,146239914,1687484,NULL,'2019-09-09 06:23:14',1568010194,NULL),(1855242989,2349769,1,2207814,1,1,1,'S',1,0.979713,2785,274461,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"great\": 2672, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2785}}',330.916,147610835,1775940,NULL,'2019-12-11 07:16:04',1576048564,NULL),(1855687789,2349769,1,1379208,1,1,1,'A',1,0.967677,854,872025,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 33, \"great\": 2131, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2243}}',330.93,148394016,2298669,NULL,'2020-01-29 08:47:16',1580287636,NULL),(1857041838,2349769,1,2211161,1,1,1,'A',1,0.968037,889,253703,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 23, \"great\": 1048, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1095}}',331.024,150309569,673694,NULL,'2020-04-20 18:04:50',1587405890,NULL),(1861001188,2349769,1,1770948,1,1,1,'A',1,0.985069,1487,950389,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 2422, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 2478, \"legacy_combo_increase\": 1}}',331.071,156431009,3036192,NULL,'2020-12-01 04:00:27',1606795227,NULL),(1850709422,2349769,1,1558762,1,1,1,'S',1,0.99066,1499,929429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1471, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1499}}',331.079,140641115,1753190,NULL,'2018-10-13 11:15:38',1539429338,NULL),(1856279276,2349769,1,2295491,1,1,1,'A',1,0.939834,309,397580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 18, \"great\": 866, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 964}}',331.199,149289292,559706,NULL,'2020-03-17 16:39:49',1584463189,NULL),(1855730038,2349769,1,1926798,1,1,1,'A',1,0.903333,311,728247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 12, \"great\": 496}, \"maximum_statistics\": {\"great\": 600}}',331.265,148454309,550090,NULL,'2020-02-01 21:39:39',1580593179,NULL),(1869526974,2349769,1,3340916,1,1,1,'A',1,0.919571,527,725127,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 40, \"great\": 1605, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1865}}',331.456,169480828,1681026,NULL,'2022-02-02 04:08:37',1643774917,NULL),(1851076519,2349769,1,1213399,0,1,1,'A',1,0.922581,303,765280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 397, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 465}}',331.598,141295343,421626,NULL,'2018-11-21 07:50:45',1542786645,NULL),(1854625991,2349769,1,2158454,1,1,1,'S',1,0.994981,797,905880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 789, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 797}}',331.659,146662225,1012380,NULL,'2019-10-10 10:09:07',1570702147,NULL),(1854402113,2349769,1,1910635,1,1,1,'A',1,0.974379,1548,837835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 9, \"great\": 2490, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2615, \"legacy_combo_increase\": 1}}',331.714,146435059,2979672,NULL,'2019-09-23 11:39:31',1569238771,NULL),(1854432862,2349769,1,2084704,1,1,1,'A',1,0.984345,846,901520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 1025, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1054}}',331.847,146401785,1107618,NULL,'2019-09-21 09:43:47',1569059027,NULL),(1854483498,2349769,1,1954961,1,1,1,'S',1,0.98435,1246,888344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1207, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1246, \"legacy_combo_increase\": 4}}',331.943,146450073,1534138,NULL,'2019-09-24 16:32:54',1569342774,NULL),(1850694977,2349769,1,1360252,1,1,1,'A',1,0.991733,1490,941271,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 1848, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1875}}',332.064,140662368,2310606,NULL,'2018-10-14 10:13:03',1539511983,NULL),(1861339580,2349769,1,2564790,0,1,1,'A',1,0.925706,251,754856,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 33, \"great\": 967, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1097}}',332.138,157022411,963549,NULL,'2020-12-19 21:41:36',1608414096,NULL),(1859622057,2349769,1,2549779,1,1,1,'A',1,0.952553,838,760815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 27, \"great\": 2030, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2213}}',332.298,154425456,2277636,NULL,'2020-09-17 17:03:06',1600362186,NULL),(2251276536,2349769,1,3706571,1,1,1,'A',1,0.940492,520,426260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 70, \"great\": 2683, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2966}}',332.317,182465186,1921046,NULL,'2024-01-20 11:25:25',1705749925,NULL),(1850755758,2349769,1,1760698,1,1,1,'A',1,0.987478,1204,902291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 2784, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2835}}',332.355,140711450,3121070,NULL,'2018-10-17 15:32:53',1539790373,NULL),(1866967395,2349769,1,3052718,1,1,1,'S',1,0.988417,518,1011459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 506, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 518}}',332.463,165635463,647586,NULL,'2021-09-07 16:29:12',1631032152,NULL),(1859914042,2349769,1,1968452,1,1,1,'A',1,0.934448,806,739840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 24, \"great\": 985, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1106}}',332.597,154957504,1144722,NULL,'2020-10-07 03:49:48',1602042588,NULL),(1844383741,2349769,1,988877,1,1,1,'S',1,0.992335,848,931651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 835}, \"maximum_statistics\": {\"great\": 848}}',332.647,131010260,971184,NULL,'2017-06-02 20:16:42',1496434602,NULL),(1849063990,2349769,1,1000101,1,1,1,'A',1,0.974788,1827,881368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 1803, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1884}}',332.694,138081757,2208690,NULL,'2018-06-04 08:54:43',1528102483,NULL),(1875892690,2349769,1,3946642,0,1,1,'B',1,0.88222,455,654567,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 72, \"great\": 1422, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1766}}',332.803,178997996,1530446,NULL,'2023-05-21 17:24:16',1684689856,NULL),(1854505723,2349769,1,1791275,1,1,1,'A',1,0.94688,838,787967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 14, \"great\": 2277, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 2532}}',333.05,146664514,2862446,NULL,'2019-10-10 13:51:16',1570715476,NULL),(1875174023,2349769,1,3894898,1,1,1,'S',1,0.988816,760,1019008,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 743, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 760}}',333.088,177864323,948004,NULL,'2023-03-15 13:53:36',1678888416,NULL),(1875586177,2349769,1,2991699,1,1,1,'A',1,0.910233,581,726529,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 66, \"great\": 1894}, \"maximum_statistics\": {\"great\": 2228}}',333.123,178290492,2020701,NULL,'2023-04-08 13:07:22',1680959242,NULL),(1850590465,2349769,1,764946,0,1,1,'A',1,0.975455,566,255397,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 1217, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1263}}',333.125,140419507,723270,NULL,'2018-09-30 13:35:29',1538314529,NULL),(1850622226,2349769,1,485617,1,1,1,'SH',1,0.980132,302,1050408,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 290, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 302}}',333.166,140529208,349372,NULL,'2018-10-06 19:35:58',1538854558,NULL),(1850819355,2349769,1,751189,1,1,1,'S',1,0.981801,522,989748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 503, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 522}}',333.194,140949000,631948,NULL,'2018-10-31 13:46:15',1540993575,NULL),(1855615796,2349769,1,1911852,0,1,1,'A',1,0.901792,284,697095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 33, \"great\": 1154, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1395}}',333.264,148254401,1205673,NULL,'2020-01-20 12:25:47',1579523147,NULL),(1859504257,2349769,1,2310614,1,1,1,'A',1,0.957447,614,907743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 4, \"great\": 950, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1034}}',333.281,154425554,1174011,NULL,'2020-09-17 17:06:17',1600362377,NULL),(1861189888,2349769,1,2665243,1,1,1,'A',1,0.966893,223,885122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 554}, \"maximum_statistics\": {\"great\": 589}}',333.409,156950375,526588,NULL,'2020-12-17 18:57:41',1608231461,NULL),(1855744839,2349769,1,2104774,1,1,1,'A',1,0.916455,404,652631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 28, \"great\": 1010, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1179}}',333.536,148312942,1062190,NULL,'2020-01-24 09:05:23',1579856723,NULL),(2562295487,2349769,1,903809,0,1,1,'A',1,0.916312,479,378786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 61, \"great\": 1429}, \"maximum_statistics\": {\"great\": 1643}}',333.592,183281508,972286,NULL,'2024-03-24 20:51:32',1711313492,NULL),(1869370448,2349769,1,2548622,1,1,1,'B',1,0.863217,327,615364,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 48, \"great\": 757, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 976, \"legacy_combo_increase\": 1}}',333.636,169290817,798802,NULL,'2022-01-25 13:55:31',1643118931,NULL),(1857595318,2349769,1,2266869,1,1,1,'A',1,0.914773,555,750688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 32, \"great\": 1346, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1584}}',333.755,151321452,1498994,NULL,'2020-05-24 10:43:58',1590317038,NULL),(1864952899,2349769,1,186389,1,1,1,'S',1,0.968876,498,956936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 467, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 498}}',333.807,162592608,591896,NULL,'2021-06-02 13:21:54',1622640114,NULL),(1860159225,2349769,1,2458489,1,1,1,'A',1,0.948708,1339,799875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 24, \"great\": 2386, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2632}}',334.177,155385731,2944966,NULL,'2020-10-24 02:26:47',1603506407,NULL),(1857714020,2349769,1,1633120,0,1,1,'A',1,0.901659,277,342539,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 25, \"great\": 703, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 844}}',334.181,151543640,447114,NULL,'2020-05-31 23:22:37',1590967357,NULL),(1850539620,2349769,1,832721,1,1,1,'A',1,0.977932,539,869627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 2222, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2311, \"legacy_combo_increase\": 1}}',334.264,140469119,2384022,NULL,'2018-10-03 14:21:43',1538576503,NULL),(1844214134,2349769,1,95954,1,1,1,'S',1,0.970322,994,839683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 935}, \"maximum_statistics\": {\"great\": 994}}',334.639,130730970,1018970,NULL,'2017-05-18 20:29:12',1495139352,NULL),(1854599898,2349769,1,1763967,1,1,1,'S',1,0.999404,1679,956352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1677, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1679}}',334.759,146653003,2032640,NULL,'2019-10-09 15:53:15',1570636395,NULL),(2478056115,2349769,1,4177095,1,1,1,'SH',1,0.986119,1729,974314,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1681, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1729}}',335.013,183090058,2145876,NULL,'2024-03-09 16:36:20',1710002180,NULL),(1861796548,2349769,1,2563917,1,1,1,'S',1,0.953319,482,913185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 437}, \"maximum_statistics\": {\"great\": 482}}',335.022,157640825,587726,NULL,'2021-01-09 10:55:23',1610189723,NULL),(1855792627,2349769,1,1749188,1,1,1,'S',1,0.991851,1534,936010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1509, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1534}}',335.104,148574255,1744360,NULL,'2020-02-08 13:23:55',1581168235,NULL),(1850867258,2349769,1,1639628,1,1,1,'S',1,0.998299,2351,954415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 2343, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2351}}',335.259,140817061,2735600,NULL,'2018-10-23 16:06:48',1540310808,NULL),(1856422928,2349769,1,2341129,1,1,1,'A',1,0.936159,492,736470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 836}, \"maximum_statistics\": {\"great\": 932}}',335.272,149369749,833628,NULL,'2020-03-20 23:51:43',1584748303,NULL),(1861409549,2349769,1,2413250,1,1,1,'A',1,0.956266,188,409639,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 718}, \"maximum_statistics\": {\"great\": 766}}',335.453,157170562,443595,NULL,'2020-12-24 15:26:02',1608823562,NULL),(1854825674,2349769,1,2097628,1,1,1,'A',1,0.987381,1044,905431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 2054}, \"maximum_statistics\": {\"great\": 2100}}',335.473,147033159,2359200,NULL,'2019-11-03 20:43:00',1572813780,NULL),(1850874679,2349769,1,985780,1,1,1,'A',1,0.982487,365,486264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 555, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 571}}',335.6,140819250,408712,NULL,'2018-10-23 18:39:14',1540319954,NULL),(1849289806,2349769,1,1621929,1,1,1,'A',1,0.989595,1565,907283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 2551, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2595, \"legacy_combo_increase\": 1}}',335.74,138569597,2878764,NULL,'2018-06-29 05:39:34',1530250774,NULL),(1861372259,2349769,1,2589294,1,1,1,'A',1,0.940733,185,808744,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 411, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 464}}',335.8,157022612,422456,NULL,'2020-12-19 21:50:27',1608414627,NULL),(1868759081,2349769,1,496238,0,1,1,'B',1,0.8905,442,671341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 33, \"great\": 814, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1000}}',335.871,168303264,837179,NULL,'2021-12-17 14:35:59',1639751759,NULL),(1859927922,2349769,1,2490341,1,1,1,'S',1,0.991251,1543,931632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1516, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1543}}',335.957,154899983,1843030,NULL,'2020-10-04 17:27:18',1601832438,NULL),(1854839153,2349769,1,1747624,1,1,1,'A',1,0.963839,566,834638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 668, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 719}}',336.118,147119302,839680,NULL,'2019-11-09 16:04:24',1573315464,NULL),(1861329051,2349769,1,2456201,1,1,1,'A',1,0.927649,936,805314,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 22, \"great\": 1015, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1161}}',336.175,157022344,1316306,NULL,'2020-12-19 21:39:07',1608413947,NULL),(1851189559,2349769,1,1358048,1,1,1,'A',1,0.987353,1120,916579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 1663, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1700}}',336.273,141436021,1983060,NULL,'2018-11-30 03:26:19',1543548379,NULL),(1854775826,2349769,1,1686776,1,1,1,'S',1,0.979093,1124,901908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1077, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1124}}',336.331,146974979,1285290,NULL,'2019-10-31 17:10:00',1572541800,NULL),(1855764120,2349769,1,2120823,0,1,1,'A',1,0.944973,251,405691,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 38, \"great\": 1348, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1472}}',336.452,148471852,889941,NULL,'2020-02-02 19:07:18',1580670438,NULL),(1860229007,2349769,1,2584974,1,1,1,'A',1,0.988344,1518,916712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 1597, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1630}}',336.456,155385202,1870910,NULL,'2020-10-24 01:53:14',1603504394,NULL),(1850662049,2349769,1,1172439,0,1,1,'A',1,0.962579,411,818204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 1035, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1109}}',336.567,140682183,1109696,NULL,'2018-10-15 15:32:10',1539617530,NULL),(1855384516,2349769,1,978374,1,1,1,'S',1,0.969748,595,922613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 559, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 595}}',336.735,147818122,772480,NULL,'2019-12-24 13:25:05',1577193905,NULL),(1850861446,2349769,1,1404087,1,1,1,'S',1,0.994904,883,943807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 874, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 883}}',336.868,140947640,1003550,NULL,'2018-10-31 12:05:41',1540987541,NULL),(1856996130,2349769,1,1991296,1,1,1,'B',1,0.887489,314,628184,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 41, \"great\": 902, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1111}}',336.917,150380727,781768,NULL,'2020-04-23 06:57:28',1587625048,NULL),(1870453189,2349769,1,229253,1,1,1,'S',1,0.992569,471,1030171,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 464, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 471}}',337.135,170864991,592730,NULL,'2022-03-31 17:34:33',1648748073,NULL),(1850674448,2349769,1,161274,0,1,1,'A',1,0.988975,960,909728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 2269, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 2313}}',337.456,140787327,2597200,NULL,'2018-10-21 17:18:35',1540142315,NULL),(1855533411,2349769,1,2223331,1,1,1,'A',1,0.961868,747,858568,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 24, \"great\": 2398, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2570}}',337.562,148270394,2683243,NULL,'2020-01-21 13:51:58',1579614718,NULL),(1861439944,2349769,1,1174566,0,1,1,'B',1,0.897644,322,338617,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 28, \"great\": 1108, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1358}}',337.627,157263746,742113,NULL,'2020-12-27 18:34:10',1609094050,NULL),(1878461347,2349769,1,4368420,1,1,1,'S',1,0.991986,1435,937410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1412, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1435}}',337.629,182377302,1774640,NULL,'2024-01-13 17:49:04',1705168144,NULL),(1854461229,2349769,1,1941698,1,1,1,'A',1,0.987105,1541,965127,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 1852, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',337.709,146339913,2341182,NULL,'2019-09-16 16:38:54',1568651934,NULL),(1855568550,2349769,1,2048462,0,1,1,'A',1,0.969176,718,454370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 1317, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1395}}',337.772,148254171,975615,NULL,'2020-01-20 12:03:39',1579521819,NULL),(1855003471,2349769,1,1550962,1,1,1,'S',1,0.997262,913,944494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 908}, \"maximum_statistics\": {\"great\": 913}}',337.957,147184335,1077250,NULL,'2019-11-13 15:03:35',1573657415,NULL),(1854709406,2349769,1,2073465,1,1,1,'A',1,0.978066,1521,881785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 23, \"great\": 2900, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 3009}}',337.977,146732328,3289586,NULL,'2019-10-15 01:03:50',1571101430,NULL),(1851008153,2349769,1,1150699,0,1,1,'A',1,0.921875,1158,809525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 33, \"great\": 1383, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1600}}',338.009,141018763,1847199,NULL,'2018-11-04 09:38:57',1541324337,NULL),(1854451796,2349769,1,1731105,1,1,1,'A',1,0.985488,514,893445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 1109, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1137}}',338.01,146500613,1208850,NULL,'2019-09-28 13:55:51',1569678951,NULL),(1875268106,2349769,1,3462570,1,1,1,'A',1,0.951716,558,855950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 50, \"great\": 2445, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2651}}',338.063,178029822,2653916,NULL,'2023-03-25 06:24:15',1679725455,NULL),(1861318522,2349769,1,2337466,0,1,1,'B',1,0.884495,318,643644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 46, \"great\": 1271, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1593}}',338.315,157189789,1204835,NULL,'2020-12-25 07:35:06',1608881706,NULL),(1861821045,2349769,1,2500704,1,1,1,'A',1,0.958232,309,956765,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 765, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 2}}',338.457,157832888,860980,NULL,'2021-01-16 02:51:21',1610765481,NULL),(1865135583,2349769,1,951399,1,1,1,'B',1,0.898268,358,692720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 7, \"great\": 743, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 924}}',338.605,162889019,912481,NULL,'2021-06-11 15:01:46',1623423706,NULL),(1850043305,2349769,1,1616352,1,1,1,'A',1,0.974199,2399,874042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 20, \"great\": 2979, \"large_bonus\": 171}, \"maximum_statistics\": {\"great\": 3120}}',338.621,139679800,3564332,NULL,'2018-08-22 03:11:07',1534907467,NULL),(1855231825,2349769,1,1584721,0,1,1,'A',1,0.905378,742,760237,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 30, \"great\": 844}, \"maximum_statistics\": {\"great\": 1004}}',338.905,147552648,993497,NULL,'2019-12-07 13:17:28',1575724648,NULL),(1854592907,2349769,1,1633120,1,1,1,'S',1,0.991114,844,935222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 829, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 844}}',339.087,146662796,960790,NULL,'2019-10-10 11:08:53',1570705733,NULL),(1857574716,2349769,1,2417256,1,1,1,'S',1,0.955041,1101,915265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"great\": 1002, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1101}}',339.244,151097315,1291047,NULL,'2020-05-16 19:44:30',1589658270,NULL),(1861839111,2349769,1,2609366,1,1,1,'S',1,0.983494,727,1003792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 703, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 727}}',339.255,157839479,838709,NULL,'2021-01-16 08:59:46',1610787586,NULL),(1854642048,2349769,1,1820576,1,1,1,'A',1,0.969989,911,836386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 889, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 933}}',339.26,146845112,1128030,NULL,'2019-10-23 02:29:20',1571797760,NULL),(3276518829,2349769,1,3530634,1,1,1,'SH',1,0.986188,905,1069347,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 880, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 905}}',339.339,184906312,1163163,NULL,'2024-08-04 14:29:24',1722781764,NULL),(1872551439,2349769,1,2642647,1,1,1,'B',1,0.893337,786,678602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 64, \"great\": 1351, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1636}}',339.461,173725693,1457758,NULL,'2022-08-03 16:12:24',1659543144,NULL),(1855530698,2349769,1,1951062,1,1,1,'S',1,0.969083,469,465364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 440, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 469}}',339.698,148254224,353780,NULL,'2020-01-20 12:09:01',1579522141,NULL),(1857544237,2349769,1,2221219,1,1,1,'A',1,0.957277,498,466250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 997, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1065, \"legacy_combo_increase\": 1}}',339.705,151178221,751037,NULL,'2020-05-19 14:45:04',1589899504,NULL),(1854462811,2349769,1,1844171,1,1,1,'S',1,0.989,1500,890821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1467}, \"maximum_statistics\": {\"great\": 1500}}',339.872,146376938,1794360,NULL,'2019-09-19 15:58:17',1568908697,NULL),(2857155767,2349769,1,4463947,1,1,1,'A',1,0.952982,1563,236397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 69, \"great\": 2044}, \"maximum_statistics\": {\"great\": 2180}}',339.878,183972642,1160635,NULL,'2024-05-19 15:01:16',1716130876,NULL),(1861290223,2349769,1,2726582,1,1,1,'S',1,0.982425,569,995762,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 549, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 569}}',339.903,156875782,728616,NULL,'2020-12-15 09:16:04',1608023764,NULL),(1869616006,2349769,1,3431445,1,1,1,'A',1,0.984724,705,987240,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 827, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 851}}',339.942,169480774,973122,NULL,'2022-02-02 04:04:53',1643774693,NULL),(1855190552,2349769,1,1526268,1,1,1,'S',1,0.994995,1898,944884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1879, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1898}}',340.223,147568299,2345250,NULL,'2019-12-08 09:25:43',1575797143,NULL),(1848486160,2349769,1,1029561,1,1,1,'S',1,0.99613,1292,949207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1282, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1292}}',340.425,137410320,1518530,NULL,'2018-05-02 13:35:13',1525268113,NULL),(1854466911,2349769,1,1945451,1,1,1,'S',1,0.996575,1460,946081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1450, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1460}}',340.459,146370103,1797740,NULL,'2019-09-19 03:19:57',1568863197,NULL),(2405363330,2349769,1,4247062,1,1,1,'S',1,0.977715,1234,860618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1179}, \"maximum_statistics\": {\"great\": 1234}}',340.52,182927025,1417170,NULL,'2024-02-25 06:59:51',1708844391,NULL),(1856370359,2349769,1,2257147,1,1,1,'A',1,0.964535,408,807426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 947, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',340.621,149310091,1007506,NULL,'2020-03-18 14:30:38',1584541838,NULL),(2807894291,2349769,1,4389849,1,1,1,'SH',1,0.997834,1154,1005845,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1154}}',340.653,183862321,1439202,NULL,'2024-05-10 14:34:31',1715351671,NULL),(1866313654,2349769,1,2907483,1,1,1,'A',1,0.995263,581,932553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 942, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 950}}',340.663,164651914,1027430,NULL,'2021-08-05 17:05:31',1628183131,NULL),(1860423990,2349769,1,2003199,1,1,1,'A',1,0.989899,570,909055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 971, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 990}}',340.792,155673955,1181710,NULL,'2020-11-04 13:15:16',1604495716,NULL),(1844807111,2349769,1,720267,0,1,1,'A',1,0.989583,965,917194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 1600, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1632}}',341.029,131735763,1841060,NULL,'2017-07-11 11:13:21',1499771601,NULL),(1850575033,2349769,1,1728751,1,1,1,'A',1,0.947222,483,872497,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 488}, \"maximum_statistics\": {\"great\": 540}}',341.037,140594105,575421,NULL,'2018-10-10 17:07:35',1539191255,NULL),(1859643290,2349769,1,2518134,1,1,1,'S',1,0.991453,936,931017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 920, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 936}}',341.071,154452079,1115100,NULL,'2020-09-18 17:19:10',1600449550,NULL),(1850546586,2349769,1,158564,1,1,1,'A',1,0.985171,472,964254,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 1282, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1315}}',341.214,140528905,1510710,NULL,'2018-10-06 19:17:40',1538853460,NULL),(1869596196,2349769,1,3391722,1,1,1,'A',1,0.913431,370,710984,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 22, \"great\": 810, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 953}}',341.24,169480861,827001,NULL,'2022-02-02 04:11:05',1643775065,NULL),(1850707665,2349769,1,784270,1,1,1,'A',1,0.991568,770,969700,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 13, \"great\": 2170, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2194}}',341.396,140722122,2534884,NULL,'2018-10-18 09:36:07',1539855367,NULL),(1854554222,2349769,1,1939224,0,1,1,'A',1,0.929539,129,362166,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 324}, \"maximum_statistics\": {\"great\": 369}}',341.429,146662075,168645,NULL,'2019-10-10 09:49:26',1570700966,NULL),(1851036245,2349769,1,1761092,1,1,1,'A',1,0.97026,449,498208,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 1024, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1076}}',341.445,141064273,855625,NULL,'2018-11-07 07:35:16',1541576116,NULL),(1856936541,2349769,1,1525343,1,1,1,'A',1,0.943994,809,418227,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 46, \"great\": 1909, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2098}}',341.451,150328262,1384856,NULL,'2020-04-21 11:06:59',1587467219,NULL),(1848448813,2349769,1,1477400,1,1,1,'S',1,0.994487,907,940053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 897, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 907}}',341.518,137227737,1095680,NULL,'2018-04-23 15:50:05',1524498605,NULL),(1869409813,2349769,1,3219418,1,1,1,'A',1,0.959147,764,805438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 47, \"great\": 2868, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 3072}}',341.552,169217979,3033364,NULL,'2022-01-22 18:16:21',1642875381,NULL),(1855677606,2349769,1,1857886,1,1,1,'A',1,0.961334,622,435619,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 17, \"great\": 1580, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1694}}',341.724,148347905,1194302,NULL,'2020-01-26 09:20:30',1580030430,NULL),(1849971834,2349769,1,1497967,1,1,1,'A',1,0.990014,551,866855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 688, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 701}}',341.929,139528631,749824,NULL,'2018-08-14 17:34:03',1534268043,NULL),(1844899350,2349769,1,179233,1,1,1,'A',1,0.990632,957,917539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 1678, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1708}}',342.037,131972358,1926750,NULL,'2017-07-23 19:08:07',1500836887,NULL),(1855270550,2349769,1,2063920,1,1,1,'S',1,0.990126,557,1001689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 546, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 557}}',342.069,147818201,677678,NULL,'2019-12-24 13:30:30',1577194230,NULL),(1854412548,2349769,1,2007142,1,1,1,'S',1,0.984615,975,917187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 945, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 975}}',342.276,146435228,1074040,NULL,'2019-09-23 11:55:14',1569239714,NULL),(1850605672,2349769,1,1741806,1,1,1,'SH',1,0.98552,587,972483,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 570, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 587}}',342.573,140418056,716730,NULL,'2018-09-30 12:20:15',1538310015,NULL),(2593995287,2349769,1,3178876,1,1,1,'A',1,0.948316,443,886392,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 1, \"great\": 773, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 861}}',342.596,183357267,992766,NULL,'2024-03-30 17:48:55',1711820935,NULL),(1855845382,2349769,1,412493,1,1,1,'S',1,0.983592,1158,995408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1120, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1158}}',342.632,148676153,1509848,NULL,'2020-02-14 05:59:23',1581659963,NULL),(1851164074,2349769,1,714761,0,1,1,'A',1,0.91775,1324,773346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 309, \"miss\": 10, \"great\": 1681, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 2000, \"legacy_combo_increase\": 1}}',342.995,141295453,2184741,NULL,'2018-11-21 08:03:18',1542787398,NULL),(1859977348,2349769,1,2607555,1,1,1,'A',1,0.980305,738,880178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 1519, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1574}}',343.061,154900326,1736096,NULL,'2020-10-04 17:45:29',1601833529,NULL),(1861313703,2349769,1,2652022,1,1,1,'A',1,0.992318,368,904218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 1542, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1562}}',343.146,157126764,1570198,NULL,'2020-12-23 03:33:48',1608694428,NULL),(1855168197,2349769,1,2089727,1,1,1,'A',1,0.981122,868,928131,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 1901, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1960}}',343.187,147557466,2128645,NULL,'2019-12-07 17:59:29',1575741569,NULL),(1844807008,2349769,1,1170442,0,1,1,'A',1,0.988223,1229,919236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 1908}, \"maximum_statistics\": {\"great\": 1953}}',343.372,131636384,2273080,NULL,'2017-07-06 10:30:48',1499337048,NULL),(1859655117,2349769,1,2523933,1,1,1,'S',1,0.952186,366,905304,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 366}}',343.378,154452233,400771,NULL,'2020-09-18 17:24:43',1600449883,NULL),(1849111380,2349769,1,1411445,1,1,1,'A',1,0.982332,2199,901517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 2188, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2264}}',343.459,138135581,2645560,NULL,'2018-06-07 03:11:34',1528341094,NULL),(1870797512,2349769,1,864922,1,1,1,'A',1,0.910138,670,753560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 47, \"great\": 1471, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1736}}',343.598,171260975,1705049,NULL,'2022-04-17 16:16:42',1650212202,NULL),(1868580539,2349769,1,3150973,1,1,1,'SH',1,0.993827,1134,996903,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1120, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1134, \"legacy_combo_increase\": 2}}',343.619,167999299,1343730,NULL,'2021-12-05 11:23:37',1638703417,NULL),(3244728160,2349769,1,1531625,1,1,1,'A',1,0.958517,381,461439,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 63, \"great\": 2760}, \"maximum_statistics\": {\"great\": 2941}}',343.672,184835761,1934676,NULL,'2024-07-30 02:16:59',1722305819,NULL),(1854566391,2349769,1,1946191,1,1,1,'A',1,0.982211,949,901055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 1524, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1574}}',343.759,146653634,1782344,NULL,'2019-10-09 16:36:27',1570638987,NULL),(1869550415,2349769,1,1370014,1,1,1,'A',1,0.906516,487,714805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 285, \"miss\": 44, \"great\": 1666}, \"maximum_statistics\": {\"great\": 1995}}',343.785,169399054,1661493,NULL,'2022-01-29 18:10:51',1643479851,NULL),(1868455937,2349769,1,3275608,1,1,1,'S',1,0.995475,442,1035541,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 438, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 442}}',343.954,167801169,553885,NULL,'2021-11-27 17:26:28',1638033988,NULL),(1855676817,2349769,1,2158454,1,1,1,'A',1,0.922836,228,368829,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 22, \"great\": 696, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 797}}',343.968,148414162,522836,NULL,'2020-01-30 16:34:41',1580402081,NULL),(1855902378,2349769,1,2110782,1,1,1,'A',1,0.968152,975,871953,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 33, \"great\": 2576, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2716, \"legacy_combo_increase\": 2}}',344.129,148594683,3097197,NULL,'2020-02-09 11:59:44',1581249584,NULL),(1850271076,2349769,1,1731215,1,1,1,'A',1,0.984426,1410,902546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 2398, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 2472}}',344.331,139866198,2842050,NULL,'2018-08-31 12:36:04',1535718964,NULL),(1860634958,2349769,1,2609366,0,1,1,'A',1,0.989684,428,500284,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 714, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 727}}',344.387,155926782,506004,NULL,'2020-11-13 16:53:58',1605286438,NULL),(1844886569,2349769,1,1319334,1,1,1,'S',1,0.990713,2315,928923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 2272, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2315}}',344.547,131761454,2752150,NULL,'2017-07-12 18:12:06',1499883126,NULL),(1859621519,2349769,1,2545719,1,1,1,'A',1,0.985754,1502,904177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 1746, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1790}}',344.551,154401644,2104662,NULL,'2020-09-16 17:04:16',1600275856,NULL),(1878458790,2349769,1,1413771,0,1,1,'A',1,0.950799,504,446712,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 62, \"great\": 1867, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2002}}',344.982,182377021,1462741,NULL,'2024-01-13 17:27:22',1705166842,NULL),(1856933879,2349769,1,2366660,1,1,1,'A',1,0.981185,3456,899575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 25, \"great\": 3989, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 4119}}',344.984,150141755,4415060,NULL,'2020-04-15 10:38:01',1586947081,NULL),(1850922018,2349769,1,158564,0,1,1,'A',1,0.987072,639,528558,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 1284, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1315}}',345.135,141110448,1072281,NULL,'2018-11-10 06:07:18',1541830038,NULL),(1873037332,2349769,1,3561702,1,1,1,'A',1,0.911812,506,742212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 46, \"great\": 1078, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1253}}',345.179,174522759,1105434,NULL,'2022-09-14 05:48:05',1663134485,NULL),(1859715315,2349769,1,2487194,1,1,1,'A',1,0.988927,790,891517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 1151, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1174}}',345.214,154470736,1499072,NULL,'2020-09-19 09:13:18',1600506798,NULL),(1855536059,2349769,1,2027522,1,1,1,'A',1,0.916341,498,735874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 303, \"miss\": 20, \"great\": 1727, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2050}}',345.287,148254527,1822854,NULL,'2020-01-20 12:36:27',1579523787,NULL),(1850776211,2349769,1,1026948,1,1,1,'A',1,0.961421,878,832610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 917, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 985}}',345.506,140721926,1010186,NULL,'2018-10-18 09:12:12',1539853932,NULL),(1854592921,2349769,1,1633120,1,1,1,'A',1,0.981635,593,942328,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 816, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 844}}',345.554,146662828,929980,NULL,'2019-10-10 11:13:02',1570705982,NULL),(1863145679,2349769,1,2279303,1,1,1,'S',1,0.973036,853,972754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 807, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 853}}',345.901,159759824,992199,NULL,'2021-03-16 09:21:38',1615886498,NULL),(1858660911,2349769,1,2223033,1,1,1,'A',1,0.955788,775,248119,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 14, \"great\": 1715, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1866}}',345.923,152877914,1011322,NULL,'2020-07-21 01:25:31',1595294731,NULL),(1848512691,2349769,1,1461389,1,1,1,'S',1,0.98445,836,898292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 810, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 836, \"legacy_combo_increase\": 1}}',345.954,137448543,993870,NULL,'2018-05-04 13:00:44',1525438844,NULL),(1875469932,2349769,1,3886296,1,1,1,'A',1,0.949533,451,859712,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 482}, \"maximum_statistics\": {\"great\": 535}}',346.063,178109982,579804,NULL,'2023-03-29 16:43:12',1680108192,NULL),(1857528026,2349769,1,2062510,1,1,1,'S',1,0.99893,935,956114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 933, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 935}}',346.236,151268281,1130580,NULL,'2020-05-22 15:09:37',1590160177,NULL),(1869234699,2349769,1,3208518,1,1,1,'SH',1,0.996441,562,1093567,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 558, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 562}}',346.251,169091914,785173,NULL,'2022-01-17 15:47:02',1642434422,NULL),(1854903654,2349769,1,1254644,1,1,1,'S',1,0.957796,853,924042,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 781, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',346.272,147235433,1007498,NULL,'2019-11-16 17:43:20',1573926200,NULL),(1857806140,2349769,1,1939224,0,1,1,'A',1,0.940379,227,469533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 338}, \"maximum_statistics\": {\"great\": 369}}',346.416,151648753,209495,NULL,'2020-06-04 17:32:28',1591291948,NULL),(1857444170,2349769,1,2418127,1,1,1,'A',1,0.919643,402,758320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 36, \"great\": 1869, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2184}}',346.443,151052056,2002121,NULL,'2020-05-15 12:01:54',1589544114,NULL),(1855231050,2349769,1,2201028,1,1,1,'A',1,0.986685,1072,906048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 1795, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1840}}',346.477,147518792,2240142,NULL,'2019-12-05 09:22:14',1575537734,NULL),(1856187782,2349769,1,1569703,1,1,1,'A',1,0.966223,716,438494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 30, \"great\": 1990, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2102}}',346.557,149289068,1436622,NULL,'2020-03-17 16:30:02',1584462602,NULL),(1855747004,2349769,1,2106494,1,1,1,'A',1,0.927739,353,782830,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 22, \"great\": 756, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 858}}',346.734,148364065,816614,NULL,'2020-01-27 08:43:34',1580114614,NULL),(1855811798,2349769,1,1360252,1,1,1,'A',1,0.919467,1289,762907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 37, \"great\": 1610}, \"maximum_statistics\": {\"great\": 1875}}',346.846,148503090,2096454,NULL,'2020-02-04 17:00:33',1580835633,NULL),(1867703670,2349769,1,2814265,1,1,1,'S',1,0.991051,447,1024238,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 439, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 447}}',346.932,166682908,565004,NULL,'2021-10-16 10:13:38',1634379218,NULL),(1863774699,2349769,1,2737829,1,1,1,'A',1,0.955115,288,737037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 24, \"great\": 896, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 958}}',346.993,160892595,790832,NULL,'2021-04-16 05:49:15',1618552155,NULL),(1851829386,2349769,1,1569984,1,1,1,'A',1,0.961084,466,868345,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 947, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1015}}',347.013,142445328,1161224,NULL,'2019-01-27 12:45:17',1548593117,NULL),(1861800996,2349769,1,2742470,0,1,1,'A',1,0.950789,607,418392,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 27, \"great\": 998, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1077}}',347.126,157626080,716291,NULL,'2021-01-08 21:59:34',1610143174,NULL),(1850583499,2349769,1,1345409,1,1,1,'SH',1,0.996575,584,961794,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 580, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 584}}',347.19,140562752,679314,NULL,'2018-10-08 15:53:27',1539014007,NULL),(1857054650,2349769,1,2123605,1,1,1,'A',1,0.903361,286,713167,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 18, \"great\": 594, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 714}}',347.211,150380795,657065,NULL,'2020-04-23 07:01:20',1587625280,NULL),(1845135715,2349769,1,103052,1,1,1,'A',1,0.982347,327,849442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 939, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 963}}',347.379,132069047,891930,NULL,'2017-07-29 01:24:07',1501291447,NULL),(1861948960,2349769,1,1192690,0,1,1,'B',1,0.898769,488,705251,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 19, \"great\": 602}, \"maximum_statistics\": {\"great\": 731}}',347.386,158137953,693425,NULL,'2021-01-26 09:32:57',1611653577,NULL),(1855153074,2349769,1,187015,0,1,1,'A',1,0.984579,424,862369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 820, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 843}}',347.399,147601390,863676,NULL,'2019-12-10 14:27:19',1575988039,NULL),(1878461508,2349769,1,4409288,1,1,1,'A',1,0.95165,667,778239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 27, \"great\": 2764, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 3030, \"legacy_combo_increase\": 2}}',347.405,182377401,2974796,NULL,'2024-01-13 17:58:11',1705168691,NULL),(1864942329,2349769,1,1125109,1,1,1,'A',1,0.981031,1332,847617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 2341, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2425}}',347.409,162593474,2583310,NULL,'2021-06-02 13:49:46',1622641786,NULL),(1878164572,2349769,1,2649157,1,1,1,'A',1,0.946927,1062,866282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 27, \"great\": 1147, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1253}}',347.423,181911536,1337253,NULL,'2023-12-09 09:00:12',1702112412,NULL),(1850657124,2349769,1,988877,1,1,1,'A',1,0.988797,426,951281,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 832, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 848}}',347.457,140562610,929798,NULL,'2018-10-08 15:43:45',1539013425,NULL),(1856118446,2349769,1,813387,1,1,1,'S',1,0.999493,986,958570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 985, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 986}}',347.49,148947786,1121530,NULL,'2020-02-29 08:09:55',1582963795,NULL),(1866305054,2349769,1,2299870,1,1,1,'S',1,0.99828,872,955184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 869, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 872}}',347.541,164651184,1111480,NULL,'2021-08-05 16:41:59',1628181719,NULL),(1850560584,2349769,1,86446,0,1,1,'A',1,0.949298,958,886131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 4, \"great\": 1156, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1282}}',347.541,140543350,1528062,NULL,'2018-10-07 13:20:14',1538918414,NULL),(1860988210,2349769,1,2230907,1,1,1,'A',1,0.942995,258,391220,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 25, \"great\": 942, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1035}}',347.643,156591724,619304,NULL,'2020-12-06 07:47:12',1607240832,NULL),(1844842292,2349769,1,1183029,0,1,1,'A',1,0.991781,1562,925989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 2155, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2190}}',347.717,131724364,2500180,NULL,'2017-07-10 18:36:14',1499711774,NULL),(1849013363,2349769,1,1418603,1,1,1,'A',1,0.986074,616,885568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 1823, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1867}}',347.885,138227336,2029844,NULL,'2018-06-11 13:22:38',1528723358,NULL),(1850790359,2349769,1,718447,0,1,1,'A',1,0.971062,1070,497001,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 1593, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1676}}',347.916,140920495,1236962,NULL,'2018-10-29 15:49:23',1540828163,NULL),(1850982741,2349769,1,114207,0,1,1,'A',1,0.978241,493,502809,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 1040, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1080}}',347.932,141064029,809182,NULL,'2018-11-07 07:06:58',1541574418,NULL),(3556809971,2349769,1,3813828,1,1,1,'A',1,0.959225,275,844148,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 924, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 981}}',347.944,185500612,914848,NULL,'2024-09-21 17:02:50',1726938170,NULL),(1850924641,2349769,1,1700181,1,1,1,'S',1,0.996516,2296,947799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 2280, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 2296}}',347.982,141170346,2854290,NULL,'2018-11-13 16:54:44',1542128084,NULL),(1860132220,2349769,1,2537431,1,1,1,'A',1,0.978897,1036,893675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 1705, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1777, \"legacy_combo_increase\": 4}}',347.985,155067898,2036124,NULL,'2020-10-11 12:28:41',1602419321,NULL),(1859615551,2349769,1,2530307,1,1,1,'A',1,0.994837,919,928447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 1153, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1162}}',348.186,154427105,1301642,NULL,'2020-09-17 18:07:17',1600366037,NULL),(1850884285,2349769,1,134259,1,1,1,'A',1,0.973032,683,470350,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 1301, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1372}}',348.348,140819180,1044078,NULL,'2018-10-23 18:35:45',1540319745,NULL),(1849249216,2349769,1,1657901,1,1,1,'A',1,0.988359,897,920418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 884, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 902}}',348.533,138363870,1114940,NULL,'2018-06-18 12:12:56',1529323976,NULL),(1861296842,2349769,1,1421041,0,1,1,'A',1,0.953545,794,869459,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 23, \"great\": 1712, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1862}}',348.824,157173574,1992289,NULL,'2020-12-24 17:24:50',1608830690,NULL),(1855216857,2349769,1,2120895,1,1,1,'A',1,0.978423,1385,880387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 6, \"great\": 2312, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2410}}',348.855,147519209,2620118,NULL,'2019-12-05 10:02:31',1575540151,NULL),(1844940170,2349769,1,724040,0,1,1,'A',1,0.98453,804,908821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 785, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 808}}',348.96,131878141,870490,NULL,'2017-07-18 21:08:50',1500412130,NULL),(1861404810,2349769,1,2516003,1,1,1,'A',1,0.942428,446,840611,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 15, \"great\": 1283, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1433}}',348.97,157022710,1556592,NULL,'2020-12-19 21:54:43',1608414883,NULL),(1855747240,2349769,1,2106494,1,1,1,'A',1,0.958042,458,446578,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 802, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 858}}',349.121,148453541,602811,NULL,'2020-02-01 20:50:44',1580590244,NULL),(1858718458,2349769,1,2361495,1,1,1,'A',1,0.912525,241,631798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 28, \"great\": 858, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1006}}',349.128,152957772,779830,NULL,'2020-07-24 01:50:37',1595555437,NULL),(1857549474,2349769,1,1594500,0,1,1,'A',1,0.955819,576,466702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 32, \"great\": 2147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2320}}',349.622,151235787,1657219,NULL,'2020-05-21 13:29:35',1590067775,NULL),(1864779709,2349769,1,2511234,1,1,1,'A',1,0.992786,491,1058336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 890, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 901}}',349.749,162421355,1131629,NULL,'2021-05-28 13:37:57',1622209077,NULL),(1863634885,2349769,1,1360616,0,1,1,'B',1,0.876063,295,626098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 50, \"great\": 1200, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1529}}',349.805,160645441,1311070,NULL,'2021-04-09 11:30:04',1617967804,NULL),(1850776759,2349769,1,1510282,1,1,1,'A',1,0.975145,986,869557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 1473, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 1549}}',349.948,140798311,1926960,NULL,'2018-10-22 11:51:39',1540209099,NULL),(1850688290,2349769,1,756202,1,1,1,'S',1,0.97664,1006,888924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 959, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1006}}',349.968,140676272,1256190,NULL,'2018-10-15 05:39:57',1539581997,NULL),(1857461983,2349769,1,985046,0,1,1,'A',1,0.93557,316,412479,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 32, \"great\": 850}, \"maximum_statistics\": {\"great\": 939}}',349.995,151179040,551913,NULL,'2020-05-19 15:12:11',1589901131,NULL),(1850741019,2349769,1,1408434,1,1,1,'S',1,0.989155,876,928964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 857, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 876}}',350.035,140758575,1024870,NULL,'2018-10-20 10:42:46',1540032166,NULL),(1856764715,2349769,1,1087646,0,1,1,'A',1,0.954243,506,446362,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 557, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 601}}',350.115,149981672,428083,NULL,'2020-04-10 10:55:43',1586516143,NULL),(1850660264,2349769,1,1313652,1,1,1,'A',1,0.987091,1199,913043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 2114, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 2169}}',350.329,140732168,2509820,NULL,'2018-10-18 22:09:01',1539900541,NULL),(1854477779,2349769,1,1755958,1,1,1,'A',1,0.921245,574,703560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 11, \"great\": 931, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1092}}',350.411,146496510,980830,NULL,'2019-09-28 08:19:51',1569658791,NULL),(1854880046,2349769,1,2123606,1,1,1,'S',1,0.987113,582,1005109,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 567}, \"maximum_statistics\": {\"great\": 582}}',350.504,146927627,749408,NULL,'2019-10-28 07:09:06',1572246546,NULL),(1850579476,2349769,1,1519305,1,1,1,'S',1,0.994168,943,943313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 932, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 943}}',350.684,140545005,1129660,NULL,'2018-10-07 14:40:50',1538923250,NULL),(1855397560,2349769,1,2248574,1,1,1,'A',1,0.938214,319,724248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 34, \"great\": 1339}, \"maximum_statistics\": {\"great\": 1489}}',350.87,147819064,1203046,NULL,'2019-12-24 14:28:46',1577197726,NULL),(1857524444,2349769,1,2302979,1,1,1,'B',1,0.880521,544,688922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 50, \"great\": 1101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1381}}',350.915,151225544,1324267,NULL,'2020-05-21 05:00:41',1590037241,NULL),(1854885098,2349769,1,2196763,1,1,1,'A',1,0.990276,1215,922487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 1917}, \"maximum_statistics\": {\"great\": 1954}}',350.954,146943995,2225998,NULL,'2019-10-29 12:03:50',1572350630,NULL),(1858084080,2349769,1,2409873,1,1,1,'A',1,0.959284,584,852484,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 15, \"great\": 1786, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1928}}',350.987,151971122,2089973,NULL,'2020-06-16 13:16:37',1592313397,NULL),(1862456094,2349769,1,1191922,1,1,1,'A',1,0.96388,776,831968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 1402, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1495}}',351.03,158950342,1583860,NULL,'2021-02-19 15:53:08',1613749988,NULL),(1861280276,2349769,1,496238,1,1,1,'A',1,0.9885,765,964837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 980, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1000}}',351.209,156831266,1159709,NULL,'2020-12-13 20:10:02',1607890202,NULL),(1874799566,2349769,1,3942960,1,1,1,'A',1,0.990491,891,903987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 1868, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1893}}',351.259,177160232,2076948,NULL,'2023-02-03 14:15:25',1675433725,NULL),(1854577850,2349769,1,1851472,1,1,1,'A',1,0.985764,1264,904705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 2253, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2318}}',351.342,146597795,2814304,NULL,'2019-10-05 15:53:05',1570290785,NULL),(1861852839,2349769,1,2420013,1,1,1,'A',1,0.941041,1374,786428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 33, \"great\": 2711, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 3036}}',351.572,157867484,3242412,NULL,'2021-01-17 07:13:19',1610867599,NULL),(1869450529,2349769,1,3258016,1,1,1,'S',1,0.99692,487,1043834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 484, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 487}}',351.721,169318964,607409,NULL,'2022-01-26 16:41:09',1643215269,NULL),(1857262279,2349769,1,165342,1,1,1,'A',1,0.998918,790,942114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 923, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 924}}',351.929,150862121,982660,NULL,'2020-05-09 07:29:10',1589009350,NULL),(1873072389,2349769,1,3752713,1,1,1,'A',1,0.952381,553,796629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 23, \"great\": 1315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1428}}',351.933,174642021,1393764,NULL,'2022-09-20 17:37:23',1663695443,NULL),(1860204014,2349769,1,2505757,1,1,1,'B',1,0.886115,208,650203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 13, \"great\": 508, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 641}}',352.07,155385536,518994,NULL,'2020-10-24 02:15:12',1603505712,NULL),(1857231491,2349769,1,1242099,0,1,1,'A',1,0.978093,338,886308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 747}, \"maximum_statistics\": {\"great\": 776}}',352.106,150860085,731942,NULL,'2020-05-09 05:34:27',1589002467,NULL),(1850625994,2349769,1,809880,0,1,1,'A',1,0.981992,497,892461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 916, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 944}}',352.296,140522282,1041838,NULL,'2018-10-06 13:53:26',1538834006,NULL),(1850887334,2349769,1,1140239,1,1,1,'S',1,0.998267,1731,954674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1725, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1731}}',352.324,140921312,2069550,NULL,'2018-10-29 16:59:29',1540832369,NULL),(1859743925,2349769,1,974260,1,1,1,'S',1,0.995662,922,947437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 914, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 922}}',352.569,154469253,1059780,NULL,'2020-09-19 07:54:09',1600502049,NULL),(1854584477,2349769,1,1625609,1,1,1,'A',1,0.971014,1003,865579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 3, \"great\": 2083, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2208}}',352.587,146544978,2469640,NULL,'2019-10-01 16:00:05',1569945605,NULL),(1856016949,2349769,1,86994,1,1,1,'S',1,0.999043,1045,1009281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1043, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1045}}',352.619,148728809,1244304,NULL,'2020-02-16 22:31:18',1581892278,NULL),(2505185828,2349769,1,4429937,1,1,1,'A',1,0.987485,619,900794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 1644, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1678}}',352.634,183150034,1738530,NULL,'2024-03-14 15:43:50',1710431030,NULL),(1857555278,2349769,1,1204254,0,1,1,'A',1,0.945325,658,417670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 29, \"great\": 1715}, \"maximum_statistics\": {\"great\": 1893}}',352.682,151238472,1241353,NULL,'2020-05-21 15:08:31',1590073711,NULL),(1857699220,2349769,1,2324115,1,1,1,'S',1,0.995146,927,946344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 918, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 927}}',352.724,151367482,1022890,NULL,'2020-05-25 22:39:56',1590446396,NULL),(1870458773,2349769,1,1028158,1,1,1,'A',1,0.932545,749,748871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 56, \"great\": 1409}, \"maximum_statistics\": {\"great\": 1564}}',352.941,170864174,1432198,NULL,'2022-03-31 16:52:39',1648745559,NULL),(1849464260,2349769,1,1278441,0,1,1,'A',1,0.975242,652,874073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 789, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 828, \"legacy_combo_increase\": 4}}',352.942,138665489,937184,NULL,'2018-07-04 04:24:38',1530678278,NULL),(1855792635,2349769,1,1749188,1,1,1,'SH',1,0.984029,1534,967695,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1485, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1534}}',353.047,148574355,1796760,NULL,'2020-02-08 13:29:01',1581168541,NULL),(1850558123,2349769,1,1722197,1,1,1,'S',1,0.992208,770,937269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 758, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 770}}',353.059,140558839,869230,NULL,'2018-10-08 11:18:04',1538997484,NULL),(1871393977,2349769,1,3030898,1,1,1,'SH',1,0.981125,1404,1050243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1351, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1404}}',353.098,172028683,1956082,NULL,'2022-05-20 17:45:22',1653068722,NULL),(1854462829,2349769,1,1844171,1,1,1,'A',1,0.983333,1329,919057,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 1453, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1500}}',353.116,146386530,1803363,NULL,'2019-09-20 11:53:08',1568980388,NULL),(1860439152,2349769,1,2507254,1,1,1,'S',1,0.995495,888,947545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 880, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 888}}',353.129,155787765,1061480,NULL,'2020-11-08 14:05:54',1604844354,NULL),(1850910695,2349769,1,1748990,1,1,1,'A',1,0.981164,1206,886641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 1407, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1460}}',353.174,140960355,1850490,NULL,'2018-11-01 08:28:05',1541060885,NULL),(1861605966,2349769,1,1707269,1,1,1,'A',1,0.960658,554,923816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 19, \"great\": 1670, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1792}}',353.198,157415685,1979933,NULL,'2021-01-01 19:35:36',1609529736,NULL),(1857765445,2349769,1,1892116,1,1,1,'S',1,0.980695,259,975755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 249}, \"maximum_statistics\": {\"great\": 259}}',353.327,151647405,265086,NULL,'2020-06-04 16:34:53',1591288493,NULL),(1854663603,2349769,1,1946932,0,1,1,'A',1,0.936909,317,436858,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 277}, \"maximum_statistics\": {\"great\": 317}}',353.388,146879844,207272,NULL,'2019-10-25 15:09:20',1572016160,NULL),(3483972176,2349769,1,3784993,1,1,1,'A',1,0.984425,582,916826,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 905}, \"maximum_statistics\": {\"great\": 931}}',353.405,185348635,1054073,NULL,'2024-09-08 17:43:35',1725817415,NULL),(1871396784,2349769,1,1504535,0,1,1,'A',1,0.930287,527,810412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 57, \"great\": 1705, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1915}}',353.482,172043307,1819855,NULL,'2022-05-21 08:04:04',1653120244,NULL),(1854608227,2349769,1,1505977,1,1,1,'S',1,0.998155,1626,954814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1620, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1626}}',353.51,146652907,1945050,NULL,'2019-10-09 15:46:50',1570636010,NULL),(1855264433,2349769,1,1959818,1,1,1,'A',1,0.984943,853,903606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 2035, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2092}}',353.526,147674833,2454930,NULL,'2019-12-15 09:13:18',1576401198,NULL),(1850939790,2349769,1,281558,0,1,1,'A',1,0.949833,299,871380,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 542, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 598}}',353.727,141054842,620012,NULL,'2018-11-06 15:20:43',1541517643,NULL),(1868319991,2349769,1,2455064,1,1,1,'A',1,0.917933,286,715310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 569, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 658}}',353.796,167617102,498673,NULL,'2021-11-20 07:00:06',1637391606,NULL),(1860590017,2349769,1,2526345,1,1,1,'A',1,0.98674,358,493159,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 884, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 905}}',353.972,155926635,700341,NULL,'2020-11-13 16:48:50',1605286130,NULL),(1875402411,2349769,1,3706984,1,1,1,'A',1,0.9659,448,242411,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 1151, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1217, \"legacy_combo_increase\": 1}}',354.154,178077172,678519,NULL,'2023-03-27 16:54:05',1679936045,NULL),(1848672504,2349769,1,1482353,1,1,1,'S',1,0.988644,1453,926838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1420, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1453}}',354.161,137593352,1734050,NULL,'2018-05-11 13:26:49',1526045209,NULL),(1854625801,2349769,1,2158454,1,1,1,'SH',1,0.991217,797,946880,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 783, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 797}}',354.229,146545244,1043562,NULL,'2019-10-01 16:23:01',1569946981,NULL),(1856979576,2349769,1,1211856,0,1,1,'B',1,0.887387,380,689303,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 16, \"great\": 532}, \"maximum_statistics\": {\"great\": 666}}',354.242,150380897,587783,NULL,'2020-04-23 07:08:00',1587625680,NULL),(1858597028,2349769,1,2502165,1,1,1,'A',1,0.941354,357,812238,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 756, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 827}}',354.312,152752900,851492,NULL,'2020-07-16 14:45:12',1594910712,NULL),(1858449783,2349769,1,2246165,1,1,1,'S',1,0.963542,672,940232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 623, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 672}}',354.406,152519936,820207,NULL,'2020-07-07 13:30:19',1594128619,NULL),(1871298918,2349769,1,1787971,1,1,1,'SH',1,0.986341,1025,1067270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 997, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1025}}',354.444,172052300,1247056,NULL,'2022-05-21 15:08:48',1653145728,NULL),(1859748515,2349769,1,2408145,1,1,1,'A',1,0.912489,672,756854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 18, \"great\": 923}, \"maximum_statistics\": {\"great\": 1097}}',354.501,154493794,1045824,NULL,'2020-09-20 03:43:45',1600573425,NULL),(1855675388,2349769,1,114207,1,1,1,'S',1,0.962963,1080,939275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 1000, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1080}}',354.638,148348404,1343384,NULL,'2020-01-26 10:12:54',1580033574,NULL),(1869378093,2349769,1,3204394,1,1,1,'A',1,0.965309,992,884345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 35, \"great\": 2114, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2234}}',354.827,169318481,2432046,NULL,'2022-01-26 16:17:03',1643213823,NULL),(1854583427,2349769,1,1957583,1,1,1,'S',1,0.988971,816,927769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 798, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 816}}',354.979,146653092,922540,NULL,'2019-10-09 15:59:25',1570636765,NULL),(1856957702,2349769,1,1159350,0,1,1,'A',1,0.92914,293,795237,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 33, \"great\": 1111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1256}}',355.104,150455262,1050233,NULL,'2020-04-25 18:12:59',1587838379,NULL),(1850664935,2349769,1,1175136,1,1,1,'S',1,0.994009,2003,927559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1979, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2003}}',355.117,140760579,2511300,NULL,'2018-10-20 12:32:57',1540038777,NULL),(1871173365,2349769,1,3030898,1,1,1,'A',1,0.98433,1311,1049721,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 1361, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1404}}',355.231,171986312,1902449,NULL,'2022-05-18 19:41:02',1652902862,NULL),(1854433209,2349769,1,1285226,1,1,1,'S',1,0.992406,2041,937667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 2010, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2041}}',355.43,146374228,2388550,NULL,'2019-09-19 12:37:29',1568896649,NULL),(1872407402,2349769,1,1945359,1,1,1,'A',1,0.94633,1145,872334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 52, \"great\": 1183, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1267}}',355.498,173663484,1586017,NULL,'2022-07-31 16:43:46',1659285826,NULL),(1850855913,2349769,1,1487235,1,1,1,'A',1,0.949978,932,864203,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 37, \"great\": 2106, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2299}}',355.635,140920218,2433093,NULL,'2018-10-29 15:33:32',1540827212,NULL),(1869487250,2349769,1,3385691,1,1,1,'S',1,0.994748,952,943176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 942, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 952}}',355.671,169242899,1131830,NULL,'2022-01-23 15:58:57',1642953537,NULL),(1875344394,2349769,1,3744636,1,1,1,'A',1,0.988185,2745,904534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 39, \"great\": 6113, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 6221, \"legacy_combo_increase\": 1}}',355.704,178022125,6827388,NULL,'2023-03-24 19:50:35',1679687435,NULL),(1850716288,2349769,1,1240578,1,1,1,'A',1,0.984048,1959,903911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 2654, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 2727, \"legacy_combo_increase\": 1}}',355.763,140731753,3121500,NULL,'2018-10-18 21:29:51',1539898191,NULL),(1850732110,2349769,1,1487235,1,1,1,'S',1,0.979121,2299,952395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 2203, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2299}}',355.874,140743788,2753046,NULL,'2018-10-19 16:03:27',1539965007,NULL),(1851028829,2349769,1,1735445,1,1,1,'A',1,0.990566,782,914290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 834, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 848}}',355.878,141166393,1034370,NULL,'2018-11-13 12:00:52',1542110452,NULL),(1850885534,2349769,1,1135874,1,1,1,'A',1,0.971869,824,885871,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 34, \"great\": 2114, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2204}}',356,140947315,2262811,NULL,'2018-10-31 11:40:48',1540986048,NULL),(1854445818,2349769,1,1722264,1,1,1,'A',1,0.97334,656,871508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 943, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 994}}',356.152,146498646,1122764,NULL,'2019-09-28 11:19:14',1569669554,NULL),(1850547879,2349769,1,717065,1,1,1,'A',1,0.982864,806,909994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 793, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 817}}',356.22,140574359,965790,NULL,'2018-10-09 12:33:45',1539088425,NULL),(1854831090,2349769,1,2018209,1,1,1,'S',1,0.997509,1606,950413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1598, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1606}}',356.319,146943827,1941080,NULL,'2019-10-29 11:49:15',1572349755,NULL),(1869705364,2349769,1,3385691,1,1,1,'A',1,0.980042,904,944562,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 916, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 952}}',356.321,169593064,1119930,NULL,'2022-02-06 13:56:49',1644155809,NULL),(1857529628,2349769,1,2303844,1,1,1,'A',1,0.922101,531,776717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 21, \"great\": 720, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 828}}',356.364,151177977,802569,NULL,'2020-05-19 14:36:31',1589898991,NULL),(1861409883,2349769,1,2710692,1,1,1,'A',1,0.938835,211,797292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 458, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 515}}',356.433,157103430,449109,NULL,'2020-12-22 11:40:27',1608637227,NULL),(1854521755,2349769,1,2022565,1,1,1,'A',1,0.965964,520,837881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 1160, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1234}}',356.439,146653859,1295236,NULL,'2019-10-09 16:52:41',1570639961,NULL),(1855824214,2349769,1,755528,1,1,1,'A',1,0.949912,765,775926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 19, \"great\": 1043}, \"maximum_statistics\": {\"great\": 1138, \"legacy_combo_increase\": 1}}',356.529,148504864,1188598,NULL,'2020-02-04 19:22:55',1580844175,NULL),(1856154686,2349769,1,864922,1,1,1,'S',1,0.995104,1736,945649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1719, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1736}}',356.564,149054325,2040920,NULL,'2020-03-06 15:28:16',1583508496,NULL),(1850928293,2349769,1,751680,0,1,1,'A',1,0.973059,323,490365,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 605, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 631}}',356.65,141063969,447825,NULL,'2018-11-07 06:57:46',1541573866,NULL),(1855188029,2349769,1,227976,1,1,1,'S',1,0.974606,571,973476,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 542, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 571}}',356.69,147689922,693578,NULL,'2019-12-16 09:02:30',1576486950,NULL),(1855384044,2349769,1,2232420,1,1,1,'S',1,0.968692,1070,913361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1003, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1070}}',356.876,147906986,1322816,NULL,'2019-12-29 18:54:01',1577645641,NULL),(1850588753,2349769,1,1348906,1,1,1,'S',1,0.99051,1001,932955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 982, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1001}}',356.912,140574328,1205720,NULL,'2018-10-09 12:31:21',1539088281,NULL),(1869471227,2349769,1,3270624,1,1,1,'XH',1,1,853,1014830,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 853, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 853}}',356.979,169218968,1095468,NULL,'2022-01-22 18:54:33',1642877673,NULL),(1858465581,2349769,1,1187765,1,1,1,'A',1,0.949087,499,866129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 2, \"great\": 937, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1041}}',356.983,152521656,1162081,NULL,'2020-07-07 14:47:01',1594133221,NULL),(1860576881,2349769,1,2520232,1,1,1,'S',1,0.984496,1032,907766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1000, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1032}}',356.994,155986753,1285080,NULL,'2020-11-15 17:12:52',1605460372,NULL),(1860488498,2349769,1,1714380,1,1,1,'A',1,0.989852,871,908370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 1064, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1084}}',357.212,155804429,1197006,NULL,'2020-11-09 03:46:44',1604893604,NULL),(3380613319,2349769,1,4012156,1,1,1,'A',1,0.93938,1045,832992,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 60, \"great\": 1959, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2161}}',357.427,185129012,2327979,NULL,'2024-08-22 07:12:14',1724310734,NULL),(2510423999,2349769,1,4473055,1,1,1,'S',1,0.969811,795,876522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 747}, \"maximum_statistics\": {\"great\": 795}}',357.449,183161709,852450,NULL,'2024-03-15 14:58:58',1710514738,NULL),(1875162256,2349769,1,3950909,1,1,1,'S',1,0.973894,1628,887467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 1543, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1628}}',357.581,177743467,1847600,NULL,'2023-03-08 15:47:30',1678290450,NULL),(1857358179,2349769,1,1642356,1,1,1,'SH',1,0.99778,901,1008061,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 897, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 901}}',357.884,150896575,1080924,NULL,'2020-05-10 10:10:27',1589105427,NULL),(1850857110,2349769,1,114207,1,1,1,'S',1,0.966667,1080,949757,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1008, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1080}}',357.951,141000040,1348176,NULL,'2018-11-03 12:02:06',1541246526,NULL),(2554994839,2349769,1,4490128,1,1,1,'S',1,0.979575,612,990184,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 587}, \"maximum_statistics\": {\"great\": 612}}',357.968,183265148,719686,NULL,'2024-03-23 16:59:14',1711213154,NULL),(1856161791,2349769,1,2209144,1,1,1,'A',1,0.905584,333,347199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 41, \"great\": 1145, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1361}}',358.012,148894913,755128,NULL,'2020-02-26 09:56:06',1582710966,NULL),(2959157571,2349769,1,4573598,1,1,1,'A',1,0.968531,456,857535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 806}, \"maximum_statistics\": {\"great\": 858}}',358.053,184210527,832122,NULL,'2024-06-07 20:57:25',1717793845,NULL),(1856295144,2349769,1,2336377,1,1,1,'A',1,0.954152,515,935397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 529, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 578}}',358.072,149266660,650835,NULL,'2020-03-16 17:15:33',1584378933,NULL),(1855559124,2349769,1,1982765,1,1,1,'A',1,0.987448,1011,499720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 1167, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1195}}',358.078,148294539,904142,NULL,'2020-01-23 02:43:18',1579747398,NULL),(1855759196,2349769,1,1733451,1,1,1,'A',1,0.966156,656,490055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 742, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 783}}',358.143,148489567,553763,NULL,'2020-02-03 20:41:44',1580762504,NULL),(1872368972,2349769,1,3040588,1,1,1,'A',1,0.993603,1284,985094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 1930, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1954}}',358.421,173663870,2415198,NULL,'2022-07-31 17:06:09',1659287169,NULL),(1855244128,2349769,1,165988,1,1,1,'S',1,0.998948,1426,956061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1423, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1426}}',358.428,147604724,1738440,NULL,'2019-12-10 18:56:10',1576004170,NULL),(1859692554,2349769,1,2466540,1,1,1,'A',1,0.934109,530,775497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 4, \"great\": 676, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 774}}',359.014,154607583,776254,NULL,'2020-09-24 11:41:41',1600947701,NULL),(1869561108,2349769,1,3282723,1,1,1,'A',1,0.900535,433,697352,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 28, \"great\": 926}, \"maximum_statistics\": {\"great\": 1121}}',359.148,169480564,956115,NULL,'2022-02-02 03:51:03',1643773863,NULL),(1866664254,2349769,1,1435412,1,1,1,'A',1,0.931229,786,815926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 32, \"great\": 1863, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2123}}',359.234,165149034,2308966,NULL,'2021-08-21 19:13:58',1629573238,NULL),(1850632774,2349769,1,1251239,1,1,1,'A',1,0.96875,2646,862650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 9, \"great\": 3009, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 3200, \"legacy_combo_increase\": 1}}',359.235,140574519,3822350,NULL,'2018-10-09 12:45:08',1539089108,NULL),(1850747412,2349769,1,1580327,1,1,1,'A',1,0.992651,1342,924756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 1811, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1837}}',359.329,140721879,2141710,NULL,'2018-10-18 09:07:37',1539853657,NULL),(1872368960,2349769,1,3040588,1,1,1,'A',1,0.951126,787,450183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 33, \"great\": 1796, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1954}}',359.336,173662746,1366187,NULL,'2022-07-31 16:05:20',1659283520,NULL),(1850695674,2349769,1,766232,1,1,1,'S',1,0.987912,910,925426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 888, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 910}}',359.347,140761978,1099004,NULL,'2018-10-20 13:40:22',1540042822,NULL),(1864428190,2349769,1,2171581,1,1,1,'A',1,0.968824,493,823794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 1596, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1684}}',359.385,161777437,1723454,NULL,'2021-05-10 11:14:39',1620645279,NULL),(1859692560,2349769,1,2466540,1,1,1,'S',1,0.989664,774,891332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 758, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 774}}',359.419,154608901,849610,NULL,'2020-09-24 12:39:13',1600951153,NULL),(1850033766,2349769,1,1610609,1,1,1,'S',1,0.987759,1593,918765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1554, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1593}}',359.531,139814902,1992970,NULL,'2018-08-28 18:09:00',1535479740,NULL),(1871318149,2349769,1,3147420,1,1,1,'A',1,0.931242,419,412268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 29, \"great\": 744, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 829}}',359.598,172045367,507272,NULL,'2022-05-21 09:57:31',1653127051,NULL),(2998986187,2349769,1,4552187,1,1,1,'A',1,0.995225,951,981106,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 1454, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1466}}',359.877,184299637,1649289,NULL,'2024-06-15 04:23:36',1718425416,NULL),(1854568559,2349769,1,1842938,1,1,1,'A',1,0.981009,894,883718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 1940, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2001}}',359.916,146640425,2430262,NULL,'2019-10-08 16:49:12',1570553352,NULL),(1871709192,2349769,1,2642647,1,1,1,'A',1,0.919315,373,390842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 55, \"great\": 1427, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1636}}',360.05,172647840,1028726,NULL,'2022-06-15 18:25:28',1655317528,NULL),(1855861215,2349769,1,506018,1,1,1,'A',1,0.989186,945,962535,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 1549, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1572}}',360.384,148675902,1781657,NULL,'2020-02-14 05:33:12',1581658392,NULL),(1856368764,2349769,1,1857886,1,1,1,'A',1,0.96281,760,444734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 12, \"great\": 1580, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1694}}',360.391,149353460,1249429,NULL,'2020-03-20 09:23:59',1584696239,NULL),(1870810487,2349769,1,908296,1,1,1,'A',1,0.95356,1713,894094,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 26, \"great\": 2370, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2584}}',360.707,171263697,2919870,NULL,'2022-04-17 18:39:59',1650220799,NULL),(1867541195,2349769,1,3077536,1,1,1,'A',1,0.968992,424,926518,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 853, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 903}}',360.709,166418210,969544,NULL,'2021-10-06 18:53:47',1633546427,NULL),(1856217522,2349769,1,1258739,1,1,1,'A',1,0.963367,1506,471565,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 34, \"great\": 2412, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2566}}',360.792,149235937,1785339,NULL,'2020-03-15 11:53:31',1584273211,NULL),(1854348240,2349769,1,2120823,1,1,1,'S',1,0.99966,1472,956749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1471, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1472}}',360.88,146322430,1740830,NULL,'2019-09-15 11:07:44',1568545664,NULL),(1850850679,2349769,1,1392900,1,1,1,'A',1,0.970999,594,863713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 880, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 931}}',360.949,140827605,1036946,NULL,'2018-10-24 10:34:56',1540377296,NULL),(1857891349,2349769,1,1336137,1,1,1,'A',1,0.960375,778,881515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 1295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1388}}',360.963,151678047,1394403,NULL,'2020-06-05 18:11:03',1591380663,NULL),(1850809922,2349769,1,1461118,1,1,1,'A',1,0.983126,1028,893454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 1100, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1126}}',361.047,140950282,1219072,NULL,'2018-10-31 15:11:10',1540998670,NULL),(1871332295,2349769,1,2012389,1,1,1,'A',1,0.965638,395,466679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 53, \"great\": 2316, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2430}}',361.11,172177537,1647742,NULL,'2022-05-26 21:01:42',1653598902,NULL),(1850754806,2349769,1,1759608,1,1,1,'S',1,0.965757,1723,916175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"great\": 1605, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1723}}',361.502,140731279,2021088,NULL,'2018-10-18 20:45:13',1539895513,NULL),(3276374928,2349769,1,3556181,1,1,1,'S',1,0.984756,820,1004371,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 795, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 820}}',361.689,184905908,1028205,NULL,'2024-08-04 14:01:48',1722780108,NULL),(1857520662,2349769,1,350404,0,1,1,'A',1,0.932099,221,758395,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 13, \"great\": 783}, \"maximum_statistics\": {\"great\": 891}}',361.829,151097726,714654,NULL,'2020-05-16 20:03:07',1589659387,NULL),(1857595618,2349769,1,997487,1,1,1,'B',1,0.883016,291,668097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 3, \"great\": 445}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 1}}',361.932,151324863,528492,NULL,'2020-05-24 13:13:02',1590325982,NULL),(1856295140,2349769,1,2336377,1,1,1,'S',1,0.970588,578,957867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 544, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 578}}',361.966,149266628,697177,NULL,'2020-03-16 17:14:02',1584378842,NULL),(1849724363,2349769,1,1554557,1,1,1,'A',1,0.979807,1875,894533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 1, \"great\": 2092, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2179}}',362.075,139155556,2552468,NULL,'2018-07-28 06:34:02',1532759642,NULL),(1848229461,2349769,1,903809,1,1,1,'A',1,0.974741,720,862144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 1566, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1643}}',362.202,137013849,1878170,NULL,'2018-04-13 06:10:06',1523599806,NULL),(2998447901,2349769,1,4579320,1,1,1,'A',1,0.921562,401,704769,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 55, \"great\": 1404, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1600}}',362.251,184298243,1342821,NULL,'2024-06-15 01:33:18',1718415198,NULL),(1861603231,2349769,1,2703771,0,1,1,'A',1,0.94727,348,424666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 29, \"great\": 1471, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1612}}',362.406,157500163,1020230,NULL,'2021-01-04 16:16:55',1609777015,NULL),(2505672485,2349769,1,4490128,1,1,1,'A',1,0.972222,558,1004191,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 582, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 612}}',362.674,183151157,698785,NULL,'2024-03-14 17:23:15',1710436995,NULL),(1844974985,2349769,1,936050,1,1,1,'S',1,0.989929,2383,930080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 2335, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2383}}',362.856,131877738,2747450,NULL,'2017-07-18 20:42:34',1500410554,NULL),(1854648646,2349769,1,1939224,0,1,1,'B',1,0.894309,140,659455,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 299}, \"maximum_statistics\": {\"great\": 369}}',363.094,146927243,246275,NULL,'2019-10-28 06:03:34',1572242614,NULL),(1872961916,2349769,1,3609703,1,1,1,'A',1,0.961449,607,807436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 35, \"great\": 1615, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1712}}',363.107,174642299,1625564,NULL,'2022-09-20 17:58:18',1663696698,NULL),(1850849690,2349769,1,795198,1,1,1,'S',1,0.980042,952,898483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 914, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 952}}',363.151,140816658,1142790,NULL,'2018-10-23 15:37:53',1540309073,NULL),(2701539371,2349769,1,4508599,1,1,1,'A',1,0.96062,1199,831666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 38, \"great\": 2506, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2679}}',363.266,183610047,3032512,NULL,'2024-04-20 10:53:36',1713610416,NULL),(1850881916,2349769,1,1282805,1,1,1,'S',1,0.996819,1729,948350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1718, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1729}}',363.337,140921202,2071210,NULL,'2018-10-29 16:50:15',1540831815,NULL),(1850606496,2349769,1,1544944,1,1,1,'A',1,0.981371,898,888797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 1954, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 2013}}',363.397,140545562,2285594,NULL,'2018-10-07 15:12:34',1538925154,NULL),(1850753243,2349769,1,1280900,1,1,1,'A',1,0.977656,1699,886125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 8, \"great\": 2274, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 2372}}',363.464,140798516,2757712,NULL,'2018-10-22 12:04:39',1540209879,NULL),(1856008560,2349769,1,191565,1,1,1,'S',1,0.99765,851,953430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 847, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 851}}',363.487,148734636,967460,NULL,'2020-02-17 08:25:50',1581927950,NULL),(1855717605,2349769,1,1684845,1,1,1,'A',1,0.948667,239,824418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 686, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 750}}',363.836,148348071,686993,NULL,'2020-01-26 09:37:37',1580031457,NULL),(1867899164,2349769,1,3223214,1,1,1,'X',1,1,763,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 763, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 763}}',363.847,166998745,887740,NULL,'2021-10-27 17:44:30',1635356670,NULL),(3792381831,2349769,1,4392775,1,1,1,'A',1,0.938939,251,733266,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 47, \"great\": 1305, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1433}}',363.995,186056548,1108960,NULL,'2024-11-03 09:21:50',1730625710,NULL),(1850707652,2349769,1,784270,1,1,1,'S',1,0.997265,2194,952376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 2182, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2194}}',364.155,140722060,2620200,NULL,'2018-10-18 09:29:14',1539854954,NULL),(1868250030,2349769,1,3217840,1,1,1,'A',1,0.960798,847,899279,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 32, \"great\": 1948, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2079}}',364.157,167616997,2400982,NULL,'2021-11-20 06:51:59',1637391119,NULL),(1868674781,2349769,1,1482424,1,1,1,'A',1,0.976636,636,968687,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 1123}, \"maximum_statistics\": {\"great\": 1177}}',364.387,168174399,1443626,NULL,'2021-12-12 07:35:40',1639294540,NULL),(1864532135,2349769,1,1773877,1,1,1,'S',1,0.959428,1294,914147,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"great\": 1189, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1294}}',364.422,161891002,1587189,NULL,'2021-05-13 16:37:38',1620923858,NULL),(1855896743,2349769,1,2288666,1,1,1,'A',1,0.949565,464,826117,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 24, \"great\": 1780, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1953}}',364.52,148575894,1983661,NULL,'2020-02-08 14:42:05',1581172925,NULL),(1854422967,2349769,1,1569984,1,1,1,'S',1,0.973399,1015,884008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 961, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1015}}',364.58,146500566,1262620,NULL,'2019-09-28 13:52:44',1569678764,NULL),(2857386671,2349769,1,4447514,1,1,1,'A',1,0.941871,691,431136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 67, \"great\": 2013, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2202}}',364.611,183973114,1485089,NULL,'2024-05-19 15:45:40',1716133540,NULL),(1856167034,2349769,1,2317366,1,1,1,'A',1,0.949215,610,789244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 14, \"great\": 987}, \"maximum_statistics\": {\"great\": 1083}}',364.692,148895123,1035640,NULL,'2020-02-26 10:17:50',1582712270,NULL),(1855707616,2349769,1,1891048,1,1,1,'A',1,0.904074,278,735565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 8, \"great\": 623, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 761}}',364.852,148454475,715436,NULL,'2020-02-01 21:49:27',1580593767,NULL),(2477354438,2349769,1,4469113,1,1,1,'A',1,0.9608,692,856535,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 58, \"great\": 2938, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 3125}}',364.97,183088444,3184887,NULL,'2024-03-09 14:32:30',1709994750,NULL),(1856982262,2349769,1,1594500,0,1,1,'A',1,0.96444,1071,482189,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 30, \"great\": 2185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2320}}',365.309,150327181,1696913,NULL,'2020-04-21 10:16:30',1587464190,NULL),(1855243000,2349769,1,2207814,1,1,1,'A',1,0.975404,1441,283590,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 6, \"great\": 2654, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2785}}',365.484,147610922,1770122,NULL,'2019-12-11 07:28:28',1576049308,NULL),(1857216501,2349769,1,2204598,0,1,1,'A',1,0.947884,643,424202,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 34, \"great\": 1452, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1583}}',365.591,150831696,1048756,NULL,'2020-05-08 07:28:03',1588922883,NULL),(1854417568,2349769,1,1923544,1,1,1,'A',1,0.976781,1795,883513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 1, \"great\": 2383, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2498}}',365.591,146339233,2929182,NULL,'2019-09-16 15:32:12',1568647932,NULL),(1848604986,2349769,1,889000,1,1,1,'A',1,0.99539,1643,939832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 2365, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2386}}',365.897,137285328,2829020,NULL,'2018-04-26 17:54:04',1524765244,NULL),(1878177789,2349769,1,3493439,1,1,1,'A',1,0.911536,571,399246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 62, \"great\": 1225}, \"maximum_statistics\": {\"great\": 1413}}',365.946,181978459,905464,NULL,'2023-12-14 14:20:38',1702563638,NULL),(1844340665,2349769,1,1146971,0,1,1,'S',1,0.988831,761,928024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 744, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 761}}',366.084,130886710,926210,NULL,'2017-05-27 07:00:14',1495868414,NULL),(1855724645,2349769,1,2194601,1,1,1,'A',1,0.928571,281,794764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 521, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 595}}',366.101,148492914,595875,NULL,'2020-02-04 01:52:51',1580781171,NULL),(1854967305,2349769,1,1959633,1,1,1,'S',1,0.99623,1459,949105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1448, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1459}}',366.395,147207961,1815500,NULL,'2019-11-15 04:55:18',1573793718,NULL),(1861001555,2349769,1,2518130,1,1,1,'B',1,0.899374,385,705022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 18, \"great\": 784, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 959}}',366.477,156445681,813593,NULL,'2020-12-01 16:46:58',1606841218,NULL),(1850605386,2349769,1,1056236,1,1,1,'A',1,0.990525,930,976640,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 2491, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2533}}',366.54,140519738,2883042,NULL,'2018-10-06 11:26:40',1538825200,NULL),(1872803545,2349769,1,2376877,1,1,1,'A',1,0.938553,453,786146,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 30, \"great\": 915, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1009}}',366.549,174258665,907302,NULL,'2022-08-30 16:20:30',1661876430,NULL),(1861359657,2349769,1,2368877,1,1,1,'S',1,0.982847,583,999135,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 563, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 583}}',366.6,157150305,758598,NULL,'2020-12-23 22:00:43',1608760843,NULL),(1851131993,2349769,1,1273614,1,1,1,'A',1,0.992703,1296,928990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 1556, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1576}}',366.679,141346510,1824628,NULL,'2018-11-24 11:17:08',1543058228,NULL),(1862247153,2349769,1,2651738,1,1,1,'SH',1,0.990157,508,1083122,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 498, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 508}}',366.734,158421264,701532,NULL,'2021-02-04 07:03:31',1612422211,NULL),(1875218448,2349769,1,3908942,1,1,1,'S',1,0.996315,814,949652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 808, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 814}}',366.833,177743727,945390,NULL,'2023-03-08 16:04:09',1678291449,NULL),(1857332181,2349769,1,1210839,1,1,1,'SH',1,0.99071,915,987198,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 898, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 915}}',367.056,150896331,1165104,NULL,'2020-05-10 10:00:04',1589104804,NULL),(1850638828,2349769,1,134259,1,1,1,'A',1,0.955539,1078,899533,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 4, \"great\": 1254, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1372}}',367.141,140528399,1629147,NULL,'2018-10-06 18:48:04',1538851684,NULL),(2958799568,2349769,1,4556192,1,1,1,'A',1,0.988155,720,901888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 785, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 802}}',367.157,184209914,979732,NULL,'2024-06-07 19:43:41',1717789421,NULL),(1850837006,2349769,1,1065704,1,1,1,'S',1,0.984833,1945,913289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1886, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1945}}',367.266,140859763,2416108,NULL,'2018-10-26 12:25:04',1540556704,NULL),(3256949573,2349769,1,4597047,1,1,1,'B',1,0.898267,1309,723974,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 374, \"miss\": 83, \"great\": 2197}, \"maximum_statistics\": {\"great\": 2654}}',367.56,184862213,2507829,NULL,'2024-08-01 06:18:55',1722493135,NULL),(1869522368,2349769,1,2660545,1,1,1,'A',1,0.905854,273,691133,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 34, \"great\": 1379, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1657}}',367.589,169480263,1321469,NULL,'2022-02-02 03:34:21',1643772861,NULL),(1855979744,2349769,1,1012645,1,1,1,'A',1,0.989264,912,969213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 960, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 978}}',367.651,148783005,1184676,NULL,'2020-02-20 05:52:16',1582177936,NULL),(1861387947,2349769,1,69225,1,1,1,'A',1,0.922381,404,741721,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 23, \"great\": 910, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1050}}',367.824,157173922,860671,NULL,'2020-12-24 17:38:01',1608831481,NULL),(1868673149,2349769,1,2225052,1,1,1,'S',1,0.998739,793,951401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 791, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 793}}',367.974,168099479,968482,NULL,'2021-12-09 15:36:59',1639064219,NULL),(1850744136,2349769,1,1411445,1,1,1,'A',1,0.986087,1330,956161,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 2209, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2264}}',368.063,140739970,2679494,NULL,'2018-10-19 12:27:36',1539952056,NULL),(1855634645,2349769,1,2196292,1,1,1,'A',1,0.960548,963,453635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 3, \"great\": 1147, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1242}}',368.299,148254087,933143,NULL,'2020-01-20 11:53:04',1579521184,NULL),(1850581559,2349769,1,1344856,1,1,1,'A',1,0.995018,1362,988262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 2188, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2208}}',368.8,140484174,2654396,NULL,'2018-10-04 13:45:35',1538660735,NULL),(1860057717,2349769,1,2490341,1,1,1,'A',1,0.994167,1232,985196,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 1527, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1543}}',368.859,155192529,1864631,NULL,'2020-10-16 14:49:33',1602859773,NULL),(1857293843,2349769,1,1937291,0,1,1,'A',1,0.951651,575,422191,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 23, \"great\": 1555, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1696}}',368.882,150859902,1137433,NULL,'2020-05-09 05:25:19',1589001919,NULL),(1850561377,2349769,1,1312079,1,1,1,'S',1,0.992529,870,938442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 857, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 870}}',368.886,140507127,1024550,NULL,'2018-10-05 18:57:40',1538765860,NULL),(1865163479,2349769,1,1018938,1,1,1,'A',1,0.988273,621,910535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 917, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 938}}',368.929,162887548,1005130,NULL,'2021-06-11 14:10:55',1623420655,NULL),(1858418531,2349769,1,1396585,1,1,1,'A',1,0.94198,365,846504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 787, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 879}}',368.935,152520604,987407,NULL,'2020-07-07 13:59:19',1594130359,NULL),(1855779128,2349769,1,1584721,0,1,1,'A',1,0.943227,347,435314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 25, \"great\": 915}, \"maximum_statistics\": {\"great\": 1004}}',368.942,148385209,626432,NULL,'2020-01-28 17:32:30',1580232750,NULL),(1857257779,2349769,1,1287911,1,1,1,'A',1,0.923764,393,831323,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 8, \"great\": 625, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 728}}',369.202,150860240,718651,NULL,'2020-05-09 05:44:13',1589003053,NULL),(1854624664,2349769,1,1401983,1,1,1,'A',1,0.992304,1551,921560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 2116, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2144}}',369.24,146638928,2579838,NULL,'2019-10-08 14:47:35',1570546055,NULL),(1857632176,2349769,1,2173758,0,1,1,'A',1,0.960875,520,460176,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 696, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 754}}',369.317,151387561,566164,NULL,'2020-05-26 15:45:37',1590507937,NULL),(1854999909,2349769,1,1784736,1,1,1,'S',1,0.992936,991,928762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 977}, \"maximum_statistics\": {\"great\": 991}}',369.351,147193424,1266960,NULL,'2019-11-14 04:37:45',1573706265,NULL),(1851035033,2349769,1,1757218,1,1,1,'A',1,0.972648,327,491453,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 433, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 457}}',369.534,141170253,336089,NULL,'2018-11-13 16:46:17',1542127577,NULL),(1857555242,2349769,1,1204254,1,1,1,'A',1,0.927364,515,784973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 36, \"great\": 1654, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1893}}',369.818,151180533,1854236,NULL,'2020-05-19 16:07:27',1589904447,NULL),(1861330199,2349769,1,1196433,1,1,1,'S',1,0.978947,570,983185,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 546, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 570}}',370.011,157174191,701305,NULL,'2020-12-24 17:48:20',1608832100,NULL),(1851053805,2349769,1,77710,0,1,1,'A',1,0.968468,286,962419,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 843, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 888}}',370.056,141294605,991623,NULL,'2018-11-21 06:22:42',1542781362,NULL),(1858291633,2349769,1,2438332,1,1,1,'A',1,0.989739,3214,283847,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 3152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3216}}',370.126,152393886,1851300,NULL,'2020-07-02 17:49:56',1593712196,NULL),(1850601690,2349769,1,781876,1,1,1,'A',1,0.991384,1536,981969,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 1713, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',370.136,140574252,2049720,NULL,'2018-10-09 12:27:26',1539088046,NULL),(1861821051,2349769,1,2500704,1,1,1,'SH',1,0.997579,826,1094818,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 822, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 2}}',370.3,157833344,1094380,NULL,'2021-01-16 03:15:34',1610766934,NULL),(1878174418,2349769,1,3481893,1,1,1,'A',1,0.939345,592,854465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 53, \"great\": 1958, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2168}}',370.346,182005414,2153545,NULL,'2023-12-16 14:36:28',1702737388,NULL),(1860116731,2349769,1,2607700,1,1,1,'A',1,0.990079,536,917396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 991, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1008}}',370.367,155067954,1127250,NULL,'2020-10-11 12:31:23',1602419483,NULL),(1869229680,2349769,1,3362113,1,1,1,'A',1,0.968156,1124,849145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 20, \"great\": 2828, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2999, \"legacy_combo_increase\": 1}}',370.441,168821406,3416406,NULL,'2022-01-06 18:07:51',1641492471,NULL),(1854261033,2349769,1,2061960,1,1,1,'S',1,0.984325,1244,915878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1205, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1244}}',370.569,146239950,1437910,NULL,'2019-09-09 06:29:24',1568010564,NULL),(1848553743,2349769,1,1082699,1,1,1,'A',1,0.993729,2565,933166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 2600, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2631}}',370.931,137285561,2913780,NULL,'2018-04-26 18:07:25',1524766045,NULL),(1875343687,2349769,1,3743345,1,1,1,'A',1,0.929188,848,715086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 31, \"great\": 1225}, \"maximum_statistics\": {\"great\": 1391}}',371.365,177913745,1585204,NULL,'2023-03-18 11:42:13',1679139733,NULL),(1855723989,2349769,1,2194601,1,1,1,'A',1,0.972269,547,469104,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 570, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 595}}',371.509,148433072,445200,NULL,'2020-01-31 19:49:19',1580500159,NULL),(1860646503,2349769,1,2630180,1,1,1,'A',1,0.957721,1278,457471,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 7, \"great\": 1252, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1360}}',371.511,155926877,1038750,NULL,'2020-11-13 16:57:09',1605286629,NULL),(1868719485,2349769,1,3344854,1,1,1,'A',1,0.953513,912,802562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 40, \"great\": 3435, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 3743}}',372.019,168183290,4202656,NULL,'2021-12-12 15:03:09',1639321389,NULL),(1875885435,2349769,1,3821935,1,1,1,'A',1,0.947219,452,756153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 31, \"great\": 1446, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1582}}',372.127,178684542,1535438,NULL,'2023-05-02 11:45:55',1683027955,NULL),(1861418903,2349769,1,1911852,0,1,1,'A',1,0.955556,576,439953,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 20, \"great\": 1291, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1395}}',372.138,157263590,972420,NULL,'2020-12-27 18:28:31',1609093711,NULL),(1855662084,2349769,1,1970039,1,1,1,'A',1,0.993157,1410,933428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 2167, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2192}}',372.355,148303937,2619628,NULL,'2020-01-23 17:50:01',1579801801,NULL),(1875342546,2349769,1,3996887,1,1,1,'S',1,0.995648,1149,947805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1139, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1149}}',372.367,178021899,1301430,NULL,'2023-03-24 19:36:25',1679686585,NULL),(1854438140,2349769,1,1936245,1,1,1,'A',1,0.969563,940,859279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 4, \"great\": 1593, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1692}}',372.486,146462050,1891166,NULL,'2019-09-25 16:26:47',1569428807,NULL),(1854444286,2349769,1,777192,0,1,1,'A',1,0.964858,723,791300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 1064, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1124}}',372.558,146520373,1143164,NULL,'2019-09-29 15:45:46',1569771946,NULL),(1850670614,2349769,1,158564,1,1,1,'S',1,0.993156,1315,1024431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1297, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1315}}',372.601,140760211,1709037,NULL,'2018-10-20 12:14:55',1540037695,NULL),(1875765354,2349769,1,2464535,1,1,1,'A',1,0.928755,309,777856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 12, \"great\": 680, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 779}}',372.682,178714537,709308,NULL,'2023-05-04 13:20:50',1683206450,NULL),(1857495340,2349769,1,1684845,1,1,1,'A',1,0.949333,418,460124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 682, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 750}}',372.824,151237792,530248,NULL,'2020-05-21 14:43:30',1590072210,NULL),(1855741721,2349769,1,2204598,0,1,1,'A',1,0.935881,811,438118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 38, \"great\": 1418, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1583}}',372.954,148411409,1099442,NULL,'2020-01-30 13:22:37',1580390557,NULL),(1850578721,2349769,1,1453460,1,1,1,'A',1,0.972384,1285,857070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 5, \"great\": 1955, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2064}}',372.959,140574113,2174404,NULL,'2018-10-09 12:16:40',1539087400,NULL),(1857572722,2349769,1,1888713,0,1,1,'A',1,0.965682,379,465505,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 1084, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1151}}',373.16,151237721,815112,NULL,'2020-05-21 14:40:48',1590072048,NULL),(1850718178,2349769,1,1383931,1,1,1,'A',1,0.985148,1680,912242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 2354, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2424, \"legacy_combo_increase\": 1}}',373.176,140661708,2696764,NULL,'2018-10-14 09:26:24',1539509184,NULL),(1878130194,2349769,1,3935662,1,1,1,'A',1,0.929956,1049,418777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 76, \"great\": 1850, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2063}}',373.533,181978352,1365603,NULL,'2023-12-14 14:10:50',1702563050,NULL),(1868418882,2349769,1,2583183,1,1,1,'A',1,0.940594,638,842209,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 37, \"great\": 1995}, \"maximum_statistics\": {\"great\": 2222}}',373.583,167643218,2418728,NULL,'2021-11-21 04:44:46',1637469886,NULL),(1859910483,2349769,1,2368501,1,1,1,'A',1,0.971552,1506,847074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 30, \"great\": 2102, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2197}}',373.715,154900549,2351632,NULL,'2020-10-04 17:56:22',1601834182,NULL),(1850813035,2349769,1,1463029,1,1,1,'S',1,0.993144,1021,938559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1007, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1021}}',373.736,140949710,1277470,NULL,'2018-10-31 14:35:37',1540996537,NULL),(1849505983,2349769,1,1679305,1,1,1,'S',1,0.983333,1020,913430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 986, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1020}}',373.979,138765186,1228156,NULL,'2018-07-09 09:14:43',1531127683,NULL),(1875503547,2349769,1,3680861,1,1,1,'A',1,0.917932,389,717350,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 21, \"great\": 902}, \"maximum_statistics\": {\"great\": 1054}}',374.538,178110302,921722,NULL,'2023-03-29 17:00:47',1680109247,NULL),(3372041127,2349769,1,4646141,1,1,1,'A',1,0.969808,1202,912796,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 2, \"great\": 1667, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1772}}',374.714,185110937,2021760,NULL,'2024-08-20 17:58:30',1724176710,NULL),(1871387399,2349769,1,2313837,1,1,1,'A',1,0.968283,993,480291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 40, \"great\": 2609, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2743}}',374.79,172033133,2002440,NULL,'2022-05-20 21:34:43',1653082483,NULL),(1850972229,2349769,1,478267,1,1,1,'A',1,0.943147,985,887220,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"great\": 873, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 985}}',375.239,141054632,1179611,NULL,'2018-11-06 15:04:32',1541516672,NULL),(1854508095,2349769,1,1905708,1,1,1,'S',1,0.99888,893,956197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 891, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 893}}',375.258,146648925,1015440,NULL,'2019-10-09 09:45:02',1570614302,NULL),(1848530171,2349769,1,1558422,1,1,1,'S',1,0.996787,1712,948109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1701, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1712}}',375.351,137345711,1945540,NULL,'2018-04-29 12:16:24',1525004184,NULL),(2622706122,2349769,1,4325568,1,1,1,'A',1,0.950738,657,442843,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 60, \"great\": 2320, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2507}}',375.36,183425854,1649813,NULL,'2024-04-05 12:08:14',1712318894,NULL),(1857784046,2349769,1,2197281,1,1,1,'A',1,0.972463,693,861659,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 1540, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1616}}',375.7,151470867,1624964,NULL,'2020-05-29 13:44:21',1590759861,NULL),(1864772338,2349769,1,2639312,1,1,1,'S',1,0.988148,675,1011568,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 659, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 675}}',375.751,162346959,841843,NULL,'2021-05-26 11:19:18',1622027958,NULL),(1854641765,2349769,1,2114865,1,1,1,'A',1,0.981619,920,878888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 2084, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2149}}',375.784,146927015,2419676,NULL,'2019-10-28 05:32:23',1572240743,NULL),(1854663619,2349769,1,1946932,0,1,1,'A',1,0.908517,265,761574,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',375.913,146879985,278167,NULL,'2019-10-25 15:18:34',1572016714,NULL),(1850205924,2349769,1,871924,1,1,1,'S',1,0.98915,1106,927261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1082, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1106}}',376.096,139867026,1217640,NULL,'2018-08-31 13:18:23',1535721503,NULL),(1859864249,2349769,1,2526042,1,1,1,'A',1,0.995719,1339,939141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 2317, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2336}}',376.213,154783434,2714630,NULL,'2020-09-30 11:36:56',1601465816,NULL),(2999083599,2349769,1,4517897,1,1,1,'A',1,0.948948,446,838085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 45, \"great\": 2094, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2282}}',376.225,184299942,2375466,NULL,'2024-06-15 04:54:56',1718427296,NULL),(1855237752,2349769,1,2204598,1,1,1,'S',1,0.995262,1583,944703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1568, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1583}}',376.387,147557168,1845960,NULL,'2019-12-07 17:40:05',1575740405,NULL),(1873002268,2349769,1,3634856,1,1,1,'A',1,0.979402,1475,888257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 28, \"great\": 3333, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 3447}}',376.595,174641861,4117488,NULL,'2022-09-20 17:24:33',1663694673,NULL),(1850874692,2349769,1,985780,1,1,1,'S',1,0.964974,571,946709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 531, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 571}}',376.8,140819300,676274,NULL,'2018-10-23 18:42:05',1540320125,NULL),(2593151549,2349769,1,4124071,1,1,1,'A',1,0.955056,518,803474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 17, \"great\": 1475}, \"maximum_statistics\": {\"great\": 1602}}',376.941,183355364,1499860,NULL,'2024-03-30 15:06:38',1711811198,NULL),(1854757244,2349769,1,2191080,1,1,1,'S',1,0.977051,719,889086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 686, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 719}}',377.078,146926899,795370,NULL,'2019-10-28 05:19:21',1572239961,NULL),(1850605048,2349769,1,1474500,1,1,1,'A',1,0.991254,988,967948,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 1974, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2001}}',377.203,140591338,2357584,NULL,'2018-10-10 13:54:20',1539179660,NULL),(1878188022,2349769,1,3122375,1,1,1,'A',1,0.934193,1321,437399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 60, \"great\": 2046, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2287}}',377.285,181966929,1638412,NULL,'2023-12-13 15:07:12',1702480032,NULL),(1859939863,2349769,1,2582138,1,1,1,'S',1,0.990083,1563,932291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1532, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1563}}',377.289,154983952,1805060,NULL,'2020-10-08 07:36:31',1602142591,NULL),(1861445483,2349769,1,889000,0,1,1,'A',1,0.967938,1363,461138,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 41, \"great\": 2274, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2386}}',377.34,157262733,1714596,NULL,'2020-12-27 17:51:47',1609091507,NULL),(2331523917,2349769,1,4330477,1,1,1,'A',1,0.979585,1488,876594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 20, \"great\": 2745, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2841}}',377.381,182758001,3012840,NULL,'2024-02-12 03:15:46',1707707746,NULL),(1867558276,2349769,1,2986860,1,1,1,'S',1,0.993166,1317,1032035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1299, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1317}}',377.408,166418820,1728822,NULL,'2021-10-06 19:21:36',1633548096,NULL),(1850939800,2349769,1,281558,0,1,1,'A',1,0.979933,296,486070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 578, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 598}}',377.473,141064176,383900,NULL,'2018-11-07 07:24:00',1541575440,NULL),(1869223575,2349769,1,3042786,1,1,1,'S',1,0.991858,1044,936531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1027, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1044}}',377.575,168862820,1198560,NULL,'2022-01-08 09:04:54',1641632694,NULL),(1875324760,2349769,1,2317154,1,1,1,'A',1,0.996,487,928917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 1367, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1375}}',377.595,178060033,1431790,NULL,'2023-03-26 16:19:04',1679847544,NULL),(1860610079,2349769,1,2544314,1,1,1,'S',1,0.991826,367,923296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 361, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 367}}',377.806,155960564,422768,NULL,'2020-11-14 19:10:41',1605381041,NULL),(1857784398,2349769,1,2026167,1,1,1,'A',1,0.971754,542,888682,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 1754, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1841}}',377.885,151475548,1919654,NULL,'2020-05-29 16:38:42',1590770322,NULL),(1878152656,2349769,1,3671908,1,1,1,'A',1,0.935832,1638,832744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 68, \"great\": 2126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2361}}',377.918,181941910,2482666,NULL,'2023-12-11 15:06:31',1702307191,NULL),(1854594506,2349769,1,1967051,1,1,1,'A',1,0.990596,1864,922072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 2145, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2180}}',378.02,146638646,2652048,NULL,'2019-10-08 14:22:12',1570544532,NULL),(1850602208,2349769,1,1473448,1,1,1,'A',1,0.967633,887,875696,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 36, \"great\": 2810, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2966}}',378.083,140561494,2988220,NULL,'2018-10-08 14:21:23',1539008483,NULL),(1854254999,2349769,1,2059691,1,1,1,'A',1,0.952589,800,806529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 8, \"great\": 1249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1371}}',378.266,146273857,1400450,NULL,'2019-09-12 03:30:15',1568259015,NULL),(1854491159,2349769,1,1868785,1,1,1,'S',1,0.991622,1671,906314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1643, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1671}}',378.517,146370059,2259298,NULL,'2019-09-19 03:13:16',1568862796,NULL),(1863489560,2349769,1,2692813,1,1,1,'A',1,0.964961,395,462947,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 40, \"great\": 2057, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 2169}}',378.589,160409575,1500819,NULL,'2021-04-02 19:33:14',1617391994,NULL),(1850626187,2349769,1,1688439,1,1,1,'A',1,0.955816,1083,837295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 1024, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1109}}',378.62,140414368,1265070,NULL,'2018-09-30 08:49:48',1538297388,NULL),(1861358272,2349769,1,2580106,1,1,1,'A',1,0.982163,466,839351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 844, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 869}}',378.691,157103383,904574,NULL,'2020-12-22 11:38:27',1608637107,NULL),(1857736470,2349769,1,1285226,0,1,1,'A',1,0.958844,796,454626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 29, \"great\": 1902, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2041}}',378.733,151649734,1473200,NULL,'2020-06-04 18:13:07',1591294387,NULL),(1854426837,2349769,1,1708108,1,1,1,'S',1,0.987946,1037,926175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1012}, \"maximum_statistics\": {\"great\": 1037}}',378.877,146435088,1203350,NULL,'2019-09-23 11:42:43',1569238963,NULL),(1860821672,2349769,1,1242099,1,1,1,'SH',1,0.999356,776,1012619,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 775, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 776}}',378.941,156354431,925644,NULL,'2020-11-28 14:31:03',1606573863,NULL),(1857995616,2349769,1,2261512,1,1,1,'A',1,0.968855,675,881204,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 17, \"great\": 1974, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2087}}',378.979,151970129,2264704,NULL,'2020-06-16 12:40:05',1592311205,NULL),(1851049814,2349769,1,1757218,1,1,1,'S',1,0.964989,457,938063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 425, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 457}}',379.091,141295129,545915,NULL,'2018-11-21 07:23:59',1542785039,NULL),(1867669066,2349769,1,3077268,1,1,1,'S',1,0.976931,997,985276,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 951, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 997}}',379.184,166570381,1462358,NULL,'2021-10-12 08:12:50',1634026370,NULL),(1861202290,2349769,1,2672817,1,1,1,'SH',1,0.989796,294,1082609,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 288}, \"maximum_statistics\": {\"great\": 294}}',379.421,156875929,335401,NULL,'2020-12-15 09:24:52',1608024292,NULL),(1875803231,2349769,1,4049409,1,1,1,'A',1,0.958893,578,920699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 553, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 596}}',379.565,178714490,718056,NULL,'2023-05-04 13:17:43',1683206263,NULL),(1861473502,2349769,1,145511,1,1,1,'A',1,0.967968,592,946397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 942, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 999}}',379.58,157211628,1088021,NULL,'2020-12-26 00:37:25',1608943045,NULL),(1857841276,2349769,1,2237995,1,1,1,'A',1,0.957143,327,884615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 577, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 630}}',379.619,151689379,692500,NULL,'2020-06-06 04:42:31',1591418551,NULL),(1850623855,2349769,1,1082699,1,1,1,'A',1,0.991828,1833,984578,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 2596, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2631}}',379.757,140538595,3043380,NULL,'2018-10-07 08:18:28',1538900308,NULL),(1870404615,2349769,1,1526268,1,1,1,'A',1,0.910169,496,741901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 31, \"great\": 1588, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1898}}',379.757,170863304,1876295,NULL,'2022-03-31 16:03:03',1648742583,NULL),(1869590087,2349769,1,2333052,1,1,1,'SH',1,0.997302,556,1106591,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 553}, \"maximum_statistics\": {\"great\": 556}}',379.795,169479628,683834,NULL,'2022-02-02 02:55:52',1643770552,NULL),(1851845367,2349769,1,932204,1,1,1,'A',1,0.967822,629,836922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 954, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1010}}',379.875,142445390,1052700,NULL,'2019-01-27 12:49:38',1548593378,NULL),(1855704664,2349769,1,1888713,1,1,1,'A',1,0.941355,499,833750,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 10, \"great\": 1026, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1151}}',380.047,148384374,1277758,NULL,'2020-01-28 16:31:26',1580229086,NULL),(1861464606,2349769,1,321286,0,1,1,'A',1,0.94258,480,811619,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 24, \"great\": 1026, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1132}}',380.144,157264379,1053257,NULL,'2020-12-27 19:02:35',1609095755,NULL),(1850972277,2349769,1,478267,0,1,1,'A',1,0.958883,697,915331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 906, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 985}}',380.235,141061477,1143117,NULL,'2018-11-07 01:24:55',1541553895,NULL),(1867669080,2349769,1,3077268,1,1,1,'A',1,0.960883,577,949681,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 924, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 997}}',380.665,166570472,1307365,NULL,'2021-10-12 08:19:45',1634026785,NULL),(1850633070,2349769,1,1482353,1,1,1,'A',1,0.986579,1008,965327,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 1415, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1453}}',380.738,140520877,1745866,NULL,'2018-10-06 12:38:24',1538829504,NULL),(1857786292,2349769,1,2357511,1,1,1,'S',1,0.987013,616,916318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 600, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 616, \"legacy_combo_increase\": 5}}',380.76,151646764,724990,NULL,'2020-06-04 16:08:27',1591286907,NULL),(1875337156,2349769,1,3918944,1,1,1,'S',1,0.994706,1039,943734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1028, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1039}}',380.783,178021828,1222810,NULL,'2023-03-24 19:31:05',1679686265,NULL),(1867791921,2349769,1,3077268,1,1,1,'S',1,0.978435,997,988765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 954, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 997}}',380.926,166694651,1460507,NULL,'2021-10-16 17:35:00',1634405700,NULL),(1855257909,2349769,1,2143244,1,1,1,'XH',1,1,1184,1013244,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1184}, \"maximum_statistics\": {\"great\": 1184}}',380.989,147585335,1478196,NULL,'2019-12-09 11:20:12',1575890412,NULL),(1855257969,2349769,1,2143244,1,1,1,'XH',1,1,1184,1014782,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1184}}',380.989,147586945,1485036,NULL,'2019-12-09 14:00:08',1575900008,NULL),(1855658268,2349769,1,2040377,1,1,1,'A',1,0.979954,1696,487175,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 1660, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1721}}',381.048,148471727,1391978,NULL,'2020-02-02 18:59:22',1580669962,NULL),(1850779830,2349769,1,1439299,1,1,1,'A',1,0.983498,1295,943748,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 2062, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',381.082,140740061,2534270,NULL,'2018-10-19 12:33:21',1539952401,NULL),(2701173608,2349769,1,4543467,1,1,1,'A',1,0.981421,1072,941360,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 2684, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2772}}',381.086,183609187,3099390,NULL,'2024-04-20 09:24:46',1713605086,NULL),(1878154426,2349769,1,2991699,0,1,1,'A',1,0.927962,713,832449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 65, \"great\": 1972, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2228}}',381.309,181966725,2284022,NULL,'2023-12-13 14:49:47',1702478987,NULL),(1861570865,2349769,1,1217847,1,1,1,'S',1,0.971107,1021,965492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 962, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1021}}',381.427,157567992,1269417,NULL,'2021-01-06 22:21:56',1609971716,NULL),(1850732346,2349769,1,1642150,1,1,1,'S',1,0.98531,1804,911379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1751, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1804}}',381.546,140625507,2218850,NULL,'2018-10-12 16:28:05',1539361685,NULL),(1850706786,2349769,1,1688435,1,1,1,'S',1,0.98075,987,883822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 949, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 987}}',381.701,140731501,1148110,NULL,'2018-10-18 21:02:45',1539896565,NULL),(1850594075,2349769,1,1466716,1,1,1,'S',1,0.992788,1040,938138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1025, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1040}}',381.742,140506870,1208480,NULL,'2018-10-05 18:42:36',1538764956,NULL),(1861513451,2349769,1,2396958,1,1,1,'A',1,0.973389,838,980597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 1709, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1785}}',381.985,157212792,2004172,NULL,'2020-12-26 01:45:16',1608947116,NULL),(1857528014,2349769,1,2062510,1,1,1,'A',1,0.931551,509,396873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 18, \"great\": 825}, \"maximum_statistics\": {\"great\": 935}}',382.016,151267987,592285,NULL,'2020-05-22 14:59:00',1590159540,NULL),(1871518373,2349769,1,2865712,1,1,1,'A',1,0.967193,616,479900,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 41, \"great\": 1992, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2088}}',382.02,172217751,1503337,NULL,'2022-05-28 12:59:58',1653742798,NULL),(1861499690,2349769,1,1945359,1,1,1,'A',1,0.947514,968,426707,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 30, \"great\": 1164, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1267}}',382.127,157263235,938779,NULL,'2020-12-27 18:13:47',1609092827,NULL),(2523580585,2349769,1,4458843,1,1,1,'A',1,0.935307,344,741388,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 38, \"great\": 1229, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1368}}',382.195,183192601,1126704,NULL,'2024-03-17 18:27:12',1710700032,NULL),(1861473491,2349769,1,145511,1,1,1,'S',1,0.98048,999,976241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 960, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 999}}',382.302,157211526,1248312,NULL,'2020-12-26 00:31:30',1608942690,NULL),(1866603551,2349769,1,2961632,0,1,1,'B',1,0.888484,578,660376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 358, \"miss\": 35, \"great\": 1526, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1919}}',382.426,165108153,1768090,NULL,'2021-08-20 13:38:53',1629466733,NULL),(2999150478,2349769,1,4398144,1,1,1,'A',1,0.930131,244,780323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 607, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 687}}',382.575,184300148,572999,NULL,'2024-06-15 05:16:48',1718428608,NULL),(1855720316,2349769,1,1213264,1,1,1,'A',1,0.941336,417,819158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 20, \"great\": 1645, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1841}}',382.682,148348261,1856291,NULL,'2020-01-26 09:58:33',1580032713,NULL),(1874964244,2349769,1,3750104,1,1,1,'A',1,0.983815,1025,893087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 2247, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2317}}',382.84,177437784,2598746,NULL,'2023-02-19 04:28:36',1676780916,NULL),(1857208808,2349769,1,2040377,1,1,1,'A',1,0.976758,1233,505272,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 1657, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1721}}',382.846,150832324,1389476,NULL,'2020-05-08 07:55:22',1588924522,NULL),(1861332370,2349769,1,2347727,1,1,1,'A',1,0.964337,631,926940,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 659, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 701}}',382.899,157021897,823336,NULL,'2020-12-19 21:20:55',1608412855,NULL),(1855938605,2349769,1,927446,1,1,1,'A',1,0.955128,765,918951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 717, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 780}}',383.044,148783253,975114,NULL,'2020-02-20 06:19:19',1582179559,NULL),(1854439331,2349769,1,2089727,1,1,1,'S',1,0.993878,1960,942241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1936, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1960}}',383.06,146339435,2297310,NULL,'2019-09-16 15:51:04',1568649064,NULL),(2517372855,2349769,1,4481224,1,1,1,'X',1,1,788,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 788, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 788}}',383.213,183177804,887740,NULL,'2024-03-16 17:34:56',1710610496,NULL),(1860671516,2349769,1,1879405,0,1,1,'A',1,0.924317,547,769541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 51, \"great\": 1946, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2233}}',383.242,156088050,2042500,NULL,'2020-11-19 14:09:29',1605794969,NULL),(1860988222,2349769,1,2230907,1,1,1,'A',1,0.957971,272,828730,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 967, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1035}}',383.602,156591852,973921,NULL,'2020-12-06 07:52:38',1607241158,NULL),(2489923440,2349769,1,4255745,1,1,1,'A',1,0.946646,1136,777503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 48, \"great\": 2978, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 3280}}',383.732,183116579,3185916,NULL,'2024-03-11 18:57:14',1710183434,NULL),(2384513974,2349769,1,4409110,1,1,1,'A',1,0.973074,693,817537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 36, \"great\": 2812, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2934}}',383.775,182879778,3001034,NULL,'2024-02-21 17:17:21',1708535841,NULL),(1868557468,2349769,1,1086503,1,1,1,'S',1,0.998318,2081,950394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 2074, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2081, \"legacy_combo_increase\": 2}}',384.104,167850466,2499390,NULL,'2021-11-29 16:16:29',1638202589,NULL),(1868424038,2349769,1,1392874,1,1,1,'S',1,0.992177,767,932828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 755}, \"maximum_statistics\": {\"great\": 767}}',384.192,167797403,862850,NULL,'2021-11-27 14:52:29',1638024749,NULL),(1855658209,2349769,1,2040377,1,1,1,'A',1,0.973271,1059,476167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 5, \"great\": 1634, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1721}}',384.333,148363198,1373342,NULL,'2020-01-27 06:54:55',1580108095,NULL),(1860260591,2349769,1,2615623,1,1,1,'S',1,0.967025,652,864914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 609, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 652}}',384.584,155384953,745520,NULL,'2020-10-24 01:39:58',1603503598,NULL),(1867868015,2349769,1,3049699,1,1,1,'S',1,0.988038,1463,926397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1428, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1463}}',384.626,166921367,1697640,NULL,'2021-10-24 17:06:33',1635095193,NULL),(1857474734,2349769,1,1937292,1,1,1,'A',1,0.948047,932,852370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 6, \"great\": 1291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1434}}',384.64,151097601,1557207,NULL,'2020-05-16 19:58:23',1589659103,NULL),(1860825989,2349769,1,2548603,1,1,1,'A',1,0.923188,619,810992,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 8, \"great\": 592, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 690}}',384.708,156346276,779823,NULL,'2020-11-28 08:32:07',1606552327,NULL),(1855704539,2349769,1,1888713,1,1,1,'A',1,0.92702,625,812587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 6, \"great\": 989, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1151}}',384.795,148363270,1333495,NULL,'2020-01-27 07:04:15',1580108655,NULL),(2972644403,2349769,1,4630968,1,1,1,'A',1,0.990869,1005,967922,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 2489, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2519}}',384.867,184241473,2943355,NULL,'2024-06-10 07:36:09',1718004969,NULL),(1860115811,2349769,1,2523933,1,1,1,'SH',1,0.963115,366,989937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 339}, \"maximum_statistics\": {\"great\": 366}}',384.919,155192018,419947,NULL,'2020-10-16 14:28:52',1602858532,NULL),(1861480992,2349769,1,2480953,1,1,1,'A',1,0.98681,844,892146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 2781, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2843}}',385.035,157296426,3019592,NULL,'2020-12-28 20:15:02',1609186502,NULL),(1856252265,2349769,1,2033297,1,1,1,'A',1,0.960928,554,447967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 768, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 819}}',385.1,149267324,588262,NULL,'2020-03-16 17:45:46',1584380746,NULL),(1851160396,2349769,1,1159350,0,1,1,'A',1,0.968153,755,469919,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 1184, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1256}}',385.15,141294511,912466,NULL,'2018-11-21 06:13:24',1542780804,NULL),(1854437565,2349769,1,1587629,1,1,1,'A',1,0.97619,1437,875711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 1, \"great\": 1901, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1995}}',385.16,146339365,2460888,NULL,'2019-09-16 15:44:39',1568648679,NULL),(1863785881,2349769,1,2886041,1,1,1,'A',1,0.963456,811,834479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 19, \"great\": 1655, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1765}}',385.328,160892689,2005218,NULL,'2021-04-16 05:54:30',1618552470,NULL),(1857663579,2349769,1,2210202,1,1,1,'A',1,0.94547,208,822729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 537}, \"maximum_statistics\": {\"great\": 596}}',385.372,151324787,564628,NULL,'2020-05-24 13:09:19',1590325759,NULL),(1851153628,2349769,1,695737,1,1,1,'S',1,0.986768,1965,1013624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1913, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1965}}',385.39,141294710,2415961,NULL,'2018-11-21 06:38:13',1542782293,NULL),(1867653577,2349769,1,2741966,1,1,1,'S',1,0.99369,1347,1031687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1330, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1347}}',385.591,166571352,1683705,NULL,'2021-10-12 09:33:41',1634031221,NULL),(1875421779,2349769,1,3860944,1,1,1,'A',1,0.976935,595,960647,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 1225, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1279}}',385.603,178109918,1575497,NULL,'2023-03-29 16:40:26',1680108026,NULL),(1873201908,2349769,1,3795119,1,1,1,'A',1,0.95609,1021,804872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 39, \"great\": 2750, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2972}}',385.744,174747278,3101176,NULL,'2022-09-26 17:13:54',1664212434,NULL),(1869609934,2349769,1,1170442,0,1,1,'A',1,0.919867,404,767528,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 36, \"great\": 1676, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1953}}',386.051,169480140,1901858,NULL,'2022-02-02 03:27:47',1643772467,NULL),(1850559434,2349769,1,1657901,1,1,1,'A',1,0.990577,896,983411,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 888, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 902}}',386.305,140481450,1170498,NULL,'2018-10-04 10:31:28',1538649088,NULL),(1872905974,2349769,1,711835,1,1,1,'A',1,0.942291,679,809919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 46, \"great\": 2077, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2296}}',386.372,174414555,2379597,NULL,'2022-09-08 06:08:19',1662617299,NULL),(3556625262,2349769,1,4713094,1,1,1,'XH',1,1,867,1014921,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 867, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 867}}',386.396,185500235,1026528,NULL,'2024-09-21 16:31:05',1726936265,NULL),(1854763449,2349769,1,1975334,1,1,1,'A',1,0.985232,1222,909699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 2301, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2370, \"legacy_combo_increase\": 2}}',386.44,147073696,2845020,NULL,'2019-11-06 18:41:23',1573065683,NULL),(1851053739,2349769,1,77710,1,1,1,'A',1,0.980856,444,981296,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 855, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 888}}',386.708,141294578,1089059,NULL,'2018-11-21 06:20:29',1542781229,NULL),(1855637902,2349769,1,2109557,1,1,1,'A',1,0.978885,1790,888881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 7, \"great\": 2275, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2368}}',386.773,148255091,2644198,NULL,'2020-01-20 13:24:20',1579526660,NULL),(1866965935,2349769,1,2791373,1,1,1,'A',1,0.92528,513,799780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 700, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 803}}',386.833,165635323,819271,NULL,'2021-09-07 16:23:48',1631031828,NULL),(1855630063,2349769,1,1584721,0,1,1,'A',1,0.961653,564,442120,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 943, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1004}}',387.26,148241625,643656,NULL,'2020-01-19 15:53:08',1579449188,NULL),(1857702590,2349769,1,2409873,1,1,1,'A',1,0.98029,1598,881467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 1855, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1928}}',387.433,151368088,2230118,NULL,'2020-05-25 23:11:54',1590448314,NULL),(1855634687,2349769,1,2196292,1,1,1,'A',1,0.960145,522,468015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 7, \"great\": 1150, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1242}}',387.462,148254109,904958,NULL,'2020-01-20 11:56:19',1579521379,NULL),(1868698861,2349769,1,2756264,1,1,1,'A',1,0.954687,796,878410,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 19, \"great\": 2056, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2240}}',387.607,168174055,2427374,NULL,'2021-12-12 07:12:55',1639293175,NULL),(1872354298,2349769,1,3456280,1,1,1,'A',1,0.969793,491,798211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 14, \"great\": 1787}, \"maximum_statistics\": {\"great\": 1887}}',387.857,173664169,1961942,NULL,'2022-07-31 17:26:21',1659288381,NULL),(1863165197,2349769,1,1579882,1,1,1,'A',1,0.912031,339,673000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 25, \"great\": 1299, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1546}}',387.995,159762582,1360350,NULL,'2021-03-16 11:42:00',1615894920,NULL),(1868676287,2349769,1,3143265,1,1,1,'A',1,0.992043,1580,920861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 1924, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1948, \"legacy_combo_increase\": 1}}',388.082,168100377,2341784,NULL,'2021-12-09 16:15:47',1639066547,NULL),(1861799722,2349769,1,2718320,1,1,1,'A',1,0.938516,1180,850288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 35, \"great\": 1761, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1968}}',388.153,157782932,2243612,NULL,'2021-01-14 11:18:56',1610623136,NULL),(1861515367,2349769,1,2143244,1,1,1,'A',1,0.930743,309,409352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 26, \"great\": 1046, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1184}}',388.157,157300230,726378,NULL,'2020-12-28 22:42:40',1609195360,NULL),(1861203711,2349769,1,2672824,1,1,1,'S',1,0.982759,232,1001003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',388.367,156986172,251731,NULL,'2020-12-18 20:12:03',1608322323,NULL),(1860647388,2349769,1,2643766,1,1,1,'A',1,0.950906,295,426136,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 604, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 662}}',388.372,155926564,424949,NULL,'2020-11-13 16:46:22',1605285982,NULL),(1868673155,2349769,1,2225052,1,1,1,'SH',1,0.994956,793,994658,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 785, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 793}}',388.528,168099595,998146,NULL,'2021-12-09 15:41:57',1639064517,NULL),(1850549551,2349769,1,1717862,1,1,1,'A',1,0.983839,1896,897619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 1949, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 2011}}',388.583,140522372,2359190,NULL,'2018-10-06 13:58:13',1538834293,NULL),(1851112246,2349769,1,635009,1,1,1,'S',1,0.965537,856,946811,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 797, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 856}}',388.918,141294808,1022525,NULL,'2018-11-21 06:48:20',1542782900,NULL),(2999035438,2349769,1,4552187,1,1,1,'A',1,0.99352,1216,986936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 1448, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1466}}',389.384,184299797,1703064,NULL,'2024-06-15 04:39:20',1718426360,NULL),(1854484559,2349769,1,1956277,1,1,1,'A',1,0.982742,1637,902429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 2015, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2086}}',389.768,146435380,2563306,NULL,'2019-09-23 12:10:14',1569240614,NULL),(1855267676,2349769,1,2155117,1,1,1,'A',1,0.986325,2525,911891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 2530, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2596}}',390.057,147519315,2958216,NULL,'2019-12-05 10:14:04',1575540844,NULL),(1859731618,2349769,1,2392195,1,1,1,'S',1,0.985809,1057,917785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1027, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1057}}',390.098,154450647,1191390,NULL,'2020-09-18 16:25:41',1600446341,NULL),(1862228761,2349769,1,1217847,1,1,1,'S',1,0.978942,1021,982199,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 978}, \"maximum_statistics\": {\"great\": 1021}}',390.17,158420744,1255776,NULL,'2021-02-04 06:32:49',1612420369,NULL),(1857786307,2349769,1,2357511,1,1,1,'A',1,0.984578,324,941617,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 601, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 616, \"legacy_combo_increase\": 5}}',390.175,151652660,700884,NULL,'2020-06-04 20:16:54',1591301814,NULL),(1862198465,2349769,1,2495986,1,1,1,'A',1,0.941176,524,823474,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 2, \"great\": 782, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 884}}',390.24,158528892,1125392,NULL,'2021-02-07 11:28:02',1612697282,NULL),(1854363410,2349769,1,1939863,1,1,1,'A',1,0.989482,1355,918704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 2519, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2567}}',390.244,146322521,2832730,NULL,'2019-09-15 11:15:01',1568546101,NULL),(1860939129,2349769,1,1242099,0,1,1,'B',1,0.893686,514,710588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 21, \"great\": 632}, \"maximum_statistics\": {\"great\": 776}}',390.495,156432329,721548,NULL,'2020-12-01 05:16:59',1606799819,NULL),(1861497443,2349769,1,739803,0,1,1,'A',1,0.943616,1016,838128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 31, \"great\": 1400, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1543}}',390.5,157292282,1652278,NULL,'2020-12-28 17:43:07',1609177387,NULL),(1861817416,2349769,1,2500701,1,1,1,'SH',1,0.983141,1038,1015745,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1003, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1038, \"legacy_combo_increase\": 2}}',390.531,157832329,1300080,NULL,'2021-01-16 02:19:20',1610763560,NULL),(1875436955,2349769,1,3753302,1,1,1,'A',1,0.96777,259,896278,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 547, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 574}}',390.75,178110192,564168,NULL,'2023-03-29 16:55:15',1680108915,NULL),(1859972471,2349769,1,2321553,1,1,1,'A',1,0.958631,794,451799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 23, \"great\": 1819, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1958}}',390.776,154936110,1448981,NULL,'2020-10-06 06:43:45',1601966625,NULL),(1851199884,2349769,1,1786235,1,1,1,'A',1,0.994059,1279,931362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 2498, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2525}}',390.777,141436238,2747830,NULL,'2018-11-30 03:51:08',1543549868,NULL),(1872384287,2349769,1,1937119,1,1,1,'A',1,0.944808,731,908498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 43, \"great\": 1131, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1223}}',390.855,173663429,1503779,NULL,'2022-07-31 16:41:09',1659285669,NULL),(1855567886,2349769,1,1989987,1,1,1,'A',1,0.921114,388,754532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 19, \"great\": 1108, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1293}}',390.996,148244118,1237998,NULL,'2020-01-19 18:38:10',1579459090,NULL),(3265929548,2349769,1,4036652,1,1,1,'SH',1,0.99267,1296,993350,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1277, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1296}}',391.102,184881853,1657608,NULL,'2024-08-02 19:00:52',1722625252,NULL),(1854709261,2349769,1,1880273,1,1,1,'A',1,0.993265,867,891905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 1246, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1262}}',391.144,146809424,1435722,NULL,'2019-10-20 14:02:59',1571580179,NULL),(1860611540,2349769,1,1273614,0,1,1,'A',1,0.945114,1437,853849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 1, \"great\": 1404, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1576}}',391.182,155987775,1820514,NULL,'2020-11-15 17:59:44',1605463184,NULL),(1866405916,2349769,1,3002860,1,1,1,'A',1,0.965539,747,918991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 15, \"great\": 1501}, \"maximum_statistics\": {\"great\": 1596}}',391.475,164736467,1860159,NULL,'2021-08-08 09:04:38',1628413478,NULL),(1854365514,2349769,1,1949987,1,1,1,'A',1,0.992841,886,930550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 1310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1327}}',391.501,146323233,1492450,NULL,'2019-09-15 12:05:12',1568549112,NULL),(1854820521,2349769,1,2145064,1,1,1,'A',1,0.969307,1651,867452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 2, \"great\": 2479, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2639}}',391.645,147119148,2989960,NULL,'2019-11-09 15:55:27',1573314927,NULL),(1854752301,2349769,1,2169457,1,1,1,'A',1,0.981459,2825,273852,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 8, \"great\": 3202, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 3317}}',391.711,146822039,2085485,NULL,'2019-10-21 12:26:51',1571660811,NULL),(1854451477,2349769,1,1601977,1,1,1,'S',1,0.993467,995,941653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 982, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 995}}',391.724,146496362,1081920,NULL,'2019-09-28 08:05:03',1569657903,NULL),(1875169715,2349769,1,3955062,1,1,1,'A',1,0.955627,546,793228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 41, \"great\": 2300, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2479}}',391.812,177753804,2462146,NULL,'2023-03-09 08:50:15',1678351815,NULL),(1857740795,2349769,1,2346117,1,1,1,'A',1,0.958077,922,897840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 2, \"great\": 1193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1300, \"legacy_combo_increase\": 1}}',391.96,151646969,1507215,NULL,'2020-06-04 16:15:59',1591287359,NULL),(1850782211,2349769,1,1309324,1,1,1,'A',1,0.993897,2599,939091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 4371, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 4424}}',392.002,140640281,5053546,NULL,'2018-10-13 10:23:34',1539426214,NULL),(1857246356,2349769,1,1857886,1,1,1,'A',1,0.967532,580,473452,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 14, \"great\": 1598, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1694}}',392.031,150832911,1257415,NULL,'2020-05-08 08:26:43',1588926403,NULL),(1857924188,2349769,1,2305083,1,1,1,'A',1,0.949409,1354,903614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"great\": 1217, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1354}}',392.406,151678133,1708456,NULL,'2020-06-05 18:14:37',1591380877,NULL),(1861668182,2349769,1,2732076,1,1,1,'A',1,0.900402,704,736083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 17, \"great\": 1014, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1245}}',392.433,157453505,1244086,NULL,'2021-01-03 00:42:41',1609634561,NULL),(1875222592,2349769,1,3337331,1,1,1,'A',1,0.957839,455,904433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 702, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 759}}',392.463,177758804,889247,NULL,'2023-03-09 14:59:04',1678373944,NULL),(1857792112,2349769,1,2301596,1,1,1,'A',1,0.953003,704,857795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 26, \"great\": 1655, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1798}}',392.467,151646198,1898859,NULL,'2020-06-04 15:45:58',1591285558,NULL),(2807928588,2349769,1,4383290,1,1,1,'S',1,0.979722,937,947602,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 899, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 937}}',392.48,183862439,1191975,NULL,'2024-05-10 14:40:55',1715352055,NULL),(1860869423,2349769,1,2585610,1,1,1,'A',1,0.948083,626,893699,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 561, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 626}}',392.656,156345899,760516,NULL,'2020-11-28 08:11:47',1606551107,NULL),(2852394456,2349769,1,4463947,1,1,1,'A',1,0.933257,1013,812449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 54, \"great\": 1943}, \"maximum_statistics\": {\"great\": 2180}}',392.691,183961303,2218632,NULL,'2024-05-18 19:00:10',1716058810,NULL),(1854544826,2349769,1,2035665,1,1,1,'A',1,0.985215,795,892075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 1814, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1860}}',392.784,146640538,2099080,NULL,'2019-10-08 16:57:58',1570553878,NULL),(1850491054,2349769,1,1689140,1,1,1,'A',1,0.986219,1307,912319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 2013, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 2068}}',392.861,140369994,2557696,NULL,'2018-09-28 06:01:41',1538114501,NULL),(1860161288,2349769,1,2353227,1,1,1,'S',1,0.970252,437,945804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 411, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 437}}',392.88,155385375,560128,NULL,'2020-10-24 02:05:14',1603505114,NULL),(1857216438,2349769,1,2204598,0,1,1,'A',1,0.9482,578,454404,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 36, \"great\": 1455, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1583}}',392.931,150798400,1107644,NULL,'2020-05-07 04:16:54',1588825014,NULL),(2588205507,2349769,1,2502210,1,1,1,'B',1,0.868456,284,642005,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 31, \"great\": 580}, \"maximum_statistics\": {\"great\": 745}}',393.056,183343646,684223,NULL,'2024-03-29 18:16:25',1711736185,NULL),(1854714867,2349769,1,2159346,1,1,1,'A',1,0.972845,784,853258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 18, \"great\": 1916, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2007}}',393.057,146914196,2237046,NULL,'2019-10-27 12:01:01',1572177661,NULL),(1850696510,2349769,1,1610609,1,1,1,'SH',1,0.987445,1593,971608,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1553, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1593}}',393.157,140721047,2068002,NULL,'2018-10-18 07:26:21',1539847581,NULL),(1850861561,2349769,1,1404088,1,1,1,'A',1,0.988737,719,878066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 1000, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1021}}',393.192,140947664,1115960,NULL,'2018-10-31 12:08:39',1540987719,NULL),(3792341550,2349769,1,4790376,1,1,1,'S',1,0.99782,1147,952762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1142, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1147}}',393.267,186056435,1356200,NULL,'2024-11-03 09:10:49',1730625049,NULL),(1855723977,2349769,1,2194601,1,1,1,'A',1,0.960504,363,467057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 556, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 595}}',393.291,148433038,424350,NULL,'2020-01-31 19:47:26',1580500046,NULL),(1868668058,2349769,1,774996,1,1,1,'A',1,0.949319,932,847438,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 29, \"great\": 1084, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1174}}',393.362,168174880,1313815,NULL,'2021-12-12 08:08:51',1639296531,NULL),(1858586350,2349769,1,2421238,1,1,1,'A',1,0.986898,805,899770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 1376, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1412}}',393.439,152700928,1697016,NULL,'2020-07-14 15:37:46',1594741066,NULL),(1861383022,2349769,1,2396958,1,1,1,'A',1,0.97619,1424,961790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 1706, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1785}}',393.444,157021384,2119423,NULL,'2020-12-19 21:00:59',1608411659,NULL),(2701244272,2349769,1,4549742,1,1,1,'A',1,0.968174,578,826075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 28, \"great\": 1146, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1194}}',393.447,183609371,1249652,NULL,'2024-04-20 09:42:48',1713606168,NULL),(1859597934,2349769,1,2385259,1,1,1,'S',1,0.998968,969,956349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 967, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 969}}',393.463,154400425,1105320,NULL,'2020-09-16 16:15:17',1600272917,NULL),(1854822172,2349769,1,2095795,1,1,1,'A',1,0.960858,1356,832773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 12, \"great\": 2355}, \"maximum_statistics\": {\"great\": 2542}}',393.548,146975742,2929228,NULL,'2019-10-31 18:13:16',1572545596,NULL),(1858588325,2349769,1,2268536,1,1,1,'A',1,0.915305,253,727854,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 15, \"great\": 574, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 673}}',393.585,152758967,571413,NULL,'2020-07-16 19:07:37',1594926457,NULL),(1875136499,2349769,1,1025770,1,1,1,'X',1,1,711,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 711, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 711}}',393.598,177743748,799100,NULL,'2023-03-08 16:06:07',1678291567,NULL),(1855702566,2349769,1,1887454,1,1,1,'A',1,0.958333,385,804780,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 22, \"great\": 1309, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1404}}',393.605,148383753,1336455,NULL,'2020-01-28 15:47:01',1580226421,NULL),(1854534951,2349769,1,1699509,1,1,1,'S',1,0.996462,848,946853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 842, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 848}}',393.615,146640844,958840,NULL,'2019-10-08 17:22:22',1570555342,NULL),(1861281596,2349769,1,2524705,1,1,1,'A',1,0.980453,1158,925072,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 27, \"great\": 3763, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 3888}}',393.768,156978139,4058292,NULL,'2020-12-18 15:37:16',1608305836,NULL),(1868846661,2349769,1,3339541,1,1,1,'A',1,0.913355,580,777576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 26, \"great\": 1066, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1258}}',394.038,168303016,1234756,NULL,'2021-12-17 14:24:22',1639751062,NULL),(1868372333,2349769,1,2702419,1,1,1,'A',1,0.972881,381,928580,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 559}, \"maximum_statistics\": {\"great\": 590}}',394.082,167654250,620717,NULL,'2021-11-21 15:01:10',1637506870,NULL),(1855148373,2349769,1,1763967,1,1,1,'A',1,0.944312,887,845283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 25, \"great\": 1517, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1679}}',394.288,147557022,1789626,NULL,'2019-12-07 17:31:05',1575739865,NULL),(1850939812,2349769,1,281558,1,1,1,'S',1,0.9699,598,957796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 562, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 598}}',394.567,141064216,696758,NULL,'2018-11-07 07:28:18',1541575698,NULL),(1857831275,2349769,1,2439177,1,1,1,'S',1,0.994577,1844,943765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1824, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1844}}',394.613,151646313,2230640,NULL,'2020-06-04 15:50:46',1591285846,NULL),(3276363525,2349769,1,3643260,1,1,1,'A',1,0.980967,494,977584,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 936, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 972}}',394.745,184905864,1146910,NULL,'2024-08-04 13:59:38',1722779978,NULL),(2888358397,2349769,1,4520244,1,1,1,'A',1,0.963435,1070,818158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 48, \"great\": 2773, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2940, \"legacy_combo_increase\": 4}}',394.793,184046593,3150686,NULL,'2024-05-25 14:37:55',1716647875,NULL),(1850561384,2349769,1,1312079,1,1,1,'SH',1,0.987931,870,979251,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 849, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 870}}',394.858,140520581,1058034,NULL,'2018-10-06 12:20:39',1538828439,NULL),(1850879900,2349769,1,1280900,1,1,1,'A',1,0.985455,1827,957142,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 2315, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 2372}}',394.912,140816854,2856270,NULL,'2018-10-23 15:52:22',1540309942,NULL),(1861339720,2349769,1,2463171,1,1,1,'A',1,0.980059,383,967420,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 654, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 677}}',394.932,157022844,739644,NULL,'2020-12-19 21:59:33',1608415173,NULL),(1849935006,2349769,1,1490596,1,1,1,'A',1,0.982866,875,892908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 936, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 963}}',395.002,139557770,1038854,NULL,'2018-08-16 03:09:29',1534388969,NULL),(1855912119,2349769,1,1637636,1,1,1,'S',1,0.995203,1876,941484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1858, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 4}}',395.019,148782427,2413576,NULL,'2020-02-20 04:50:22',1582174222,NULL),(1857039024,2349769,1,2302979,1,1,1,'A',1,0.909124,366,746549,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 43, \"great\": 1173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1381}}',395.024,150328677,1318715,NULL,'2020-04-21 11:26:07',1587468367,NULL),(1850218173,2349769,1,1420629,1,1,1,'A',1,0.986794,998,909458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 2403, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2461}}',395.035,139867645,2928590,NULL,'2018-08-31 13:50:18',1535723418,NULL),(1861389673,2349769,1,69595,1,1,1,'SH',1,0.975754,763,990536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 726, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 763}}',395.106,157080623,986024,NULL,'2020-12-21 17:27:19',1608571639,NULL),(1855559137,2349769,1,1982765,1,1,1,'A',1,0.987448,743,531122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 1166, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1195}}',395.125,148294623,942286,NULL,'2020-01-23 02:51:31',1579747891,NULL),(1855793971,2349769,1,1282805,1,1,1,'SH',1,0.996241,1729,1000909,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1716, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1729}}',395.131,148676069,2143548,NULL,'2020-02-14 05:50:22',1581659422,NULL),(1850897914,2349769,1,1302378,1,1,1,'A',1,0.991324,2686,924022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 3976, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 4034, \"legacy_combo_increase\": 5}}',395.167,140896248,4867030,NULL,'2018-10-28 07:05:28',1540710328,NULL),(1857726417,2349769,1,2259190,1,1,1,'A',1,0.977569,904,887783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 1172, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1226}}',395.174,151646641,1392700,NULL,'2020-06-04 16:03:50',1591286630,NULL),(1857801544,2349769,1,1586976,1,1,1,'A',1,0.982054,1285,888348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 8, \"great\": 3124, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 3232}}',395.282,151542952,3463848,NULL,'2020-05-31 22:42:11',1590964931,NULL),(1854887117,2349769,1,2041626,1,1,1,'A',1,0.950105,425,781574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 14, \"great\": 1295}, \"maximum_statistics\": {\"great\": 1423, \"legacy_combo_increase\": 1}}',395.288,147182199,1363130,NULL,'2019-11-13 12:43:37',1573649017,NULL),(1856186302,2349769,1,2208491,1,1,1,'A',1,0.972041,402,892714,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 1025, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1073}}',395.351,149266455,1189161,NULL,'2020-03-16 17:05:39',1584378339,NULL),(1869463226,2349769,1,2708053,0,1,1,'A',1,0.932192,468,785726,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 304, \"miss\": 46, \"great\": 2570, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2920}}',395.451,169239551,2763994,NULL,'2022-01-23 13:32:54',1642944774,NULL),(1871426493,2349769,1,871924,0,1,1,'A',1,0.928571,325,396467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 41, \"great\": 989, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1106}}',395.757,172216400,604080,NULL,'2022-05-28 11:55:25',1653738925,NULL),(1854692990,2349769,1,1496609,1,1,1,'A',1,0.990741,998,924453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 1008, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1026}}',395.948,146809141,1154570,NULL,'2019-10-20 13:46:14',1571579174,NULL),(1855947397,2349769,1,1172439,1,1,1,'A',1,0.97881,578,930035,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 1069, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1109}}',395.982,148783683,1249389,NULL,'2020-02-20 07:03:49',1582182229,NULL),(1857912094,2349769,1,1382443,1,1,1,'S',1,0.999123,570,957674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 569, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 570}}',396.387,151800440,680822,NULL,'2020-06-10 08:55:51',1591779351,NULL),(1855165408,2349769,1,1989987,0,1,1,'A',1,0.947796,691,420966,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 10, \"great\": 1168, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1293}}',396.736,147566885,890992,NULL,'2019-12-08 07:10:27',1575789027,NULL),(2585985823,2349769,1,4504633,1,1,1,'A',1,0.954867,184,773553,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 19, \"great\": 533}, \"maximum_statistics\": {\"great\": 565}}',396.746,183338325,474482,NULL,'2024-03-29 10:53:53',1711709633,NULL),(1867653653,2349769,1,2741966,1,1,1,'A',1,0.984781,737,1053318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 1307, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1347}}',396.761,166571430,1685466,NULL,'2021-10-12 09:39:04',1634031544,NULL),(1850923764,2349769,1,77710,0,1,1,'A',1,0.990428,620,535784,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 872, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 888}}',397.083,141064008,717904,NULL,'2018-11-07 07:04:05',1541574245,NULL),(1856972969,2349769,1,2347692,1,1,1,'A',1,0.921363,250,719139,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 16, \"great\": 1018}, \"maximum_statistics\": {\"great\": 1189}}',397.16,150457257,995958,NULL,'2020-04-25 19:38:49',1587843529,NULL),(1850940500,2349769,1,1477485,1,1,1,'A',1,0.954361,635,478032,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 906, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 986}}',397.352,141064347,750574,NULL,'2018-11-07 07:44:19',1541576659,NULL),(1858539464,2349769,1,2472116,1,1,1,'SH',1,0.993292,1938,990104,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1912, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1938, \"legacy_combo_increase\": 1}}',397.427,152752802,2338830,NULL,'2020-07-16 14:40:57',1594910457,NULL),(2454449708,2349769,1,3730585,1,1,1,'A',1,0.947777,825,819269,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 32, \"great\": 1301, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1417, \"legacy_combo_increase\": 23}}',397.687,183037529,1501916,NULL,'2024-03-05 12:00:49',1709640049,NULL),(1857213761,2349769,1,2294129,1,1,1,'A',1,0.967953,1219,487114,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 25, \"great\": 1602, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1685}}',397.78,150832515,1291586,NULL,'2020-05-08 08:04:49',1588925089,NULL),(1850885590,2349769,1,1424806,1,1,1,'A',1,0.985651,769,948793,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 1971, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2021}}',397.803,141001592,2285212,NULL,'2018-11-03 13:26:22',1541251582,NULL),(1867740567,2349769,1,2875289,1,1,1,'A',1,0.95969,386,884034,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 602, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 645}}',397.914,166682205,659995,NULL,'2021-10-16 09:42:08',1634377328,NULL),(1857644692,2349769,1,2197281,1,1,1,'A',1,0.984839,899,870562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 1569, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1616}}',398.021,151271681,1749026,NULL,'2020-05-22 17:22:11',1590168131,NULL),(1855772201,2349769,1,1748562,1,1,1,'A',1,0.979545,1207,940233,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 1903, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1980}}',398.389,148416017,2422872,NULL,'2020-01-30 18:56:19',1580410579,NULL),(1850709986,2349769,1,936050,1,1,1,'SH',1,0.990558,2383,985285,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 2338, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2383}}',398.521,140639223,2847588,NULL,'2018-10-13 09:19:36',1539422376,NULL),(2405323940,2349769,1,4485760,1,1,1,'A',1,0.968394,861,837867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 25, \"great\": 2737, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2895}}',399.212,182926917,3143348,NULL,'2024-02-25 06:47:48',1708843668,NULL),(1851028836,2349769,1,1735445,1,1,1,'SH',1,0.991745,848,985189,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 834, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 848}}',399.298,141166432,1124364,NULL,'2018-11-13 12:03:33',1542110613,NULL),(1860553923,2349769,1,2257147,1,1,1,'A',1,0.965035,569,871258,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 941, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',399.363,155987591,1102972,NULL,'2020-11-15 17:52:04',1605462724,NULL),(1857558711,2349769,1,2361041,1,1,1,'A',1,0.984139,1221,894641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 2633, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2711}}',399.392,151177207,2961110,NULL,'2020-05-19 14:04:51',1589897091,NULL),(1855676798,2349769,1,2247404,1,1,1,'A',1,0.949313,359,875724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 524, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 582}}',399.529,148409439,621175,NULL,'2020-01-30 10:17:12',1580379432,NULL),(1855652466,2349769,1,2209095,1,1,1,'A',1,0.984029,563,900466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 790, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 814}}',399.559,148271319,869240,NULL,'2020-01-21 14:52:03',1579618323,NULL),(2972864286,2349769,1,4422989,1,1,1,'A',1,0.985642,567,895442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 1159, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1184}}',399.607,184241949,1311508,NULL,'2024-06-10 08:54:58',1718009698,NULL),(1850627403,2349769,1,1558422,1,1,1,'A',1,0.994451,1694,994028,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 1694, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1712}}',399.619,140591050,2001786,NULL,'2018-10-10 13:34:15',1539178455,NULL),(1850728054,2349769,1,956273,1,1,1,'A',1,0.992722,1739,933149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 2508, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 2542}}',399.644,140766569,3072200,NULL,'2018-10-20 17:15:07',1540055707,NULL),(1866802813,2349769,1,727903,1,1,1,'A',1,0.959486,1038,808842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 51, \"great\": 3340, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 3579}}',399.684,165350493,3657238,NULL,'2021-08-28 10:28:29',1630146509,NULL),(1854594307,2349769,1,1637029,1,1,1,'S',1,0.98977,2737,926213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 2681, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2737}}',399.701,146652612,3351910,NULL,'2019-10-09 15:23:36',1570634616,NULL),(1872908261,2349769,1,3137515,1,1,1,'A',1,0.954128,792,802640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 27, \"great\": 1413, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1526}}',399.813,174406995,1577256,NULL,'2022-09-07 18:18:59',1662574739,NULL),(1855275910,2349769,1,93585,1,1,1,'A',1,0.989268,951,874003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 1006}, \"maximum_statistics\": {\"great\": 1025}}',400.033,147720546,929630,NULL,'2019-12-18 13:10:28',1576674628,NULL),(1855772069,2349769,1,1748562,1,1,1,'S',1,0.992677,1980,935334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1951, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1980}}',400.08,148303049,2452780,NULL,'2020-01-23 16:44:36',1579797876,NULL),(1854404885,2349769,1,1913440,1,1,1,'S',1,0.994509,1457,943504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1441, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1457}}',400.207,146376838,1735720,NULL,'2019-09-19 15:49:52',1568908192,NULL),(3619542803,2349769,1,2627290,1,1,1,'S',1,0.975708,1235,978221,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1175, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1235}}',400.212,185637789,1552890,NULL,'2024-10-03 09:27:20',1727947640,NULL),(1867541203,2349769,1,3077536,1,1,1,'S',1,0.984496,903,1004243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 875, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 903}}',400.216,166418365,1089253,NULL,'2021-10-06 19:01:04',1633546864,NULL),(1855397721,2349769,1,2255966,1,1,1,'S',1,0.985758,983,916155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 955, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 983}}',400.291,147892306,1154150,NULL,'2019-12-28 23:45:43',1577576743,NULL),(3246405588,2349769,1,4543445,1,1,1,'S',1,0.996714,1065,1004870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1058, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1065}}',400.426,184839475,1331826,NULL,'2024-07-30 11:02:10',1722337330,NULL),(1851019341,2349769,1,1747594,1,1,1,'A',1,0.991275,1903,930785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 2934, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2980}}',400.799,141061671,3527352,NULL,'2018-11-07 01:50:07',1541555407,NULL),(1855651437,2349769,1,2204598,1,1,1,'SH',1,0.99084,1583,985897,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1554, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1583}}',400.801,148256594,1903236,NULL,'2020-01-20 15:19:55',1579533595,NULL),(1861352660,2349769,1,2479872,1,1,1,'A',1,0.964427,465,886079,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 1184, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1265}}',401.152,157022480,1388043,NULL,'2020-12-19 21:45:11',1608414311,NULL),(1854368714,2349769,1,2024688,1,1,1,'A',1,0.987889,1782,882987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 2540}, \"maximum_statistics\": {\"great\": 2601}}',401.168,146262338,2943580,NULL,'2019-09-11 05:14:20',1568178860,NULL),(1859655823,2349769,1,2443643,1,1,1,'A',1,0.993952,583,891272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 981, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 992}}',401.349,154494305,1188148,NULL,'2020-09-20 04:15:58',1600575358,NULL),(1854556359,2349769,1,2047037,1,1,1,'A',1,0.993514,1846,934434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 2743, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2775}}',401.594,146653396,3295580,NULL,'2019-10-09 16:19:06',1570637946,NULL),(1857786800,2349769,1,1569703,1,1,1,'A',1,0.969791,552,442127,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 16, \"great\": 1991}, \"maximum_statistics\": {\"great\": 2102}}',401.734,151475899,1429320,NULL,'2020-05-29 16:51:56',1590771116,NULL),(1872393775,2349769,1,3103822,1,1,1,'A',1,0.95236,601,447509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 41, \"great\": 2092, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2267}}',401.743,173663053,1552053,NULL,'2022-07-31 16:20:50',1659284450,NULL),(3474379719,2349769,1,4563601,1,1,1,'A',1,0.974786,643,889150,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 36, \"great\": 2145, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2221}}',402.047,185328768,2450744,NULL,'2024-09-07 08:23:23',1725697403,NULL),(1855830151,2349769,1,784270,1,1,1,'S',1,0.989517,2194,983371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 2148, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2194}}',402.151,148575500,2689128,NULL,'2020-02-08 14:22:05',1581171725,NULL),(1862150539,2349769,1,2544314,1,1,1,'SH',1,0.985014,367,956465,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 356, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 367}}',402.243,158323138,433604,NULL,'2021-02-01 07:04:42',1612163082,NULL),(1850617072,2349769,1,1554557,1,1,1,'A',1,0.986003,1588,963321,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 2120, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2179}}',402.26,140561365,2657327,NULL,'2018-10-08 14:14:18',1539008058,NULL),(1861202653,2349769,1,2564790,1,1,1,'A',1,0.937557,598,846761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 15, \"great\": 975, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1097}}',402.713,156957525,1232187,NULL,'2020-12-17 23:49:44',1608248984,NULL),(1850571401,2349769,1,1445955,1,1,1,'A',1,0.987455,855,864833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 2690, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2750}}',402.723,140545395,2983772,NULL,'2018-10-07 15:02:49',1538924569,NULL),(3358537535,2349769,1,138598,1,1,1,'SH',1,0.997627,843,1107360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 839, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 843}}',402.739,185080489,1127076,NULL,'2024-08-18 11:26:53',1723980413,NULL),(1850652279,2349769,1,1628918,1,1,1,'A',1,0.972406,1467,866780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 15, \"great\": 2155, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 2265}}',402.769,140520315,2794316,NULL,'2018-10-06 12:04:53',1538827493,NULL),(1870453374,2349769,1,229706,1,1,1,'S',1,0.97309,576,973139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 545, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 576}}',402.901,170865040,708018,NULL,'2022-03-31 17:37:06',1648748226,NULL),(3288072839,2349769,1,4495147,1,1,1,'A',1,0.983019,1565,872417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 1537}, \"maximum_statistics\": {\"great\": 1590}}',402.944,184931462,1840920,NULL,'2024-08-06 14:19:07',1722953947,NULL),(1855723962,2349769,1,2194601,1,1,1,'A',1,0.944538,550,865171,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 536, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 595}}',402.978,148432992,670693,NULL,'2020-01-31 19:44:00',1580499840,NULL),(1871365875,2349769,1,2267070,1,1,1,'A',1,0.948678,671,850811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 25, \"great\": 2027}, \"maximum_statistics\": {\"great\": 2231}}',403.087,172057221,2261419,NULL,'2022-05-21 18:26:30',1653157590,NULL),(1857540411,2349769,1,1761092,1,1,1,'SH',1,0.987454,1076,533595,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1049, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1076}}',403.107,151237906,907975,NULL,'2020-05-21 14:47:46',1590072466,NULL),(1857679740,2349769,1,2223880,1,1,1,'A',1,0.977511,2410,890500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 3, \"great\": 3188, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 3335}}',403.281,151272163,3997932,NULL,'2020-05-22 17:40:05',1590169205,NULL),(1850762127,2349769,1,1424806,1,1,1,'S',1,0.992083,2021,935180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1989, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 2021}}',403.393,140720996,2374710,NULL,'2018-10-18 07:19:20',1539847160,NULL),(1875697925,2349769,1,3012182,1,1,1,'A',1,0.950838,600,457216,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 40, \"great\": 2030, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2207}}',403.443,178530537,1465342,NULL,'2023-04-22 17:30:35',1682184635,NULL),(1875621589,2349769,1,3785136,1,1,1,'A',1,0.961549,2464,824747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 43, \"great\": 3524, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 3771}}',403.599,178388934,4110132,NULL,'2023-04-14 12:30:36',1681475436,NULL),(1874841606,2349769,1,3920263,1,1,1,'A',1,0.973817,745,831058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 15, \"great\": 1897, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1986}}',403.766,177159505,2112374,NULL,'2023-02-03 13:34:19',1675431259,NULL),(1850531702,2349769,1,1273614,0,1,1,'A',1,0.993655,1311,978968,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 1559, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1576}}',403.783,140559111,1856418,NULL,'2018-10-08 11:41:49',1538998909,NULL),(1861476916,2349769,1,2476996,1,1,1,'A',1,0.989391,1250,908306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 2131, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2168}}',403.79,157295581,2507332,NULL,'2020-12-28 19:41:40',1609184500,NULL),(1875278519,2349769,1,1129305,0,1,1,'A',1,0.944964,513,839662,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 33, \"great\": 1270, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1390}}',403.998,178021236,1346941,NULL,'2023-03-24 18:40:47',1679683247,NULL),(1850785893,2349769,1,1159528,1,1,1,'S',1,0.99141,2794,934621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 2746, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2794}}',404.018,140802339,3341610,NULL,'2018-10-22 16:18:31',1540225111,NULL),(1855720323,2349769,1,1213264,1,1,1,'A',1,0.973656,844,465589,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 1753, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1841}}',404.247,148412940,1339602,NULL,'2020-01-30 15:07:26',1580396846,NULL),(1875864183,2349769,1,3906737,1,1,1,'A',1,0.946656,882,768372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 47, \"great\": 1797, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1959}}',404.258,178683586,1878270,NULL,'2023-05-02 10:18:11',1683022691,NULL),(1856371001,2349769,1,2040377,1,1,1,'A',1,0.979082,698,500517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 1660, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1721}}',404.327,149314318,1331481,NULL,'2020-03-18 17:46:05',1584553565,NULL),(1870382951,2349769,1,3470839,1,1,1,'S',1,0.99592,1103,947646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1094, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1103}}',404.389,170529516,1310090,NULL,'2022-03-17 14:15:32',1647526532,NULL),(1857736509,2349769,1,800560,1,1,1,'A',1,0.965738,577,802663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 11, \"great\": 1615, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1722}}',404.412,151647799,1849598,NULL,'2020-06-04 16:49:52',1591289392,NULL),(1855828829,2349769,1,2246635,1,1,1,'A',1,0.973409,1842,857748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 6, \"great\": 2089, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2200}}',404.513,148522557,2605030,NULL,'2020-02-05 21:07:49',1580936869,NULL),(1855750777,2349769,1,1458418,1,1,1,'A',1,0.975011,1186,473669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 12, \"great\": 2160, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2261}}',404.529,148362908,1652278,NULL,'2020-01-27 06:12:19',1580105539,NULL),(1855717613,2349769,1,1684845,1,1,1,'A',1,0.944667,477,887272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 678, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 750}}',404.844,148348111,779300,NULL,'2020-01-26 09:41:13',1580031673,NULL),(1860914660,2349769,1,2547165,1,1,1,'A',1,0.924383,743,744692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 30, \"great\": 1130, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1296}}',404.847,156535367,1153472,NULL,'2020-12-04 17:08:46',1607101726,NULL),(1850139081,2349769,1,1531625,1,1,1,'S',1,0.989289,2941,927087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 2878, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2941}}',404.976,139621726,3328450,NULL,'2018-08-19 05:39:30',1534657170,NULL),(1861294548,2349769,1,89386,1,1,1,'A',1,0.928958,574,777717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 10, \"great\": 1435, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1661}}',405.081,157079656,1757782,NULL,'2020-12-21 16:55:33',1608569733,NULL),(1855767581,2349769,1,1477485,0,1,1,'A',1,0.936613,738,848448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 8, \"great\": 869, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 986}}',405.138,148489781,1101917,NULL,'2020-02-03 20:57:33',1580763453,NULL),(1857218037,2349769,1,2207814,1,1,1,'A',1,0.966607,1058,849665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 22, \"great\": 2621, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2785}}',405.342,150772862,3230980,NULL,'2020-05-06 08:26:16',1588753576,NULL),(1870895215,2349769,1,3473130,1,1,1,'A',1,0.99435,1893,935736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 2453, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2478}}',405.379,171253458,3032828,NULL,'2022-04-17 10:10:45',1650190245,NULL),(1860240210,2349769,1,2593156,1,1,1,'A',1,0.979945,862,892666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 1055}, \"maximum_statistics\": {\"great\": 1097}}',405.622,155224078,1158890,NULL,'2020-10-17 17:02:04',1602954124,NULL),(1855603906,2349769,1,2260361,1,1,1,'S',1,0.995501,778,943587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 771, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 778}}',405.826,148255820,951760,NULL,'2020-01-20 14:18:22',1579529902,NULL),(1864982106,2349769,1,557818,0,1,1,'A',1,0.936834,566,811569,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 44, \"great\": 1192, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1314}}',405.893,162595098,1271193,NULL,'2021-06-02 14:38:47',1622644727,NULL),(1857040929,2349769,1,1936317,1,1,1,'A',1,0.938482,1104,820952,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 15, \"great\": 1633, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1845}}',405.902,150380467,1905276,NULL,'2020-04-23 06:41:31',1587624091,NULL),(1856984718,2349769,1,2350717,1,1,1,'A',1,0.938931,353,819926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 17, \"great\": 1512}, \"maximum_statistics\": {\"great\": 1703}}',405.978,150457898,1631327,NULL,'2020-04-25 20:07:29',1587845249,NULL),(1857792123,2349769,1,1926798,1,1,1,'A',1,0.951667,473,937219,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 553, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 600}}',405.995,151592477,677867,NULL,'2020-06-02 18:28:34',1591122514,NULL),(1858080981,2349769,1,2384945,1,1,1,'A',1,0.979041,3666,892213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 317, \"miss\": 5, \"great\": 7479, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 7801, \"legacy_combo_increase\": 7}}',406.008,151971863,9330270,NULL,'2020-06-16 13:47:43',1592315263,NULL),(1867711022,2349769,1,3140729,1,1,1,'A',1,0.966667,430,854000,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 774, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 810}}',406.054,166692613,803696,NULL,'2021-10-16 16:20:54',1634401254,NULL),(1861418914,2349769,1,1911852,0,1,1,'A',1,0.970968,503,488054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 25, \"great\": 1339, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1395}}',406.074,157297271,1015785,NULL,'2020-12-28 20:47:39',1609188459,NULL),(1856232198,2349769,1,1941698,0,1,1,'A',1,0.963158,785,447025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 17, \"great\": 1777, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',406.085,149289364,1366896,NULL,'2020-03-17 16:43:31',1584463411,NULL),(1873191076,2349769,1,3773551,1,1,1,'A',1,0.963398,687,839726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 19, \"great\": 1399, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1489}}',406.192,174780899,1545990,NULL,'2022-09-28 16:23:08',1664382188,NULL),(1854673127,2349769,1,1314445,1,1,1,'A',1,0.971944,1608,825385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 15, \"great\": 1899, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1996}}',406.423,146822245,2116214,NULL,'2019-10-21 12:45:23',1571661923,NULL),(1861797813,2349769,1,2702419,1,1,1,'S',1,0.978814,590,494755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 565, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 590}}',406.564,157626112,449080,NULL,'2021-01-08 22:00:58',1610143258,NULL),(1854625999,2349769,1,2158454,0,1,1,'A',1,0.930991,370,380045,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 11, \"great\": 698, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 797}}',406.66,146662317,531530,NULL,'2019-10-10 10:19:27',1570702767,NULL),(1855584021,2349769,1,2162257,1,1,1,'A',1,0.962617,535,483254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 699}, \"maximum_statistics\": {\"great\": 749}}',406.786,148254039,590230,NULL,'2020-01-20 11:47:48',1579520868,NULL),(1859728542,2349769,1,2569352,0,1,1,'A',1,0.970242,332,475494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 1379, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1445}}',406.803,154470367,1015580,NULL,'2020-09-19 08:55:46',1600505746,NULL),(1850779767,2349769,1,1439299,1,1,1,'A',1,0.995285,1641,937290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 2102, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',406.859,140710310,2584610,NULL,'2018-10-17 14:25:59',1539786359,NULL),(1855542044,2349769,1,1763967,0,1,1,'A',1,0.957117,887,453772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 13, \"great\": 1548, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1679}}',406.879,148268866,1254014,NULL,'2020-01-21 11:33:59',1579606439,NULL),(1850879242,2349769,1,1495790,1,1,1,'S',1,0.986529,965,880654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 939, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 965}}',406.965,140816372,1152460,NULL,'2018-10-23 15:21:23',1540308083,NULL),(2613023129,2349769,1,2336849,1,1,1,'A',1,0.946556,357,859832,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 33, \"great\": 1537, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1684}}',407.052,183403531,1667327,NULL,'2024-04-03 14:30:19',1712154619,NULL),(1857995609,2349769,1,2261512,1,1,1,'A',1,0.984667,1715,901402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 2029, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 2087}}',407.103,151969024,2437634,NULL,'2020-06-16 11:46:04',1592307964,NULL),(1855720836,2349769,1,2266075,1,1,1,'SH',1,0.994469,2260,995501,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 2235, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2260}}',407.111,148393069,2806674,NULL,'2020-01-29 06:47:25',1580280445,NULL),(2888233355,2349769,1,3590121,1,1,1,'A',1,0.901984,393,622983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 46, \"great\": 1059, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1260}}',407.293,184046285,926552,NULL,'2024-05-25 14:13:24',1716646404,NULL),(1850927741,2349769,1,1469708,1,1,1,'A',1,0.985413,846,869985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 1206, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1234}}',407.298,141039286,1386190,NULL,'2018-11-05 14:03:23',1541426603,NULL),(1861391678,2349769,1,1732575,1,1,1,'A',1,0.941489,867,836782,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 21, \"great\": 1598, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1786}}',407.303,157174339,1952062,NULL,'2020-12-24 17:54:27',1608832467,NULL),(1872648655,2349769,1,3610379,1,1,1,'SH',1,0.996728,917,1001065,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 911, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 917}}',407.39,174087549,1128720,NULL,'2022-08-21 13:32:14',1661088734,NULL),(1867927982,2349769,1,2452993,1,1,1,'SH',1,0.99636,1099,1004095,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1091, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1099}}',407.458,166999394,1330998,NULL,'2021-10-27 18:11:02',1635358262,NULL),(1855779140,2349769,1,1584721,0,1,1,'A',1,0.958167,951,454617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 930}, \"maximum_statistics\": {\"great\": 1004}}',407.502,148385242,703562,NULL,'2020-01-28 17:34:55',1580232895,NULL),(1856942122,2349769,1,1383931,0,1,1,'A',1,0.967409,407,451332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 33, \"great\": 2299, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2424, \"legacy_combo_increase\": 1}}',407.565,150312378,1593688,NULL,'2020-04-20 20:11:42',1587413502,NULL),(1861948609,2349769,1,2585990,1,1,1,'S',1,0.989502,1286,1020565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1259, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1286}}',407.796,158049636,1656464,NULL,'2021-01-23 12:15:35',1611404135,NULL),(1861339728,2349769,1,2463171,1,1,1,'A',1,0.977105,353,1015265,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 654, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 677}}',407.849,157022886,767177,NULL,'2020-12-19 22:01:17',1608415277,NULL),(1854967316,2349769,1,1959633,1,1,1,'SH',1,0.997944,1459,1008310,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1453, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1459}}',408.284,147208008,1883862,NULL,'2019-11-15 05:02:19',1573794139,NULL),(1873603452,2349769,1,3698244,1,1,1,'A',1,0.94837,478,860374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 8, \"great\": 998, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1104}}',408.946,175446604,1192712,NULL,'2022-11-02 16:53:07',1667407987,NULL),(1850662392,2349769,1,1319334,1,1,1,'S',1,0.990929,2315,986970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 2273, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2315}}',409.026,140722194,2888568,NULL,'2018-10-18 09:44:56',1539855896,NULL),(1850594159,2349769,1,1466716,1,1,1,'SH',1,0.988462,1040,979174,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1016, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1040}}',409.095,140521016,1245594,NULL,'2018-10-06 12:46:36',1538829996,NULL),(1866626273,2349769,1,2702419,1,1,1,'A',1,0.984746,384,982491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 573, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 590}}',409.174,164988504,668497,NULL,'2021-08-16 14:59:21',1629125961,NULL),(1857034748,2349769,1,2106494,1,1,1,'A',1,0.928904,468,801496,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 8, \"great\": 744, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 858}}',409.191,150380756,867465,NULL,'2020-04-23 06:59:38',1587625178,NULL),(1861480589,2349769,1,2589426,1,1,1,'A',1,0.986254,743,902971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 851, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 873}}',409.308,157295864,1040540,NULL,'2020-12-28 19:53:32',1609185212,NULL),(1850491059,2349769,1,1689140,1,1,1,'S',1,0.991296,2068,932560,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 2032, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 2068}}',409.562,140370160,2623734,NULL,'2018-09-28 06:19:16',1538115556,NULL),(1861325374,2349769,1,1447507,1,1,1,'A',1,0.967409,1356,930743,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 4, \"great\": 1725, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1841}}',409.646,157173685,2208311,NULL,'2020-12-24 17:29:08',1608830948,NULL),(1875174684,2349769,1,3896942,1,1,1,'S',1,0.985557,727,1009673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 706, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 727}}',409.756,177758391,892423,NULL,'2023-03-09 14:36:26',1678372586,NULL),(1872360923,2349769,1,3030482,1,1,1,'A',1,0.958069,669,466142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 43, \"great\": 1922, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2051}}',409.858,173662863,1432994,NULL,'2022-07-31 16:11:12',1659283872,NULL),(1856243228,2349769,1,2026430,1,1,1,'A',1,0.994295,1396,898252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 1734, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1753}}',410.26,149237536,2018640,NULL,'2020-03-15 13:14:33',1584278073,NULL),(1850747729,2349769,1,1413771,1,1,1,'S',1,0.993007,2002,934304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1974, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 2002}}',410.303,140676732,2577650,NULL,'2018-10-15 06:49:24',1539586164,NULL),(3297980856,2349769,1,4556241,1,1,1,'A',1,0.986076,926,909997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 1537, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1580}}',410.419,184952390,1794312,NULL,'2024-08-08 07:17:03',1723101423,NULL),(1857792080,2349769,1,1926798,1,1,1,'A',1,0.9625,476,911400,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 561, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 600}}',410.497,151592436,650950,NULL,'2020-06-02 18:26:32',1591122392,NULL),(1850744572,2349769,1,818554,1,1,1,'A',1,0.98079,771,880584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 879, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 911}}',410.545,140677113,1006334,NULL,'2018-10-15 07:52:44',1539589964,NULL),(1866371926,2349769,1,2715222,1,1,1,'A',1,0.975579,627,953812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 1524, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1597}}',410.783,164736788,1839182,NULL,'2021-08-08 09:19:46',1628414386,NULL),(1855715165,2349769,1,1203661,1,1,1,'S',1,0.993283,2233,940373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 2203, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2233}}',410.875,148433830,2562720,NULL,'2020-01-31 20:43:47',1580503427,NULL),(1866295481,2349769,1,2771618,1,1,1,'S',1,0.985887,496,1012135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 482}, \"maximum_statistics\": {\"great\": 496}}',411.039,164650993,579767,NULL,'2021-08-05 16:36:28',1628181388,NULL),(1873097744,2349769,1,2262656,1,1,1,'A',1,0.963168,2024,827676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 32, \"great\": 3377, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 3611}}',411.094,174683731,3978018,NULL,'2022-09-23 08:52:26',1663923146,NULL),(1855988169,2349769,1,1028158,1,1,1,'A',1,0.988491,1529,279347,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 1537}, \"maximum_statistics\": {\"great\": 1564}}',411.606,148883575,843714,NULL,'2020-02-25 16:05:18',1582646718,NULL),(1861706962,2349769,1,2487795,1,1,1,'S',1,0.956552,725,904922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 662, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 725}}',411.707,157648700,871876,NULL,'2021-01-09 16:33:56',1610210036,NULL),(1877430213,2349769,1,3448739,1,1,1,'S',1,0.996332,1772,949543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1759, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1772}}',411.751,181015383,2068130,NULL,'2023-10-01 07:20:33',1696144833,NULL),(1873096049,2349769,1,2257723,1,1,1,'A',1,0.988588,1987,277081,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 4, \"great\": 4371, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 4469}}',411.828,174730990,2528712,NULL,'2022-09-25 17:16:08',1664126168,NULL),(1850772207,2349769,1,1764902,1,1,1,'S',1,0.991071,2128,929034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 2090, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 2128}}',411.979,140711326,2706200,NULL,'2018-10-17 15:25:24',1539789924,NULL),(1875369064,2349769,1,3116122,1,1,1,'A',1,0.970987,418,910922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 1261, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1327}}',412.084,178060315,1388089,NULL,'2023-03-26 16:37:27',1679848647,NULL),(1855208893,2349769,1,2189121,1,1,1,'A',1,0.981117,1625,894976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 2404, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2489}}',412.095,147519373,2967548,NULL,'2019-12-05 10:20:27',1575541227,NULL),(3409725951,2349769,1,4172852,1,1,1,'A',1,0.97712,1034,876876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 28, \"great\": 3010, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 3125}}',412.121,185192977,3270210,NULL,'2024-08-27 03:31:05',1724729465,NULL),(1869178941,2349769,1,3332692,1,1,1,'A',1,0.951011,1920,871406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 30, \"great\": 2617, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2868}}',412.128,168859722,3188969,NULL,'2022-01-08 05:35:56',1641620156,NULL),(1854554597,2349769,1,2045278,1,1,1,'A',1,0.990133,868,917237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 1841, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1875}}',412.351,146664152,2119284,NULL,'2019-10-10 13:23:40',1570713820,NULL),(1863588660,2349769,1,2797467,1,1,1,'A',1,0.952404,313,450311,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 30, \"great\": 1874, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2038}}',412.594,160409180,1373412,NULL,'2021-04-02 19:23:05',1617391385,NULL),(2958824324,2349769,1,4556192,1,1,1,'SH',1,0.989402,802,973939,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 785, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 802}}',412.608,184209957,1066062,NULL,'2024-06-07 19:48:41',1717789721,NULL),(1854478492,2349769,1,1858919,1,1,1,'S',1,0.993215,958,934905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 945, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 958}}',412.722,146375579,1099710,NULL,'2019-09-19 14:19:09',1568902749,NULL),(1855690265,2349769,1,2249961,1,1,1,'A',1,0.967028,740,462235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 1129, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1198}}',412.796,148412039,856120,NULL,'2020-01-30 14:07:04',1580393224,NULL),(1873063166,2349769,1,3587987,1,1,1,'S',1,0.973286,992,886171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 939, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 992}}',412.908,174642736,1174440,NULL,'2022-09-20 18:32:54',1663698774,NULL),(1850712269,2349769,1,1379202,1,1,1,'A',1,0.991046,1638,924519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 2419, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 2457}}',413.844,140618555,2894200,NULL,'2018-10-12 09:27:04',1539336424,NULL),(1869169546,2349769,1,3326217,1,1,1,'S',1,0.996319,815,949541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 809}, \"maximum_statistics\": {\"great\": 815}}',413.875,168819812,948384,NULL,'2022-01-06 16:50:02',1641487802,NULL),(1851021592,2349769,1,1735440,1,1,1,'A',1,0.96444,342,867796,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 871, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 928}}',414.117,141097285,1040206,NULL,'2018-11-09 13:14:50',1541769290,NULL),(1857360159,2349769,1,2374223,1,1,1,'A',1,0.950311,420,861464,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 17, \"great\": 1032, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1127}}',414.356,151051795,1164562,NULL,'2020-05-15 11:52:31',1589543551,NULL),(1855584007,2349769,1,2162257,1,1,1,'A',1,0.943925,338,841247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 669, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 749}}',414.404,148253980,812432,NULL,'2020-01-20 11:39:19',1579520359,NULL),(1877758602,2349769,1,4221659,1,1,1,'A',1,0.957736,607,781763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 25, \"great\": 1303, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1396}}',414.44,181435122,1522234,NULL,'2023-11-02 17:06:59',1698944819,NULL),(1856186741,2349769,1,1422127,1,1,1,'A',1,0.930615,466,858776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 618, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 699}}',414.543,149205651,719530,NULL,'2020-03-14 04:57:46',1584161866,NULL),(1855168464,2349769,1,988899,1,1,1,'S',1,0.990746,3404,930305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 3341, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 3404, \"legacy_combo_increase\": 1}}',414.548,147678497,4215130,NULL,'2019-12-15 13:53:26',1576418006,NULL),(1850736027,2349769,1,1402693,1,1,1,'S',1,0.989684,2472,926275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 2421, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2472, \"legacy_combo_increase\": 2}}',414.734,140741087,3019148,NULL,'2018-10-19 13:38:06',1539956286,NULL),(3358661252,2349769,1,2820283,1,1,1,'S',1,0.998433,638,1048959,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 636, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 638}}',414.81,185080749,777566,NULL,'2024-08-18 11:54:45',1723982085,NULL),(1859903928,2349769,1,2230907,1,1,1,'A',1,0.971014,1027,878946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 980, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1035}}',414.99,155004124,1194680,NULL,'2020-10-09 02:43:53',1602211433,NULL),(1850849702,2349769,1,795198,1,1,1,'A',1,0.991597,530,970577,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 937, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 952}}',415.099,140816772,1148268,NULL,'2018-10-23 15:46:27',1540309587,NULL),(1855961742,2349769,1,506018,1,1,1,'S',1,0.985369,1572,971399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1526, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1572}}',415.662,148782328,1888158,NULL,'2020-02-20 04:39:41',1582173581,NULL),(1855730793,2349769,1,66820,1,1,1,'A',1,0.988158,660,499555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 744, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 760}}',415.718,148415698,544662,NULL,'2020-01-30 18:34:58',1580409298,NULL),(1861733420,2349769,1,1709943,1,1,1,'S',1,0.998879,892,1011568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 890, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 892}}',415.733,157644647,1107978,NULL,'2021-01-09 13:55:26',1610200526,NULL),(2622727076,2349769,1,4325568,1,1,1,'A',1,0.929996,718,790433,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 51, \"great\": 2207, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2507}}',415.763,183425903,2454621,NULL,'2024-04-05 12:13:25',1712319205,NULL),(1850922777,2349769,1,1620508,0,1,1,'A',1,0.961712,456,449620,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 827, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 888}}',415.767,141064300,625839,NULL,'2018-11-07 07:38:20',1541576300,NULL),(1875313099,2349769,1,3707239,1,1,1,'A',1,0.951199,491,805824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 20, \"great\": 1111, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1209}}',415.824,177895290,1251384,NULL,'2023-03-17 12:00:13',1679054413,NULL),(1863355903,2349769,1,2733144,1,1,1,'A',1,0.975434,946,959783,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 989, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1038}}',415.871,160169952,1228353,NULL,'2021-03-27 16:50:33',1616863833,NULL),(1857392404,2349769,1,1688623,1,1,1,'A',1,0.926584,489,773335,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 33, \"great\": 1689}, \"maximum_statistics\": {\"great\": 1941}}',415.965,150988657,1902816,NULL,'2020-05-13 11:20:01',1589368801,NULL),(1850670717,2349769,1,871924,1,1,1,'A',1,0.992767,744,979130,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 1091, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1106}}',416.045,140676471,1220706,NULL,'2018-10-15 06:07:20',1539583640,NULL),(1856050696,2349769,1,1360616,1,1,1,'S',1,0.999346,1529,957693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1527, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1529}}',416.149,149093302,2026110,NULL,'2020-03-08 11:30:34',1583667034,NULL),(1855843811,2349769,1,1150699,0,1,1,'A',1,0.932187,636,848288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 23, \"great\": 1406, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1600}}',416.206,148581350,1713359,NULL,'2020-02-08 19:19:20',1581189560,NULL),(1855254743,2349769,1,1360252,0,1,1,'A',1,0.967733,1284,449213,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 16, \"great\": 1770, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1875}}',416.295,147567822,1435528,NULL,'2019-12-08 08:37:59',1575794279,NULL),(1861537189,2349769,1,2526177,1,1,1,'A',1,0.922686,739,796917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 19, \"great\": 768, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 886, \"legacy_combo_increase\": 1}}',416.628,157352041,919983,NULL,'2020-12-30 16:28:50',1609345730,NULL),(1867782571,2349769,1,3067702,1,1,1,'A',1,0.950814,590,773142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 34, \"great\": 1363, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1474}}',416.841,166683294,1489382,NULL,'2021-10-16 10:29:54',1634380194,NULL),(3479796522,2349769,1,4681308,1,1,1,'A',1,0.940157,409,435706,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 32, \"great\": 1150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1270}}',416.952,185339403,873715,NULL,'2024-09-08 02:27:38',1725762458,NULL),(1850588215,2349769,1,903809,1,1,1,'A',1,0.983567,730,947122,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 1593, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1643}}',416.999,140559416,2032344,NULL,'2018-10-08 12:09:18',1539000558,NULL),(1850677745,2349769,1,1531625,1,1,1,'S',1,0.99456,2941,944441,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 2909, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2941}}',417.017,140710499,3374520,NULL,'2018-10-17 14:38:03',1539787083,NULL),(1855671834,2349769,1,1983395,1,1,1,'S',1,0.997676,1291,950520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1285, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1291}}',417.457,148451476,1591120,NULL,'2020-02-01 18:38:06',1580582286,NULL),(1855957743,2349769,1,279410,1,1,1,'S',1,0.996278,806,1041693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 800, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 806}}',417.55,148782089,977147,NULL,'2020-02-20 04:12:04',1582171924,NULL),(1867472563,2349769,1,2719092,1,1,1,'A',1,0.96599,536,931511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 924, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 985}}',417.622,166419723,1104405,NULL,'2021-10-06 20:04:12',1633550652,NULL),(1861937531,2349769,1,2475988,1,1,1,'SH',1,0.99174,1029,990749,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1012, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1029}}',417.889,158175191,1183032,NULL,'2021-01-27 15:20:39',1611760839,NULL),(1858139997,2349769,1,2280847,1,1,1,'S',1,0.976788,797,974154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 760, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 797}}',417.916,152102208,966443,NULL,'2020-06-21 08:50:12',1592729412,NULL),(1863556294,2349769,1,2767111,1,1,1,'A',1,0.975304,2070,928953,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 3, \"great\": 2582, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 2713}}',418.055,160408910,3314790,NULL,'2021-04-02 19:15:38',1617390938,NULL),(1854435971,2349769,1,2024688,1,1,1,'A',1,0.987697,1782,925555,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 2544, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2601}}',418.081,146499946,2962240,NULL,'2019-09-28 13:09:23',1569676163,NULL),(1855268570,2349769,1,2223331,1,1,1,'A',1,0.98463,2146,908204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 2492, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2570}}',418.117,147679285,3022568,NULL,'2019-12-15 14:42:41',1576420961,NULL),(1850537620,2349769,1,998269,1,1,1,'SH',1,0.992316,976,986931,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 961, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 976}}',418.23,140593763,1170870,NULL,'2018-10-10 16:44:48',1539189888,NULL),(1868590399,2349769,1,3323216,1,1,1,'A',1,0.980118,1583,888360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 3, \"great\": 2442, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2540, \"legacy_combo_increase\": 2}}',418.417,167825985,3117896,NULL,'2021-11-28 14:53:09',1638111189,NULL),(1875348814,2349769,1,3044475,1,1,1,'A',1,0.942285,1481,780317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 18, \"great\": 2271, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2547}}',418.512,177914016,2762210,NULL,'2023-03-18 11:59:25',1679140765,NULL),(1854569812,2349769,1,1946932,0,1,1,'SH',1,0.963722,317,502715,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 294}, \"maximum_statistics\": {\"great\": 317}}',418.589,146662609,220860,NULL,'2019-10-10 10:48:40',1570704520,NULL),(1861016846,2349769,1,2059691,1,1,1,'A',1,0.965354,779,880223,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 1287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1371}}',418.786,156538037,1432722,NULL,'2020-12-04 18:29:58',1607106598,NULL),(3354129988,2349769,1,4526501,1,1,1,'A',1,0.982819,1763,269603,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 2208}, \"maximum_statistics\": {\"great\": 2270}}',418.916,185071098,1169448,NULL,'2024-08-17 17:08:33',1723914513,NULL),(1855630073,2349769,1,1584721,0,1,1,'A',1,0.960657,586,472059,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 942, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1004}}',419.036,148241656,680302,NULL,'2020-01-19 15:55:33',1579449333,NULL),(1859731668,2349769,1,2392195,1,1,1,'A',1,0.982971,905,949654,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 1022, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1057}}',419.104,154574550,1183038,NULL,'2020-09-23 09:58:35',1600855115,NULL),(1855767289,2349769,1,1477485,0,1,1,'A',1,0.978702,651,485622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 946, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 986}}',419.502,148313830,743716,NULL,'2020-01-24 10:39:57',1579862397,NULL),(1860899376,2349769,1,2631100,1,1,1,'S',1,0.989082,2015,921251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1971, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 2015}}',419.705,156344437,2744368,NULL,'2020-11-28 06:45:02',1606545902,NULL),(1865686523,2349769,1,1860941,1,1,1,'A',1,0.903777,545,730740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 29, \"great\": 1376, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1668}}',419.934,163810984,1603543,NULL,'2021-07-10 10:34:57',1625913297,NULL),(1858087774,2349769,1,2439177,1,1,1,'A',1,0.99295,709,980063,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 1820, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1844}}',420.075,151969294,2218092,NULL,'2020-06-16 11:59:55',1592308795,NULL),(1855745523,2349769,1,2104777,1,1,1,'A',1,0.946529,341,785215,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 15, \"great\": 967, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1066}}',420.075,148383142,1165352,NULL,'2020-01-28 14:59:21',1580223561,NULL),(1857806166,2349769,1,1939224,0,1,1,'A',1,0.907859,160,804344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 310}, \"maximum_statistics\": {\"great\": 369}}',420.411,151648942,259942,NULL,'2020-06-04 17:39:22',1591292362,NULL),(1857991849,2349769,1,2259190,1,1,1,'A',1,0.974307,942,909744,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 1166, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1226}}',420.431,151970725,1347783,NULL,'2020-06-16 13:03:23',1592312603,NULL),(1861513219,2349769,1,2255684,1,1,1,'A',1,0.949091,437,926265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 502, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 550}}',420.449,157260783,623027,NULL,'2020-12-27 16:33:09',1609086789,NULL),(3253397458,2349769,1,4681667,1,1,1,'A',1,0.995044,1346,984565,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 2500, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2522}}',420.491,184854709,3094566,NULL,'2024-07-31 15:19:01',1722439141,NULL),(1868033455,2349769,1,3212731,1,1,1,'S',1,0.99651,573,1040832,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 569, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 573}}',420.505,167241678,686178,NULL,'2021-11-05 14:50:17',1636123817,NULL),(1862228773,2349769,1,1217847,1,1,1,'A',1,0.976983,697,1017944,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 975}, \"maximum_statistics\": {\"great\": 1021}}',420.559,158420834,1244913,NULL,'2021-02-04 06:37:57',1612420677,NULL),(1869444841,2349769,1,2684200,1,1,1,'A',1,0.951525,815,891497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 831, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 918}}',420.738,169319368,1024187,NULL,'2022-01-26 17:01:58',1643216518,NULL),(1860902044,2349769,1,2649319,1,1,1,'S',1,0.996865,957,951202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 951, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 957}}',421.086,156344729,1099500,NULL,'2020-11-28 07:03:57',1606547037,NULL),(1868986611,2349769,1,3216943,1,1,1,'S',1,0.991111,900,986443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 884}, \"maximum_statistics\": {\"great\": 900}}',421.125,168771934,1060254,NULL,'2022-01-04 17:06:57',1641316017,NULL),(2334230672,2349769,1,4369005,1,1,1,'A',1,0.983768,1206,958449,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 1819, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1879}}',421.209,182764695,2163716,NULL,'2024-02-12 16:33:21',1707755601,NULL),(1860553780,2349769,1,2257108,1,1,1,'SH',1,0.990805,435,1086325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 427, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 435}}',421.589,155960745,546121,NULL,'2020-11-14 19:18:56',1605381536,NULL),(1854590848,2349769,1,1753070,1,1,1,'S',1,0.992598,2094,938434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 2063, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2094}}',421.627,146557839,2574800,NULL,'2019-10-02 18:08:20',1570039700,NULL),(1856982241,2349769,1,1594500,0,1,1,'A',1,0.969397,726,467836,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 8, \"great\": 2186, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2320}}',421.63,150310330,1701030,NULL,'2020-04-20 18:39:08',1587407948,NULL),(1850849429,2349769,1,1566951,1,1,1,'S',1,0.983151,1098,910057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1061, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1098}}',421.801,140895831,1285390,NULL,'2018-10-28 06:26:58',1540708018,NULL),(1859982580,2349769,1,1888472,0,1,1,'A',1,0.974871,688,460707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 15, \"great\": 2037, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2129}}',421.936,154936189,1431441,NULL,'2020-10-06 06:49:56',1601966996,NULL),(1855260930,2349769,1,1146971,1,1,1,'SH',1,0.997372,761,1006274,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 757}, \"maximum_statistics\": {\"great\": 761}}',422.211,147555116,967692,NULL,'2019-12-07 15:38:48',1575733128,NULL),(1854403926,2349769,1,1418746,1,1,1,'S',1,0.979913,2514,902881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"great\": 2413, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2514}}',422.276,146442167,2916030,NULL,'2019-09-24 00:05:20',1569283520,NULL),(1861203777,2349769,1,2672824,1,1,1,'SH',1,0.980603,232,1051489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',422.293,156986440,260122,NULL,'2020-12-18 20:22:04',1608322924,NULL),(1857559385,2349769,1,1213264,1,1,1,'A',1,0.97447,968,505452,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 1761, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1841}}',422.359,151237156,1464586,NULL,'2020-05-21 14:19:01',1590070741,NULL),(1856009197,2349769,1,751680,1,1,1,'S',1,0.981775,631,991682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 608, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 631}}',422.419,148782502,765754,NULL,'2020-02-20 04:58:44',1582174724,NULL),(1877435083,2349769,1,4247150,1,1,1,'A',1,0.967967,1338,841903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 25, \"great\": 2640, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2794}}',422.566,181016189,3046258,NULL,'2023-10-01 08:50:45',1696150245,NULL),(1856704152,2349769,1,2260269,1,1,1,'S',1,0.984891,1059,917240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1027, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1059, \"legacy_combo_increase\": 1}}',422.698,149898195,1276740,NULL,'2020-04-07 17:55:58',1586282158,NULL),(1855237757,2349769,1,2204598,1,1,1,'S',1,0.985786,1583,971508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1538, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1583}}',422.801,147557245,1895466,NULL,'2019-12-07 17:45:05',1575740705,NULL),(1862269261,2349769,1,2302587,1,1,1,'A',1,0.944918,389,840655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 24, \"great\": 1696, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1879}}',423.018,158530299,2024133,NULL,'2021-02-07 12:20:53',1612700453,NULL),(1866405665,2349769,1,2881348,1,1,1,'S',1,0.975497,755,976855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 718, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 755}}',423.179,164650896,982205,NULL,'2021-08-05 16:33:36',1628181216,NULL),(1855811807,2349769,1,1360252,0,1,1,'A',1,0.970133,1275,450478,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 15, \"great\": 1778}, \"maximum_statistics\": {\"great\": 1875}}',423.286,148503139,1420240,NULL,'2020-02-04 17:05:04',1580835904,NULL),(1861347687,2349769,1,2679292,1,1,1,'A',1,0.971895,638,1004597,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 724, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 765}}',423.681,157175355,918793,NULL,'2020-12-24 18:35:15',1608834915,NULL),(1855558304,2349769,1,1646707,1,1,1,'S',1,0.992827,1882,896634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1855, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1882}}',423.73,148271683,2373540,NULL,'2020-01-21 15:22:55',1579620175,NULL),(1855603923,2349769,1,2260361,1,1,1,'SH',1,0.985861,778,969101,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 756, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 778}}',424.048,148255866,975204,NULL,'2020-01-20 14:22:59',1579530179,NULL),(1867041084,2349769,1,1243907,1,1,1,'A',1,0.975367,933,867166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 1104}, \"maximum_statistics\": {\"great\": 1157}}',424.264,165556827,1117930,NULL,'2021-09-04 18:03:21',1630778601,NULL),(1873118025,2349769,1,3641070,1,1,1,'A',1,0.973214,726,835908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 1068, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1120}}',424.268,174747579,1118208,NULL,'2022-09-26 17:37:06',1664213826,NULL),(1861401461,2349769,1,1374578,0,1,1,'A',1,0.97823,1038,494822,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 1376, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1424}}',424.323,157169734,1088691,NULL,'2020-12-24 14:55:20',1608821720,NULL),(1874586855,2349769,1,3822199,1,1,1,'A',1,0.988228,851,915196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 1498, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1529}}',424.552,176870845,1759040,NULL,'2023-01-18 01:59:09',1674007149,NULL),(1869303110,2349769,1,3264894,1,1,1,'S',1,0.975866,808,979820,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 769, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 808}}',424.643,168990401,1017860,NULL,'2022-01-13 15:53:41',1642089221,NULL),(1878456592,2349769,1,1933694,1,1,1,'A',1,0.930466,497,422047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 28, \"great\": 1099, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1244}}',424.735,182376625,778230,NULL,'2024-01-13 16:53:04',1705164784,NULL),(1854562533,2349769,1,2121689,1,1,1,'A',1,0.973854,1210,871871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 1179, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1243}}',424.994,146640806,1417930,NULL,'2019-10-08 17:19:13',1570555153,NULL),(1861603134,2349769,1,1281016,1,1,1,'A',1,0.983343,770,1031689,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 1747, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1801}}',425.747,157415929,2248189,NULL,'2021-01-01 19:45:47',1609530347,NULL),(1855662011,2349769,1,1487235,1,1,1,'A',1,0.958678,1781,918888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 20, \"great\": 2129, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2299}}',425.806,148474223,2718515,NULL,'2020-02-02 21:53:52',1580680432,NULL),(1855826936,2349769,1,1419340,1,1,1,'S',1,0.995782,2015,944038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1998, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2015}}',425.851,148542056,2543990,NULL,'2020-02-06 22:12:51',1581027171,NULL),(1854663879,2349769,1,1946932,1,1,1,'A',1,0.908517,317,844475,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 259}, \"maximum_statistics\": {\"great\": 317}}',425.999,146927351,325125,NULL,'2019-10-28 06:23:29',1572243809,NULL),(1856231644,2349769,1,1941698,0,1,1,'A',1,0.958158,841,468963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 20, \"great\": 1761, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',426.169,149131045,1422564,NULL,'2020-03-10 11:20:22',1583839222,NULL),(1868328317,2349769,1,2862324,1,1,1,'A',1,0.978341,626,832950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 1044}, \"maximum_statistics\": {\"great\": 1085}}',426.247,167617038,1057104,NULL,'2021-11-20 06:56:00',1637391360,NULL),(1860154251,2349769,1,2454551,1,1,1,'A',1,0.988542,849,906041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 940, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 960}}',426.247,155385083,1070568,NULL,'2020-10-24 01:47:08',1603504028,NULL),(1860263079,2349769,1,2639509,1,1,1,'A',1,0.985926,604,901642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 1319, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1350}}',426.473,155224341,1468382,NULL,'2020-10-17 17:13:34',1602954814,NULL),(1854570914,2349769,1,2058126,1,1,1,'S',1,0.99694,2778,950187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 2761, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 1}}',426.541,146663884,3234360,NULL,'2019-10-10 13:02:26',1570712546,NULL),(1860774722,2349769,1,2473534,1,1,1,'A',1,0.988663,1284,891576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 3290, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 3352}}',426.548,156088353,3729444,NULL,'2020-11-19 14:21:46',1605795706,NULL),(1877681316,2349769,1,3632464,1,1,1,'A',1,0.964912,294,763113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 867}, \"maximum_statistics\": {\"great\": 912}}',426.783,181284082,779510,NULL,'2023-10-21 17:56:09',1697910969,NULL),(2701342023,2349769,1,4539077,1,1,1,'A',1,0.967704,710,835891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 40, \"great\": 3255, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 3437}}',426.918,183609602,3475416,NULL,'2024-04-20 10:06:41',1713607601,NULL),(1855012634,2349769,1,2202720,1,1,1,'A',1,0.993098,1833,934828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 3078, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 3115}}',426.932,147207878,3566148,NULL,'2019-11-15 04:42:38',1573792958,NULL),(1857445804,2349769,1,1364659,1,1,1,'A',1,0.937472,621,822533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 34, \"great\": 2014}, \"maximum_statistics\": {\"great\": 2263}}',426.973,151052786,2372800,NULL,'2020-05-15 12:29:19',1589545759,NULL),(1856345171,2349769,1,2152142,1,1,1,'S',1,0.99485,1165,945432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1153, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1165}}',427.286,149410046,1448440,NULL,'2020-03-22 13:46:57',1584884817,NULL),(1855319736,2349769,1,1913440,1,1,1,'SH',1,0.990048,1457,984114,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1428, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1457}}',427.532,147723843,1788414,NULL,'2019-12-18 17:14:23',1576689263,NULL),(1855785966,2349769,1,1466716,1,1,1,'S',1,0.974519,1040,940400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 987, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1040}}',427.628,148676612,1232526,NULL,'2020-02-14 06:49:07',1581662947,NULL),(1855241928,2349769,1,2135532,1,1,1,'A',1,0.963636,569,921690,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 666, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 715}}',427.66,147567352,773555,NULL,'2019-12-08 07:54:51',1575791691,NULL),(2701232295,2349769,1,4390368,1,1,1,'A',1,0.954422,839,798580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 19, \"great\": 1026, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1108}}',427.734,183609345,1284796,NULL,'2024-04-20 09:39:46',1713605986,NULL),(1851024967,2349769,1,1022288,1,1,1,'S',1,0.997452,2551,947741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 2538, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2551}}',427.912,141064811,2972860,NULL,'2018-11-07 08:48:11',1541580491,NULL),(1851021633,2349769,1,1735440,1,1,1,'A',1,0.981142,423,878586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 895, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 928}}',428.049,141109931,1079176,NULL,'2018-11-10 05:20:04',1541827204,NULL),(1850898463,2349769,1,1593453,1,1,1,'A',1,0.972311,1195,852148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 1791, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1878}}',428.432,140946798,2050018,NULL,'2018-10-31 10:59:17',1540983557,NULL),(1864935018,2349769,1,2143244,1,1,1,'A',1,0.932432,400,789329,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 21, \"great\": 1045}, \"maximum_statistics\": {\"great\": 1184}}',428.622,162594350,1127752,NULL,'2021-06-02 14:16:19',1622643379,NULL),(1862505935,2349769,1,719063,0,1,1,'A',1,0.960725,374,914937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 611}, \"maximum_statistics\": {\"great\": 662}}',428.794,158949988,745959,NULL,'2021-02-19 15:41:57',1613749317,NULL),(2489616968,2349769,1,3947107,1,1,1,'A',1,0.921928,309,746385,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 45, \"great\": 1288, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1473}}',428.797,183115970,1241847,NULL,'2024-03-11 17:53:54',1710179634,NULL),(1870864543,2349769,1,3157853,1,1,1,'A',1,0.984644,598,954743,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 792, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 814}}',428.822,171253041,964415,NULL,'2022-04-17 09:46:47',1650188807,NULL),(1851000492,2349769,1,1306458,1,1,1,'A',1,0.991826,1667,541732,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 1806, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1835}}',429.839,141040218,1406180,NULL,'2018-11-05 15:02:59',1541430179,NULL),(1857820434,2349769,1,2079973,1,1,1,'A',1,0.972042,721,868751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 731}, \"maximum_statistics\": {\"great\": 769}}',431.078,151646460,829730,NULL,'2020-06-04 15:56:41',1591286201,NULL),(1871406440,2349769,1,3576717,1,1,1,'A',1,0.957681,779,827575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 15, \"great\": 1302, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1406}}',431.118,172129333,1534654,NULL,'2022-05-24 18:20:08',1653416408,NULL),(1857327534,2349769,1,2307191,1,1,1,'A',1,0.963809,1069,810374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 15, \"great\": 2168, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2321}}',431.145,151051678,2560630,NULL,'2020-05-15 11:48:23',1589543303,NULL),(1860902267,2349769,1,2652022,1,1,1,'S',1,0.997439,1562,1007416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1554, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1562}}',431.21,156344569,1828644,NULL,'2020-11-28 06:54:34',1606546474,NULL),(1857476983,2349769,1,2026167,1,1,1,'A',1,0.992124,1651,929036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 1814, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1841}}',431.39,151096541,2133180,NULL,'2020-05-16 19:09:41',1589656181,NULL),(1871291955,2349769,1,2833072,1,1,1,'A',1,0.964523,919,483341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 44, \"great\": 2702, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2861}}',431.419,172055922,2105003,NULL,'2022-05-21 17:34:12',1653154452,NULL),(1857508874,2349769,1,2291346,1,1,1,'A',1,0.986019,2556,917304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 3096, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3183}}',431.452,151096027,3571000,NULL,'2020-05-16 18:42:41',1589654561,NULL),(1855792017,2349769,1,1609344,1,1,1,'A',1,0.979186,572,884437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 1064, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1105}}',431.531,148677284,1223538,NULL,'2020-02-14 08:02:14',1581667334,NULL),(1860944183,2349769,1,2155553,1,1,1,'A',1,0.944266,866,834890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 14, \"great\": 2230, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2494}}',431.613,156538543,2618114,NULL,'2020-12-04 18:45:58',1607107558,NULL),(1875192562,2349769,1,3540499,1,1,1,'A',1,0.994241,495,888743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 946, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 955}}',432.003,177717569,1112708,NULL,'2023-03-07 01:51:28',1678153888,NULL),(1860990711,2349769,1,2593156,1,1,1,'A',1,0.971285,1094,931768,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 1036, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1097}}',432.112,156465155,1235280,NULL,'2020-12-02 10:28:19',1606904899,NULL),(1856377248,2349769,1,2293610,1,1,1,'A',1,0.937877,600,409834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 13, \"great\": 1176}, \"maximum_statistics\": {\"great\": 1328}}',432.295,149370118,881910,NULL,'2020-03-21 00:14:05',1584749645,NULL),(1861535388,2349769,1,1410506,1,1,1,'A',1,0.992057,2210,925002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 2545, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2581}}',432.501,157295301,3122918,NULL,'2020-12-28 19:29:59',1609183799,NULL),(1857529014,2349769,1,2303844,1,1,1,'A',1,0.958333,810,456685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 760, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 828}}',432.534,151096714,605409,NULL,'2020-05-16 19:16:41',1589656601,NULL),(1854569038,2349769,1,2056114,1,1,1,'A',1,0.979347,1747,884666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 1883, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1961}}',432.624,146663739,2449924,NULL,'2019-10-10 12:51:09',1570711869,NULL),(1856473005,2349769,1,1981961,1,1,1,'A',1,0.99238,583,921879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 841}, \"maximum_statistics\": {\"great\": 853}}',432.704,149493937,906170,NULL,'2020-03-25 16:50:39',1585155039,NULL),(1857483266,2349769,1,1029561,0,1,1,'A',1,0.939241,683,845723,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 24, \"great\": 1159, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1292}}',432.985,151211631,1394531,NULL,'2020-05-20 16:30:47',1589992247,NULL),(1872551471,2349769,1,2642647,1,1,1,'A',1,0.963936,515,891516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 24, \"great\": 1542, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1636}}',433.102,173725819,1683899,NULL,'2022-08-03 16:20:00',1659543600,NULL),(1857587951,2349769,1,2120869,1,1,1,'A',1,0.989942,1970,927916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 3705, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 3778}}',433.417,151271418,4211710,NULL,'2020-05-22 17:11:07',1590167467,NULL),(1868635726,2349769,1,1631380,1,1,1,'A',1,0.975939,1069,861792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 15, \"great\": 3081}, \"maximum_statistics\": {\"great\": 3221}}',433.497,168100221,3351836,NULL,'2021-12-09 16:09:02',1639066142,NULL),(1861393976,2349769,1,2510404,1,1,1,'S',1,0.997091,1891,951296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1880, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1891}}',433.546,157188754,2462090,NULL,'2020-12-25 06:32:25',1608877945,NULL),(1871412736,2349769,1,145511,1,1,1,'S',1,0.978979,999,1037398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 957, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 999}}',433.631,172329337,1326003,NULL,'2022-06-02 03:21:57',1654140117,NULL),(3326914056,2349769,1,4651223,1,1,1,'A',1,0.952352,692,826277,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 733, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 808}}',433.646,185013042,870858,NULL,'2024-08-13 02:27:40',1723516060,NULL),(1868105665,2349769,1,3049699,1,1,1,'SH',1,0.993848,1463,996623,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1445, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1463}}',433.654,167410265,1770660,NULL,'2021-11-12 02:14:48',1636683288,NULL),(1871439800,2349769,1,2204598,1,1,1,'A',1,0.941567,371,832647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 29, \"great\": 1427, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1583}}',433.734,172216051,1598627,NULL,'2022-05-28 11:36:18',1653737778,NULL),(1861042435,2349769,1,92643,1,1,1,'S',1,0.998256,860,950344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 857, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 860, \"legacy_combo_increase\": 1}}',433.863,156794092,1048840,NULL,'2020-12-12 17:32:19',1607794339,NULL),(1875738411,2349769,1,3141358,1,1,1,'SH',1,0.99357,1633,995708,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1612, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1633}}',433.911,178528570,1951248,NULL,'2023-04-22 15:35:12',1682177712,NULL),(1856544218,2349769,1,2234262,1,1,1,'A',1,0.980652,661,877683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 950, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 982}}',433.975,149494122,1053444,NULL,'2020-03-25 16:59:59',1585155599,NULL),(1861385661,2349769,1,2598031,1,1,1,'A',1,0.987038,619,291328,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 1248, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1273}}',434.3,157169389,743780,NULL,'2020-12-24 14:42:43',1608820963,NULL),(1863381291,2349769,1,1414482,0,1,1,'A',1,0.95434,1077,863554,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 35, \"great\": 1647}, \"maximum_statistics\": {\"great\": 1774}}',434.356,160168939,1937817,NULL,'2021-03-27 16:20:26',1616862026,NULL),(1855101956,2349769,1,2180046,1,1,1,'S',1,0.97895,2399,899667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"great\": 2298, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2399}}',434.713,147427564,3036880,NULL,'2019-11-29 05:57:17',1575007037,NULL),(1869546752,2349769,1,3355953,1,1,1,'A',1,0.952583,1115,902131,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 2, \"great\": 1176}, \"maximum_statistics\": {\"great\": 1297}}',435.123,169480543,1438913,NULL,'2022-02-02 03:48:58',1643773738,NULL),(1861587511,2349769,1,2476772,1,1,1,'A',1,0.919151,313,763261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 6, \"great\": 737}, \"maximum_statistics\": {\"great\": 872}}',435.599,157454015,810038,NULL,'2021-01-03 01:11:43',1609636303,NULL),(1878453613,2349769,1,3963115,1,1,1,'A',1,0.938735,385,814879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 15, \"great\": 1125, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1265}}',435.636,182377438,1235820,NULL,'2024-01-13 18:00:40',1705168840,NULL),(1866938791,2349769,1,2758319,1,1,1,'A',1,0.939474,407,730181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 20, \"great\": 1022}, \"maximum_statistics\": {\"great\": 1140}}',435.662,165557113,1115318,NULL,'2021-09-04 18:17:48',1630779468,NULL),(1856959855,2349769,1,1946932,0,1,1,'SH',1,0.977918,317,524594,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 303}, \"maximum_statistics\": {\"great\": 317}}',435.679,150453064,224136,NULL,'2020-04-25 16:39:47',1587832787,NULL),(1857707207,2349769,1,1959522,1,1,1,'A',1,0.989223,2211,881569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 2408, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2459}}',435.684,151523592,3064676,NULL,'2020-05-31 07:53:34',1590911614,NULL),(3792311133,2349769,1,4701640,1,1,1,'A',1,0.946128,430,859673,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 807, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 891}}',435.704,186056338,1028621,NULL,'2024-11-03 09:02:18',1730624538,NULL),(1850652128,2349769,1,1413771,1,1,1,'A',1,0.990759,1902,973813,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 1967, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 2002}}',435.774,140546772,2599836,NULL,'2018-10-07 16:20:08',1538929208,NULL),(3475869807,2349769,1,3617501,1,1,1,'S',1,0.99557,903,940935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 895}, \"maximum_statistics\": {\"great\": 903}}',435.775,185331976,1049230,NULL,'2024-09-07 13:30:50',1725715850,NULL),(1861770716,2349769,1,2430127,1,1,1,'A',1,0.961648,584,905937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 652, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 704}}',435.833,157640953,792278,NULL,'2021-01-09 11:02:42',1610190162,NULL),(1874525677,2349769,1,3770653,1,1,1,'A',1,0.949167,1077,813579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 3, \"great\": 1081, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1200}}',435.899,176870795,1283360,NULL,'2023-01-18 01:54:46',1674006886,NULL),(1850214621,2349769,1,1646481,1,1,1,'A',1,0.990873,2139,924720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 2476, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2520}}',435.903,139866394,2935870,NULL,'2018-08-31 12:46:10',1535719570,NULL),(1857537505,2349769,1,1159350,1,1,1,'A',1,0.962978,573,920000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 1171, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1256}}',436.179,151211189,1418825,NULL,'2020-05-20 16:13:10',1589991190,NULL),(1866595269,2349769,1,1872997,1,1,1,'A',1,0.943202,814,847734,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 25, \"great\": 1492, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1655}}',436.324,164988357,1861225,NULL,'2021-08-16 14:55:04',1629125704,NULL),(1867048555,2349769,1,2035765,1,1,1,'A',1,0.982098,704,886139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 1172, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1201}}',436.348,165556241,1226736,NULL,'2021-09-04 17:41:05',1630777265,NULL),(1871328351,2349769,1,3341105,1,1,1,'A',1,0.95165,571,795805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 32, \"great\": 1592, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1727}}',436.353,172056431,1823792,NULL,'2022-05-21 17:53:42',1653155622,NULL),(2559982755,2349769,1,3970671,1,1,1,'A',1,0.941497,753,833362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 48, \"great\": 1829}, \"maximum_statistics\": {\"great\": 2017}}',436.489,183276693,2062768,NULL,'2024-03-24 13:22:59',1711286579,NULL),(1855896645,2349769,1,2288666,1,1,1,'A',1,0.980031,912,884801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 1881, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1953}}',436.687,148540212,2168104,NULL,'2020-02-06 20:11:05',1581019865,NULL),(1875972791,2349769,1,4103584,1,1,1,'S',1,0.982111,559,999618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 539, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 559}}',436.81,178838355,663195,NULL,'2023-05-12 03:53:10',1683863590,NULL),(1872383638,2349769,1,1936354,1,1,1,'A',1,0.946987,1045,824805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 28, \"great\": 1200, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1311}}',436.819,173663583,1551169,NULL,'2022-07-31 16:49:23',1659286163,NULL),(2384334085,2349769,1,4335459,1,1,1,'S',1,0.997027,1009,948271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1003, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1009}}',436.951,182879361,1197100,NULL,'2024-02-21 16:40:19',1708533619,NULL),(2505244035,2349769,1,4447812,1,1,1,'A',1,0.958386,722,908101,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 730, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 793, \"legacy_combo_increase\": 2}}',437.095,183150203,976190,NULL,'2024-03-14 15:55:45',1710431745,NULL),(1855682980,2349769,1,1646707,1,1,1,'A',1,0.99017,1874,940472,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 1850, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1882}}',437.178,148449586,2446914,NULL,'2020-02-01 16:50:13',1580575813,NULL),(2588375707,2349769,1,3864624,1,1,1,'A',1,0.949805,708,853513,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 38, \"great\": 2341, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2560}}',437.283,183344038,2696024,NULL,'2024-03-29 18:47:51',1711738071,NULL),(1861169605,2349769,1,2649326,1,1,1,'A',1,0.936095,632,844367,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 634, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 712}}',437.29,156875838,810949,NULL,'2020-12-15 09:19:05',1608023945,NULL),(1854609810,2349769,1,1987794,1,1,1,'A',1,0.985599,2383,904780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 3245, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 3333}}',437.335,146597958,3742674,NULL,'2019-10-05 16:05:00',1570291500,NULL),(2972742526,2349769,1,4630968,1,1,1,'S',1,0.999206,2519,957777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 2515, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2519}}',437.386,184241692,3047520,NULL,'2024-06-10 08:12:18',1718007138,NULL),(1854757250,2349769,1,2191080,1,1,1,'SH',1,0.991655,719,982387,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 707, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 719}}',437.693,146927179,834456,NULL,'2019-10-28 05:53:50',1572242030,NULL),(1871353060,2349769,1,2022187,1,1,1,'A',1,0.96125,812,808006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 1118}, \"maximum_statistics\": {\"great\": 1200}}',437.822,172008071,1134532,NULL,'2022-05-19 18:54:17',1652986457,NULL),(1868592915,2349769,1,3209881,1,1,1,'A',1,0.939581,1019,758984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 3, \"great\": 927, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1051, \"legacy_combo_increase\": 1}}',437.854,168100817,1194458,NULL,'2021-12-09 16:33:08',1639067588,NULL),(1873071045,2349769,1,3462570,1,1,1,'A',1,0.961524,724,929546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 34, \"great\": 2481, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2651}}',437.912,174532636,2734061,NULL,'2022-09-14 19:02:55',1663182175,NULL),(1850818883,2349769,1,1356668,1,1,1,'A',1,0.989928,1063,917970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 2877, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2929, \"legacy_combo_increase\": 1}}',438.117,141001723,3263500,NULL,'2018-11-03 13:33:15',1541251995,NULL),(1854494825,2349769,1,1879405,1,1,1,'S',1,0.999104,2233,957469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 2229}, \"maximum_statistics\": {\"great\": 2233}}',438.223,146386675,2605910,NULL,'2019-09-20 12:04:30',1568981070,NULL),(1868104912,2349769,1,2516745,1,1,1,'S',1,0.990909,715,982574,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 702, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 715}}',438.265,167243923,903388,NULL,'2021-11-05 16:14:22',1636128862,NULL),(2648781186,2349769,1,4253054,1,1,1,'S',1,0.985143,976,917418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 947, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 976}}',438.54,183486796,1104780,NULL,'2024-04-10 07:55:52',1712735752,NULL),(1859570121,2349769,1,1927296,1,1,1,'A',1,0.982848,814,887676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 933, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 962}}',438.692,154417467,1078490,NULL,'2020-09-17 10:30:06',1600338606,NULL),(1855666389,2349769,1,2045278,1,1,1,'A',1,0.989867,1012,968473,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 1843, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1875}}',438.702,148383530,2188354,NULL,'2020-01-28 15:29:18',1580225358,NULL),(1869319501,2349769,1,2753594,1,1,1,'S',1,0.991772,790,930817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 777}, \"maximum_statistics\": {\"great\": 790}}',438.771,168990299,1008658,NULL,'2022-01-13 15:48:55',1642088935,NULL),(1875680219,2349769,1,3312821,1,1,1,'A',1,0.980874,1101,932924,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 21, \"great\": 1605, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1647}}',439.117,178528834,1900739,NULL,'2023-04-22 15:47:48',1682178468,NULL),(1868525304,2349769,1,3227674,1,1,1,'A',1,0.984568,990,983934,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 1414, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1458}}',439.299,167850337,1859218,NULL,'2021-11-29 16:09:59',1638202199,NULL),(1857775517,2349769,1,1545415,1,1,1,'A',1,0.968883,916,460706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 11, \"great\": 2000, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2121}}',439.343,151649806,1511683,NULL,'2020-06-04 18:17:02',1591294622,NULL),(1877545778,2349769,1,2033577,1,1,1,'A',1,0.980883,2154,888650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 30, \"great\": 2948, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 3034}}',439.558,181054971,3277794,NULL,'2023-10-04 08:54:24',1696409664,NULL),(1857493212,2349769,1,1681282,1,1,1,'A',1,0.977925,714,279015,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 1306, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1359}}',439.598,151078170,768055,NULL,'2020-05-16 07:01:38',1589612498,NULL),(2701316125,2349769,1,4068069,1,1,1,'A',1,0.923394,228,673692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 34, \"great\": 1062, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1214}}',440.153,183609555,929422,NULL,'2024-04-20 10:00:30',1713607230,NULL),(1856439119,2349769,1,2033297,1,1,1,'A',1,0.967643,556,483293,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 777, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 819}}',440.232,149495034,606669,NULL,'2020-03-25 17:39:28',1585157968,NULL),(1878166148,2349769,1,3864624,1,1,1,'A',1,0.969141,1800,502259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 38, \"great\": 2440}, \"maximum_statistics\": {\"great\": 2560}}',440.268,182005703,2028288,NULL,'2023-12-16 14:57:46',1702738666,NULL),(1855697553,2349769,1,1879405,1,1,1,'A',1,0.994402,1449,981649,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 2212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2233}}',440.318,148396106,2553858,NULL,'2020-01-29 12:18:59',1580300339,NULL),(1871182280,2349769,1,3042764,1,1,1,'S',1,0.9641,1156,943186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 1073, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1156}}',440.513,171940162,1524130,NULL,'2022-05-16 16:48:12',1652719692,NULL),(1872962303,2349769,1,3305086,1,1,1,'A',1,0.969611,2011,851038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 38, \"great\": 3175, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 3340}}',440.579,174531774,3632632,NULL,'2022-09-14 17:54:30',1663178070,NULL),(1860685980,2349769,1,1594500,0,1,1,'A',1,0.94375,1076,861081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 11, \"great\": 2070, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2320}}',440.653,156087937,2607217,NULL,'2020-11-19 14:04:29',1605794669,NULL),(1867848373,2349769,1,3172108,1,1,1,'A',1,0.973101,954,849090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 16, \"great\": 2021, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2119}}',440.788,166923013,2455050,NULL,'2021-10-24 18:16:27',1635099387,NULL),(1860249451,2349769,1,2430214,1,1,1,'A',1,0.983997,1452,904289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 1489, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1531}}',440.827,155223939,1852110,NULL,'2020-10-17 16:56:33',1602953793,NULL),(1855245835,2349769,1,2028938,1,1,1,'S',1,0.996128,1033,949278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1025, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1033}}',440.858,147518831,1150190,NULL,'2019-12-05 09:25:27',1575537927,NULL),(1850718301,2349769,1,1383931,1,1,1,'A',1,0.982054,1641,956982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 1, \"great\": 2338, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2424, \"legacy_combo_increase\": 1}}',440.886,140743307,2795715,NULL,'2018-10-19 15:37:14',1539963434,NULL),(2509841964,2349769,1,4463947,1,1,1,'A',1,0.967431,612,482332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 46, \"great\": 2084}, \"maximum_statistics\": {\"great\": 2180}}',440.954,183160367,1563631,NULL,'2024-03-15 13:06:26',1710507986,NULL),(1859944917,2349769,1,890435,0,1,1,'A',1,0.995162,1375,938119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 1435, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1447}}',441.107,154984119,1649098,NULL,'2020-10-08 07:50:36',1602143436,NULL),(1875959579,2349769,1,4102957,1,1,1,'A',1,0.927527,519,763457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 38, \"great\": 2144, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2463}}',441.122,178996324,2262715,NULL,'2023-05-21 15:33:49',1684683229,NULL),(1871351650,2349769,1,1435412,1,1,1,'A',1,0.982336,1049,515209,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 2069, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2123}}',441.133,172044734,1684693,NULL,'2022-05-21 09:20:34',1653124834,NULL),(2251271849,2349769,1,4092366,1,1,1,'S',1,0.981169,770,996358,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 741, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 770}}',441.197,182465122,901358,NULL,'2024-01-20 11:16:45',1705749405,NULL),(1867879222,2349769,1,1936317,1,1,1,'A',1,0.963415,614,938556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 21, \"great\": 1731, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1845}}',441.26,166997322,2015503,NULL,'2021-10-27 16:48:39',1635353319,NULL),(1859693521,2349769,1,2467771,1,1,1,'A',1,0.987938,1333,913842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 1701, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1741}}',441.621,154469688,2060340,NULL,'2020-09-19 08:20:14',1600503614,NULL),(1857567131,2349769,1,2401693,1,1,1,'A',1,0.94416,664,874412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 3, \"great\": 1045, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1173}}',441.641,151177755,1346844,NULL,'2020-05-19 14:26:49',1589898409,NULL),(1857479004,2349769,1,1021966,0,1,1,'A',1,0.930556,383,771169,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 16, \"great\": 1256}, \"maximum_statistics\": {\"great\": 1440}}',441.739,151181187,1415415,NULL,'2020-05-19 16:33:48',1589906028,NULL),(1854599702,2349769,1,1763738,1,1,1,'A',1,0.984947,2116,908649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 3134, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 3222, \"legacy_combo_increase\": 1}}',441.757,146653287,3716970,NULL,'2019-10-09 16:11:57',1570637517,NULL),(1869458398,2349769,1,2495119,1,1,1,'A',1,0.963744,698,910288,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 19, \"great\": 1976, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2110}}',441.794,169270746,2307578,NULL,'2022-01-24 17:49:45',1643046585,NULL),(1857450622,2349769,1,1464530,0,1,1,'A',1,0.976072,942,479612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 6, \"great\": 1916, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2006}}',441.825,151234957,1471266,NULL,'2020-05-21 12:56:01',1590065761,NULL),(1856195224,2349769,1,1223783,1,1,1,'S',1,0.974871,776,972334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 737}, \"maximum_statistics\": {\"great\": 776}}',442.049,149113455,919555,NULL,'2020-03-09 11:40:19',1583754019,NULL),(1856975308,2349769,1,1203661,1,1,1,'SH',1,0.989924,2233,984344,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 2188, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2233}}',442.166,150326557,2645892,NULL,'2020-04-21 09:48:06',1587462486,NULL),(1861605971,2349769,1,1707269,1,1,1,'A',1,0.986886,1050,1033627,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 1748, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1792}}',442.169,157415795,2252914,NULL,'2021-01-01 19:40:37',1609530037,NULL),(1862047256,2349769,1,1435412,1,1,1,'A',1,0.945831,1294,877277,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 14, \"great\": 1907, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2123}}',442.466,158163603,2534501,NULL,'2021-01-27 05:29:17',1611725357,NULL),(1854546222,2349769,1,2037584,1,1,1,'S',1,0.992281,1166,937821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1148, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1166}}',442.767,146565580,1335710,NULL,'2019-10-03 12:12:27',1570104747,NULL),(1857820552,2349769,1,2366551,1,1,1,'A',1,0.942463,341,841858,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 8, \"great\": 777, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 869}}',443.173,151473133,853169,NULL,'2020-05-29 15:04:29',1590764669,NULL),(2607195358,2349769,1,4528577,1,1,1,'A',1,0.912806,1579,776542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 41, \"great\": 1627, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1921}}',443.245,183389545,2109970,NULL,'2024-04-02 10:55:37',1712055337,NULL),(1875131143,2349769,1,3935137,1,1,1,'A',1,0.985729,1441,908383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 2935, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 3013, \"legacy_combo_increase\": 1}}',443.542,177753720,3507340,NULL,'2023-03-09 08:42:34',1678351354,NULL),(1861992780,2349769,1,1504535,0,1,1,'A',1,0.966319,1042,463711,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 29, \"great\": 1815}, \"maximum_statistics\": {\"great\": 1915}}',443.573,158137589,1331857,NULL,'2021-01-26 09:10:28',1611652228,NULL),(1861378476,2349769,1,2393974,1,1,1,'A',1,0.973684,1150,944048,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 1424, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1501}}',443.966,157173804,1826056,NULL,'2020-12-24 17:34:02',1608831242,NULL),(1857544251,2349769,1,2221219,1,1,1,'A',1,0.980282,1054,991252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 1027, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1065, \"legacy_combo_increase\": 1}}',444.139,151178294,1347157,NULL,'2020-05-19 14:47:29',1589899649,NULL),(1858841897,2349769,1,2143244,1,1,1,'A',1,0.929476,463,794387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 17, \"great\": 1034, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1184}}',444.178,153136127,1181267,NULL,'2020-07-30 14:04:05',1596117845,NULL),(1867039735,2349769,1,1733135,1,1,1,'A',1,0.968408,797,850683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 1116, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1187}}',444.252,165556880,1380562,NULL,'2021-09-04 18:06:06',1630778766,NULL),(1872686700,2349769,1,3715071,1,1,1,'A',1,0.991782,1365,919611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 3479, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 3529}}',444.319,174088019,4098288,NULL,'2022-08-21 13:57:41',1661090261,NULL),(2594028459,2349769,1,4180631,1,1,1,'SH',1,0.990933,1158,1084100,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1137, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1158}}',444.443,183357344,1532098,NULL,'2024-03-30 17:55:20',1711821320,NULL),(1878121163,2349769,1,4226694,1,1,1,'S',1,0.997642,1272,950986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1266, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1272}}',444.448,181967354,1495220,NULL,'2023-12-13 15:39:40',1702481980,NULL),(1875560678,2349769,1,4006825,1,1,1,'A',1,0.949982,663,781335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 41, \"great\": 2488, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2719}}',444.604,178289691,2680478,NULL,'2023-04-08 12:23:15',1680956595,NULL),(1857030436,2349769,1,1306458,1,1,1,'S',1,0.994278,1835,1035842,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1814, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1835}}',444.909,150453935,2205545,NULL,'2020-04-25 17:15:44',1587834944,NULL),(1861532321,2349769,1,1402693,1,1,1,'A',1,0.992921,1539,985569,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 2441, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2472, \"legacy_combo_increase\": 2}}',444.987,157213134,3104806,NULL,'2020-12-26 02:05:01',1608948301,NULL),(1861937350,2349769,1,1162938,1,1,1,'A',1,0.950462,455,878868,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 685}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 1}}',445.359,158138032,814802,NULL,'2021-01-26 09:37:31',1611653851,NULL),(1875290932,2349769,1,3900630,1,1,1,'A',1,0.950135,440,375518,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 688, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 742, \"legacy_combo_increase\": 1}}',445.516,177894802,471278,NULL,'2023-03-17 11:23:58',1679052238,NULL),(1857024570,2349769,1,1911852,1,1,1,'A',1,0.955197,516,868848,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 14, \"great\": 1284, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1395}}',445.552,150380837,1477902,NULL,'2020-04-23 07:04:00',1587625440,NULL),(1857479026,2349769,1,1021966,0,1,1,'A',1,0.958681,505,430110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 8, \"great\": 1329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1440}}',445.775,151234360,989189,NULL,'2020-05-21 12:30:58',1590064258,NULL),(1871355793,2349769,1,1879405,0,1,1,'A',1,0.963502,1586,484390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 40, \"great\": 2110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2233}}',445.871,172055056,1612141,NULL,'2022-05-21 17:00:54',1653152454,NULL),(1869090320,2349769,1,3016998,1,1,1,'S',1,0.997021,1007,912308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1001, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1007}}',445.932,168771674,1212940,NULL,'2022-01-04 16:54:39',1641315279,NULL),(1861337339,2349769,1,1212725,1,1,1,'A',1,0.954,624,869548,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 14, \"great\": 1376, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1500}}',446.053,157150684,1571489,NULL,'2020-12-23 22:17:51',1608761871,NULL),(1857739986,2349769,1,1029561,0,1,1,'A',1,0.969814,803,460524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 1230, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1292}}',446.544,151649867,893309,NULL,'2020-06-04 18:19:54',1591294794,NULL),(1863115952,2349769,1,1815417,1,1,1,'A',1,0.982189,1296,880861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 13, \"great\": 2991, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 3088}}',446.596,159762782,3223744,NULL,'2021-03-16 11:51:48',1615895508,NULL),(1857734578,2349769,1,1021966,0,1,1,'A',1,0.955208,1016,430065,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 7, \"great\": 1318}, \"maximum_statistics\": {\"great\": 1440}}',446.925,151591385,1015203,NULL,'2020-06-02 17:42:07',1591119727,NULL),(2972576408,2349769,1,4634161,1,1,1,'A',1,0.983914,991,988098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 1089, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1119}}',447.21,184241291,1325742,NULL,'2024-06-10 07:10:28',1718003428,NULL),(1871780489,2349769,1,2302979,1,1,1,'A',1,0.947502,291,446523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 32, \"great\": 1268}, \"maximum_statistics\": {\"great\": 1381}}',447.212,172648198,910485,NULL,'2022-06-15 18:44:27',1655318667,NULL),(1875678133,2349769,1,3729909,1,1,1,'A',1,0.951036,454,444585,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 25, \"great\": 1462}, \"maximum_statistics\": {\"great\": 1593}}',447.352,178530634,1033098,NULL,'2023-04-22 17:36:16',1682184976,NULL),(1857819258,2349769,1,2318034,1,1,1,'A',1,0.972644,644,857223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 938, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 987}}',447.469,151473592,1065998,NULL,'2020-05-29 15:22:21',1590765741,NULL),(1857460121,2349769,1,1477485,0,1,1,'A',1,0.972617,632,496042,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 935, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 986}}',447.537,151262489,729746,NULL,'2020-05-22 11:18:04',1590146284,NULL),(2648331360,2349769,1,4529957,1,1,1,'A',1,0.97,1190,852970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 24, \"great\": 2844, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 3000}}',447.903,183485692,3318610,NULL,'2024-04-10 04:44:17',1712724257,NULL),(1870844817,2349769,1,1695591,1,1,1,'S',1,0.977528,267,985793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 255, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 267}}',447.926,171326536,302598,NULL,'2022-04-20 16:17:50',1650471470,NULL),(1875935417,2349769,1,4077538,1,1,1,'A',1,0.983379,1278,990188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 1398, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1444}}',447.939,178838457,1881432,NULL,'2023-05-12 04:08:01',1683864481,NULL),(1872348097,2349769,1,3640153,1,1,1,'S',1,0.997936,1211,1006610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1206, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1211}}',447.95,173663707,1459344,NULL,'2022-07-31 16:56:55',1659286615,NULL),(3792319221,2349769,1,4701640,1,1,1,'A',1,0.949495,821,886040,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 811, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 891}}',448.486,186056367,1095369,NULL,'2024-11-03 09:04:37',1730624677,NULL),(1857818258,2349769,1,1946932,0,1,1,'SH',1,0.987382,317,539666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 309}, \"maximum_statistics\": {\"great\": 317}}',448.88,151649178,226380,NULL,'2020-06-04 17:48:35',1591292915,NULL),(1869499042,2349769,1,2397491,1,1,1,'S',1,0.971154,416,965446,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 392, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',449.326,169479674,474298,NULL,'2022-02-02 02:59:00',1643770740,NULL),(1857416063,2349769,1,889000,1,1,1,'A',1,0.93881,1445,839054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 29, \"great\": 2123, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2386}}',449.4,151052623,2607808,NULL,'2020-05-15 12:23:14',1589545394,NULL),(2384361838,2349769,1,4405958,1,1,1,'A',1,0.95618,1214,817983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 33, \"great\": 3052, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 3309, \"legacy_combo_increase\": 2}}',449.438,182879428,3389994,NULL,'2024-02-21 16:46:01',1708533961,NULL),(1861088025,2349769,1,2548622,1,1,1,'SH',1,0.995902,976,1002326,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 968, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 976, \"legacy_combo_increase\": 1}}',449.553,156714230,1189776,NULL,'2020-12-10 05:57:55',1607579875,NULL),(1857053272,2349769,1,2310254,1,1,1,'A',1,0.989212,870,914705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 1953, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1993}}',449.664,150453517,2233868,NULL,'2020-04-25 16:57:44',1587833864,NULL),(2388081223,2349769,1,4337608,1,1,1,'A',1,0.967486,1054,851866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 4, \"great\": 1715, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1830}}',449.675,182888094,2095970,NULL,'2024-02-22 10:46:54',1708598814,NULL),(3357775710,2349769,1,3849919,0,1,1,'A',1,0.948138,942,458059,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 53, \"great\": 1738, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1880}}',449.926,185079013,1341847,NULL,'2024-08-18 08:11:19',1723968679,NULL),(3244696793,2349769,1,3699195,1,1,1,'A',1,0.956618,570,461875,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 44, \"great\": 2107, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2259}}',450.255,184835715,1570636,NULL,'2024-07-30 02:07:21',1722305241,NULL),(1869375651,2349769,1,3201583,1,1,1,'S',1,0.99336,753,938118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 743, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 753}}',450.302,169218903,950490,NULL,'2022-01-22 18:51:38',1642877498,NULL),(1873051287,2349769,1,3673426,1,1,1,'A',1,0.963324,541,475722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 1401, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1486}}',450.44,174531881,1086426,NULL,'2022-09-14 18:03:57',1663178637,NULL),(1863131902,2349769,1,2421236,1,1,1,'A',1,0.947338,914,794858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 21, \"great\": 1550, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1709}}',450.469,159762496,1946502,NULL,'2021-03-16 11:38:00',1615894680,NULL),(1872624969,2349769,1,3594671,1,1,1,'A',1,0.994717,506,912411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 1314, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1325, \"legacy_combo_increase\": 1}}',450.479,174087646,1454494,NULL,'2022-08-21 13:37:48',1661089068,NULL),(1861928460,2349769,1,2742470,1,1,1,'A',1,0.974466,857,951459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 1026, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1077}}',450.644,157840395,1311799,NULL,'2021-01-16 09:48:24',1610790504,NULL),(1871333509,2349769,1,1844171,1,1,1,'A',1,0.954333,1125,894618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 33, \"great\": 1396, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1500}}',450.693,172030953,1707993,NULL,'2022-05-20 19:40:44',1653075644,NULL),(1857738660,2349769,1,2342551,1,1,1,'A',1,0.966945,933,941540,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 4, \"great\": 1572, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1679}}',450.708,151504543,1970463,NULL,'2020-05-30 15:23:02',1590852182,NULL),(1861201233,2349769,1,1212725,1,1,1,'A',1,0.949,770,859153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 12, \"great\": 1359, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1500}}',450.889,156985741,1581098,NULL,'2020-12-18 19:55:51',1608321351,NULL),(1858564945,2349769,1,2407430,1,1,1,'A',1,0.981092,635,886833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 1378, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1428}}',450.95,152753424,1609524,NULL,'2020-07-16 15:06:35',1594911995,NULL),(1867048569,2349769,1,2035765,1,1,1,'A',1,0.973772,376,868989,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 1155, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1201}}',451.14,165556326,1075835,NULL,'2021-09-04 17:43:53',1630777433,NULL),(1878146919,2349769,1,4103021,1,1,1,'A',1,0.955612,501,772433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 20, \"great\": 1457, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1577, \"legacy_combo_increase\": 10}}',451.339,181994030,1717568,NULL,'2023-12-15 18:51:50',1702666310,NULL),(1869524338,2349769,1,1936354,1,1,1,'A',1,0.953852,1191,856359,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 26, \"great\": 1216, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1311}}',451.593,169480035,1648574,NULL,'2022-02-02 03:20:53',1643772053,NULL),(1857277088,2349769,1,1344856,0,1,1,'A',1,0.960598,1510,484613,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 13, \"great\": 2047}, \"maximum_statistics\": {\"great\": 2208}}',451.702,150773333,1678645,NULL,'2020-05-06 08:50:10',1588755010,NULL),(1857239631,2349769,1,2218655,1,1,1,'A',1,0.983897,1302,901094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 11, \"great\": 2956, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 3043}}',452.499,150773016,3375100,NULL,'2020-05-06 08:34:50',1588754090,NULL),(1857234759,2349769,1,1466716,0,1,1,'A',1,0.937981,600,410377,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 19, \"great\": 930}, \"maximum_statistics\": {\"great\": 1040}}',452.547,150773840,675972,NULL,'2020-05-06 09:14:14',1588756454,NULL),(1854659302,2349769,1,2124942,1,1,1,'A',1,0.987484,1943,911274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 2225, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2277}}',452.654,146822115,2473130,NULL,'2019-10-21 12:34:58',1571661298,NULL),(1855370620,2349769,1,1838986,1,1,1,'S',1,0.987527,1884,922990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1837, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1884}}',452.671,147723173,2376670,NULL,'2019-12-18 16:28:00',1576686480,NULL),(1868522298,2349769,1,2077701,1,1,1,'A',1,0.995277,1653,938311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 3149, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 3176}}',452.719,168003333,3476250,NULL,'2021-12-05 14:22:40',1638714160,NULL),(1859623293,2349769,1,2559206,1,1,1,'S',1,0.997155,2285,951694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 2272, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2285}}',452.762,154400151,2612950,NULL,'2020-09-16 16:03:01',1600272181,NULL),(2593106938,2349769,1,4345479,1,1,1,'A',1,0.967639,605,833478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 1032, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1097}}',452.861,183355279,1004070,NULL,'2024-03-30 14:58:29',1711810709,NULL),(1875376677,2349769,1,3937052,1,1,1,'S',1,0.987303,1969,923155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1919, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1969, \"legacy_combo_increase\": 3}}',453.017,178021634,2380870,NULL,'2023-03-24 19:16:02',1679685362,NULL),(1864899013,2349769,1,2313837,1,1,1,'A',1,0.953153,861,876798,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 21, \"great\": 2507, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2743}}',453.411,162594651,3072635,NULL,'2021-06-02 14:24:50',1622643890,NULL),(2648345627,2349769,1,4382583,1,1,1,'S',1,0.990909,495,933591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 486}, \"maximum_statistics\": {\"great\": 495}}',453.419,183485717,525510,NULL,'2024-04-10 04:50:09',1712724609,NULL),(2528517164,2349769,1,4500706,1,1,1,'SH',1,0.996939,980,1004351,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 974, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 980}}',453.526,183204455,1229661,NULL,'2024-03-18 18:48:34',1710787714,NULL),(1854470198,2349769,1,1747526,1,1,1,'A',1,0.985377,1806,902658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 2928, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 3009}}',453.606,146437278,3544512,NULL,'2019-09-23 14:54:19',1569250459,NULL),(1875772655,2349769,1,3931142,1,1,1,'A',1,0.941603,784,737368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 31, \"great\": 1188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1310}}',453.814,178683754,1323754,NULL,'2023-05-02 10:31:39',1683023499,NULL),(1869519556,2349769,1,2173758,1,1,1,'S',1,0.987401,754,1015141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 735, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 754}}',453.873,169399374,981270,NULL,'2022-01-29 18:23:56',1643480636,NULL),(1869399701,2349769,1,3019377,1,1,1,'A',1,0.978579,1070,874239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 1775, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1844}}',454.552,169218118,2088864,NULL,'2022-01-22 18:21:01',1642875661,NULL),(1871375938,2349769,1,3496066,1,1,1,'A',1,0.981481,695,839208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 1101, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1134}}',454.613,172009094,1211846,NULL,'2022-05-19 19:46:52',1652989612,NULL),(1875780404,2349769,1,3935662,0,1,1,'A',1,0.972128,531,927400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 36, \"great\": 1984, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2063}}',454.637,178675191,2147721,NULL,'2023-05-01 18:28:21',1682965701,NULL),(1863202827,2349769,1,2609689,1,1,1,'A',1,0.963944,777,831689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 1085, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1151}}',454.894,159762203,1228692,NULL,'2021-03-16 11:24:01',1615893841,NULL),(1867324965,2349769,1,1958813,1,1,1,'S',1,0.993211,1694,937736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1671, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1694}}',455.543,166286274,2028570,NULL,'2021-10-01 19:35:05',1633116905,NULL),(1872344623,2349769,1,3638104,1,1,1,'A',1,0.975739,1026,912175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 1716, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1793}}',455.916,173561517,2027966,NULL,'2022-07-26 19:55:06',1658865306,NULL),(1869119063,2349769,1,1219764,1,1,1,'A',1,0.97746,897,871578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 1513, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1575}}',456.14,168968051,1590138,NULL,'2022-01-12 16:36:23',1642005383,NULL),(1856957509,2349769,1,1159350,0,1,1,'A',1,0.975717,800,511594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 1197}, \"maximum_statistics\": {\"great\": 1256}}',456.676,150311505,960756,NULL,'2020-04-20 19:30:52',1587411052,NULL),(1871355701,2349769,1,3475821,1,1,1,'A',1,0.951762,547,801283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 4, \"great\": 1568, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1731}}',456.717,172052830,1909114,NULL,'2022-05-21 15:31:35',1653147095,NULL),(1861520229,2349769,1,1374578,1,1,1,'A',1,0.963483,823,913399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 4, \"great\": 1324, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1424}}',456.833,157326339,1734010,NULL,'2020-12-29 19:32:34',1609270354,NULL),(1872881720,2349769,1,3684898,1,1,1,'A',1,0.995241,3364,936089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 9801, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 9877, \"legacy_combo_increase\": 5}}',456.896,174354335,9902241,NULL,'2022-09-04 16:29:48',1662308988,NULL),(1876787293,2349769,1,4226314,1,1,1,'A',1,0.969367,809,920369,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 12, \"great\": 2341, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2481}}',457.025,180079409,2971930,NULL,'2023-07-30 04:59:41',1690693181,NULL),(3286564379,2349769,1,4652170,1,1,1,'A',1,0.936583,378,806234,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 36, \"great\": 869}, \"maximum_statistics\": {\"great\": 954}}',457.392,184928103,940554,NULL,'2024-08-06 08:21:15',1722932475,NULL),(1864927143,2349769,1,2904863,1,1,1,'A',1,0.980591,2363,897202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 3, \"great\": 2900, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 3014}}',457.531,162537038,3340610,NULL,'2021-05-31 19:00:34',1622487634,NULL),(1860928217,2349769,1,2631100,1,1,1,'A',1,0.990323,1126,968738,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 1977, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 2015}}',457.804,156445975,2761836,NULL,'2020-12-01 16:58:37',1606841917,NULL),(3276387715,2349769,1,2454815,1,1,1,'S',1,0.992403,1053,1029365,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1037, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1053}}',457.978,184905953,1349420,NULL,'2024-08-04 14:04:18',1722780258,NULL),(1856167456,2349769,1,2331944,1,1,1,'A',1,0.98775,1806,921049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 2834, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2898}}',458.129,149069254,3320250,NULL,'2020-03-07 09:31:16',1583573476,NULL),(1857527623,2349769,1,2062510,1,1,1,'A',1,0.92139,457,784204,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 13, \"great\": 801}, \"maximum_statistics\": {\"great\": 935}}',458.557,151209656,962878,NULL,'2020-05-20 15:13:07',1589987587,NULL),(1866958367,2349769,1,2226451,1,1,1,'A',1,0.969493,647,843319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 22, \"great\": 2392, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2524}}',458.606,165558670,2780408,NULL,'2021-09-04 19:25:58',1630783558,NULL),(3280875187,2349769,1,4485117,1,1,1,'A',1,0.967354,1677,844734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 26, \"great\": 1930}, \"maximum_statistics\": {\"great\": 2037}}',458.814,184915958,1952910,NULL,'2024-08-05 08:59:04',1722848344,NULL),(1867557395,2349769,1,2365266,1,1,1,'S',1,0.993611,2661,941933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 2627, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2661}}',458.827,166386077,3181060,NULL,'2021-10-05 11:52:46',1633434766,NULL),(1860616664,2349769,1,1287911,1,1,1,'SH',1,0.975962,728,1038984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 693, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 728}}',458.874,155924796,907524,NULL,'2020-11-13 15:43:52',1605282232,NULL),(1856783575,2349769,1,1939224,0,1,1,'A',1,0.951219,309,517624,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 337}, \"maximum_statistics\": {\"great\": 369}}',458.95,149980986,247218,NULL,'2020-04-10 10:24:48',1586514288,NULL),(1873070967,2349769,1,3687627,1,1,1,'A',1,0.987609,1152,963768,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 2018, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2058}}',459.164,174532518,2530299,NULL,'2022-09-14 18:53:56',1663181636,NULL),(2972606045,2349769,1,4436084,1,1,1,'A',1,0.975797,741,1018364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 809, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 847}}',459.557,184241381,1070558,NULL,'2024-06-10 07:21:45',1718004105,NULL),(1856377732,2349769,1,2293610,1,1,1,'A',1,0.9375,494,814244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 7, \"great\": 1169}, \"maximum_statistics\": {\"great\": 1328}}',459.777,149410814,1324613,NULL,'2020-03-22 14:22:39',1584886959,NULL),(2648797952,2349769,1,4409046,1,1,1,'A',1,0.950721,919,767597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 18, \"great\": 1143, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1248, \"legacy_combo_increase\": 2}}',460.342,183486830,1332750,NULL,'2024-04-10 08:03:02',1712736182,NULL),(2331687622,2349769,1,4271427,1,1,1,'S',1,0.983133,830,913220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 802, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 830}}',460.652,182758443,974420,NULL,'2024-02-12 04:15:17',1707711317,NULL),(1861603219,2349769,1,2703771,1,1,1,'A',1,0.938896,775,824122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 8, \"great\": 1423, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1612}}',461.067,157500103,1726490,NULL,'2021-01-04 16:13:41',1609776821,NULL),(3246002593,2349769,1,3609938,1,1,1,'A',1,0.958953,281,457782,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 35, \"great\": 1455, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1547}}',461.086,184838668,1046454,NULL,'2024-07-30 09:14:53',1722330893,NULL),(1869470182,2349769,1,2255684,1,1,1,'S',1,0.97,550,961662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 517, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 550}}',461.466,169219695,669084,NULL,'2022-01-22 19:24:35',1642879475,NULL),(2607222968,2349769,1,4530916,1,1,1,'S',1,0.978039,1571,985470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1502, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1571}}',461.546,183389625,2053195,NULL,'2024-04-02 11:04:06',1712055846,NULL),(2562266668,2349769,1,889000,1,1,1,'A',1,0.964166,1165,963531,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 41, \"great\": 2256, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2386}}',461.622,183281449,2804204,NULL,'2024-03-24 20:45:28',1711313128,NULL),(3353925716,2349769,1,3937022,1,1,1,'A',1,0.983769,2193,910944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 2147, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2218}}',461.754,185070676,2619240,NULL,'2024-08-17 16:30:30',1723912230,NULL),(1868429060,2349769,1,2180259,1,1,1,'SH',1,0.997238,1086,1006951,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1080, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1086}}',461.81,167797948,1349292,NULL,'2021-11-27 15:15:37',1638026137,NULL),(1855797199,2349769,1,1487235,1,1,1,'A',1,0.979774,1784,485679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 2212, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2299}}',461.902,148543134,1718589,NULL,'2020-02-06 23:43:28',1581032608,NULL),(3476271791,2349769,1,4597047,1,1,1,'A',1,0.94254,1774,450049,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 62, \"great\": 2411, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2654}}',461.919,185332914,1825565,NULL,'2024-09-07 14:38:46',1725719926,NULL),(1850796709,2349769,1,1667953,1,1,1,'A',1,0.958553,1107,913207,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 1, \"great\": 1218, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1327}}',461.977,140920090,1620836,NULL,'2018-10-29 15:25:36',1540826736,NULL),(3253179360,2349769,1,3671908,1,1,1,'A',1,0.944303,1326,838626,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 48, \"great\": 2146}, \"maximum_statistics\": {\"great\": 2361}}',462.317,184854252,2361170,NULL,'2024-07-31 14:36:29',1722436589,NULL),(1854426770,2349769,1,1708054,1,1,1,'A',1,0.989023,2807,918668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 3259, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 3325, \"legacy_combo_increase\": 2}}',462.332,146520067,3736528,NULL,'2019-09-29 15:25:06',1569770706,NULL),(1857460078,2349769,1,1477485,1,1,1,'A',1,0.969067,826,942853,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 926, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 986}}',462.35,151211273,1158680,NULL,'2020-05-20 16:16:45',1589991405,NULL),(1855826942,2349769,1,1419340,1,1,1,'SH',1,0.994789,2015,994641,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1994, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2015}}',462.693,148542704,2627136,NULL,'2020-02-06 23:05:14',1581030314,NULL),(1867831330,2349769,1,2861112,1,1,1,'SH',1,0.997556,1023,1006585,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1018, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1023}}',463.044,166999228,1219830,NULL,'2021-10-27 18:04:27',1635357867,NULL),(1877430222,2349769,1,3448739,1,1,1,'S',1,0.991535,1772,989550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1742, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1772}}',463.335,181015609,2131896,NULL,'2023-10-01 07:47:03',1696146423,NULL),(1864918241,2349769,1,2652022,1,1,1,'A',1,0.947183,1295,864191,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 28, \"great\": 1425, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1562}}',463.84,162596826,1617568,NULL,'2021-06-02 15:32:18',1622647938,NULL),(1863659919,2349769,1,2479873,1,1,1,'A',1,0.949935,432,836794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 25, \"great\": 1409, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1538}}',463.856,160682840,1582478,NULL,'2021-04-10 09:52:28',1618048348,NULL),(1856773289,2349769,1,2353987,1,1,1,'A',1,0.974877,498,874589,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 979, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1015}}',463.892,149980507,930481,NULL,'2020-04-10 10:04:16',1586513056,NULL),(1866982158,2349769,1,2656372,1,1,1,'A',1,0.966841,731,832337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 15, \"great\": 1620, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1719}}',463.915,165607878,1763702,NULL,'2021-09-06 15:15:56',1630941356,NULL),(1873828111,2349769,1,3734413,1,1,1,'S',1,0.995828,839,908496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 832, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 839}}',464.061,175780864,967970,NULL,'2022-11-20 02:56:51',1668913011,NULL),(1866566386,2349769,1,1843939,1,1,1,'A',1,0.966098,1057,935703,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 12, \"great\": 1978, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2109}}',464.124,164988161,2422701,NULL,'2021-08-16 14:48:39',1629125319,NULL),(1872964959,2349769,1,3306893,1,1,1,'A',1,0.96627,597,481114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 28, \"great\": 2143, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2268}}',464.184,174526078,1592092,NULL,'2022-09-14 11:54:09',1663156449,NULL),(1861503473,2349769,1,1847629,1,1,1,'A',1,0.96162,659,885673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 17, \"great\": 1749, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 1}}',464.379,157292458,2027521,NULL,'2020-12-28 17:49:28',1609177768,NULL),(1872366763,2349769,1,3657205,1,1,1,'A',1,0.976899,716,504791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 938, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 974}}',464.494,173662557,738621,NULL,'2022-07-31 15:54:15',1659282855,NULL),(1850712315,2349769,1,1379208,1,1,1,'S',1,0.993981,2243,942659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 2216, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 2243}}',464.641,140639011,2685200,NULL,'2018-10-13 09:06:34',1539421594,NULL),(1875486982,2349769,1,3895709,1,1,1,'A',1,0.977391,397,936778,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 552, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 575}}',464.983,178109815,685452,NULL,'2023-03-29 16:34:22',1680107662,NULL),(1857642976,2349769,1,1941698,0,1,1,'A',1,0.959737,669,464515,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 12, \"great\": 1759, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',465.16,151389190,1372118,NULL,'2020-05-26 16:52:40',1590511960,NULL),(1857522143,2349769,1,1559772,1,1,1,'A',1,0.992826,2120,934345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 2956, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2997}}',465.283,151261141,3658620,NULL,'2020-05-22 10:18:41',1590142721,NULL),(1867219562,2349769,1,2342551,1,1,1,'A',1,0.979452,823,971548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 1614, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1679}}',465.432,165933053,1957104,NULL,'2021-09-18 15:04:10',1631977450,NULL),(1875924660,2349769,1,4069056,1,1,1,'X',1,1,3530,957678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3530, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 3530}}',465.481,178838414,4569952,NULL,'2023-05-12 04:01:35',1683864095,NULL),(1855741685,2349769,1,2204598,0,1,1,'A',1,0.957675,946,452719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 13, \"great\": 1462, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1583}}',465.696,148411312,1149083,NULL,'2020-01-30 13:14:49',1580390089,NULL),(1873750088,2349769,1,2528629,1,1,1,'A',1,0.983788,1692,900899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 1883, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1943}}',465.858,175780920,2133702,NULL,'2022-11-20 03:01:23',1668913283,NULL),(1863348844,2349769,1,683991,1,1,1,'S',1,0.989049,2283,1016471,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 2233, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2283}}',465.985,160169839,2820651,NULL,'2021-03-27 16:47:06',1616863626,NULL),(2557382435,2349769,1,1933694,1,1,1,'A',1,0.958601,900,474281,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 26, \"great\": 1167}, \"maximum_statistics\": {\"great\": 1244}}',466.011,183269949,856681,NULL,'2024-03-24 01:23:59',1711243439,NULL),(1855268168,2349769,1,2154597,1,1,1,'A',1,0.987707,2134,915248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 2184, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2237}}',466.406,147610771,2634570,NULL,'2019-12-11 07:05:29',1576047929,NULL),(1871207335,2349769,1,1375476,1,1,1,'A',1,0.952336,585,874153,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 17, \"great\": 1934, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2119}}',466.547,171942516,2236717,NULL,'2022-05-16 18:59:12',1652727552,NULL),(1871310959,2349769,1,3131396,1,1,1,'A',1,0.985143,1662,955724,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 31, \"great\": 3427, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 3500}}',466.604,172032282,4072764,NULL,'2022-05-20 20:49:41',1653079781,NULL),(1855240868,2349769,1,1838986,1,1,1,'A',1,0.972665,1526,923667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 10, \"great\": 1791, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1884}}',466.612,147694288,2352039,NULL,'2019-12-16 15:51:48',1576511508,NULL),(1867467913,2349769,1,3030828,1,1,1,'A',1,0.96415,534,886274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 10, \"great\": 1473, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1576}}',466.663,166419635,2378368,NULL,'2021-10-06 20:00:20',1633550420,NULL),(1871353338,2349769,1,1700181,1,1,1,'A',1,0.985409,662,508805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 22, \"great\": 2251, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2296}}',466.703,172054767,1750672,NULL,'2022-05-21 16:48:31',1653151711,NULL),(3276474279,2349769,1,3643260,1,1,1,'SH',1,0.99537,972,1095905,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 963, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 972}}',466.865,184906209,1262368,NULL,'2024-08-04 14:20:55',1722781255,NULL),(1854568995,2349769,1,1733315,1,1,1,'S',1,0.968923,901,872145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 845}, \"maximum_statistics\": {\"great\": 901}}',467.047,146663054,988630,NULL,'2019-10-10 11:39:06',1570707546,NULL),(1859741302,2349769,1,2578576,1,1,1,'A',1,0.95206,848,800694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 10, \"great\": 1151, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1262}}',467.226,154469777,1310756,NULL,'2020-09-19 08:25:31',1600503931,NULL),(1867039618,2349769,1,1733133,1,1,1,'S',1,0.989483,1141,930452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1117, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1141}}',467.4,165556525,1379810,NULL,'2021-09-04 17:51:03',1630777863,NULL),(1861503463,2349769,1,1847629,1,1,1,'A',1,0.9371,927,821084,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 12, \"great\": 1652, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 1}}',467.661,157263960,1987245,NULL,'2020-12-27 18:42:59',1609094579,NULL),(1863909392,2349769,1,2335441,1,1,1,'A',1,0.974444,641,866791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 1728, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1800}}',467.748,160936589,2037974,NULL,'2021-04-17 08:10:36',1618647036,NULL),(1875316419,2349769,1,3911709,1,1,1,'A',1,0.935415,504,726145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 17, \"great\": 1244, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1409}}',467.886,178021748,1298214,NULL,'2023-03-24 19:24:22',1679685862,NULL),(2857410172,2349769,1,4447514,1,1,1,'A',1,0.929382,794,789722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 45, \"great\": 1936, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2202}}',468.193,183973164,2198781,NULL,'2024-05-19 15:50:10',1716133810,NULL),(1861540681,2349769,1,2529498,1,1,1,'A',1,0.991948,1509,929904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 1956, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1987}}',468.629,157296262,2298796,NULL,'2020-12-28 20:08:39',1609186119,NULL),(2251523820,2349769,1,2502210,1,1,1,'A',1,0.921476,625,421951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 22, \"great\": 650}, \"maximum_statistics\": {\"great\": 745}}',468.858,182469898,541173,NULL,'2024-01-20 17:47:52',1705772872,NULL),(1861701551,2349769,1,1656937,1,1,1,'A',1,0.965012,793,843947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 1157, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1229}}',468.947,157783377,1349180,NULL,'2021-01-14 11:42:58',1610624578,NULL),(1871330897,2349769,1,2425229,1,1,1,'A',1,0.962102,684,958006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 14, \"great\": 1465, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1570}}',468.99,172045001,1778325,NULL,'2022-05-21 09:36:03',1653125763,NULL),(1855246062,2349769,1,2028938,1,1,1,'A',1,0.99516,830,987278,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 1026, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1033}}',469.613,147564436,1142970,NULL,'2019-12-08 03:27:20',1575775640,NULL),(1861993311,2349769,1,1985051,1,1,1,'A',1,0.976443,1375,961510,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 1805}, \"maximum_statistics\": {\"great\": 1889}}',469.613,158136815,2173612,NULL,'2021-01-26 08:22:37',1611649357,NULL),(1871306593,2349769,1,3311079,1,1,1,'A',1,0.978988,1700,878478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 20, \"great\": 3257, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 3379}}',469.713,172007888,3876022,NULL,'2022-05-19 18:44:52',1652985892,NULL),(1872557936,2349769,1,3672407,1,1,1,'A',1,0.96295,1170,987240,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 7, \"great\": 1369, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1471}}',469.795,173724150,1823303,NULL,'2022-08-03 14:48:03',1659538083,NULL),(1861565178,2349769,1,1204254,0,1,1,'A',1,0.966455,657,488172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 15, \"great\": 1781, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1893}}',470.1,157413640,1418047,NULL,'2021-01-01 18:14:03',1609524843,NULL),(1861502575,2349769,1,1739253,1,1,1,'A',1,0.979671,1448,877333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 7, \"great\": 2225, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2312}}',470.181,157292992,2681414,NULL,'2020-12-28 18:09:01',1609178941,NULL),(1850749295,2349769,1,1711554,1,1,1,'S',1,0.989204,2362,928768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 2311, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2362}}',470.317,140676541,2772270,NULL,'2018-10-15 06:17:17',1539584237,NULL),(1861956371,2349769,1,1938084,1,1,1,'S',1,0.992005,1501,1028086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1477, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1501}}',470.52,158019771,1936349,NULL,'2021-01-22 13:30:01',1611322201,NULL),(1859957371,2349769,1,1183029,0,1,1,'A',1,0.965525,1452,461136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 14, \"great\": 2053, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2190}}',470.554,154936026,1603068,NULL,'2020-10-06 06:35:32',1601966132,NULL),(1876787298,2349769,1,4226314,1,1,1,'A',1,0.965538,718,926144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 8, \"great\": 2318, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2481}}',471.117,180079546,3131741,NULL,'2023-07-30 05:09:27',1690693767,NULL),(1868739689,2349769,1,3049667,1,1,1,'S',1,0.998474,983,955288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 980, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 983}}',471.16,168302748,1112998,NULL,'2021-12-17 14:12:56',1639750376,NULL),(1878130465,2349769,1,3829220,1,1,1,'A',1,0.943953,423,429937,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 40, \"great\": 1545, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1695}}',471.314,181941505,1103603,NULL,'2023-12-11 14:34:04',1702305244,NULL),(1866407172,2349769,1,3028020,1,1,1,'A',1,0.955907,534,903222,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 549, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 601}}',471.399,164652317,638059,NULL,'2021-08-05 17:19:42',1628183982,NULL),(1860524246,2349769,1,2359000,1,1,1,'S',1,0.971985,1874,843646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"great\": 1769, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1874}}',471.454,155949038,2247970,NULL,'2020-11-14 11:19:35',1605352775,NULL),(1867260204,2349769,1,549211,1,1,1,'S',1,0.995462,1212,946779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1201, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1212}}',471.899,165962137,1444810,NULL,'2021-09-19 14:11:24',1632060684,NULL),(1878008850,2349769,1,1430505,1,1,1,'A',1,0.944476,580,893482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 28, \"great\": 1589, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1756}}',472.041,181775404,1863514,NULL,'2023-11-28 16:43:42',1701189822,NULL),(1860360366,2349769,1,2410933,1,1,1,'S',1,0.995848,843,942532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 836, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 843}}',472.077,155576949,1073410,NULL,'2020-10-31 14:24:03',1604154243,NULL),(1869419252,2349769,1,2410933,1,1,1,'A',1,0.985172,708,935109,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 822, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 843}}',472.254,169318265,997332,NULL,'2022-01-26 16:04:59',1643213099,NULL),(1868693417,2349769,1,2649333,1,1,1,'A',1,0.971596,729,854405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 22, \"great\": 2114, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2218}}',472.308,168102376,2467192,NULL,'2021-12-09 17:41:00',1639071660,NULL),(1854495842,2349769,1,2060740,1,1,1,'S',1,0.984769,952,913884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 923, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 952}}',472.459,146401664,1078360,NULL,'2019-09-21 09:35:47',1569058547,NULL),(1856937343,2349769,1,1378838,0,1,1,'A',1,0.954779,638,883592,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 13, \"great\": 1783, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1946}}',472.801,150381048,2194990,NULL,'2020-04-23 07:15:41',1587626141,NULL),(2622780968,2349769,1,4148279,1,1,1,'A',1,0.936538,366,421226,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 25, \"great\": 933}, \"maximum_statistics\": {\"great\": 1040}}',472.993,183426036,656830,NULL,'2024-04-05 12:26:12',1712319972,NULL),(1861336423,2349769,1,1642099,1,1,1,'A',1,0.973404,572,940844,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 713, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 752}}',473.394,157169442,825636,NULL,'2020-12-24 14:44:49',1608821089,NULL),(1866173489,2349769,1,2494147,1,1,1,'A',1,0.969687,909,813548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 19, \"great\": 2870, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 3035}}',473.631,164449591,3471312,NULL,'2021-07-30 11:38:23',1627645103,NULL),(1863343845,2349769,1,1860941,1,1,1,'A',1,0.91247,931,750380,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 19, \"great\": 1395}, \"maximum_statistics\": {\"great\": 1668}}',474.029,160169279,1610315,NULL,'2021-03-27 16:29:45',1616862585,NULL),(1869175057,2349769,1,3330841,1,1,1,'S',1,0.993056,1872,935767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1846, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1872}}',474.11,168820815,2536110,NULL,'2022-01-06 17:36:26',1641490586,NULL),(1855769373,2349769,1,1744951,1,1,1,'A',1,0.971688,787,863238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 8, \"great\": 2657, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2808}}',474.219,148490200,3194010,NULL,'2020-02-03 21:29:22',1580765362,NULL),(1866566411,2349769,1,1843939,1,1,1,'A',1,0.962067,1244,923381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 9, \"great\": 1958, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2109}}',474.241,165108759,2405810,NULL,'2021-08-20 14:00:17',1629468017,NULL),(1866981472,2349769,1,1927296,1,1,1,'A',1,0.984407,673,919306,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 938, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 962}}',474.247,165556410,1027889,NULL,'2021-09-04 17:46:55',1630777615,NULL),(1875254414,2349769,1,3624462,1,1,1,'A',1,0.934657,643,824586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 41, \"great\": 2143, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2418}}',474.276,177917039,2590677,NULL,'2023-03-18 14:46:17',1679150777,NULL),(1857818417,2349769,1,1213264,1,1,1,'A',1,0.979902,1151,513106,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 1771, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1841}}',474.3,151482795,1467123,NULL,'2020-05-29 21:52:05',1590789125,NULL),(3480492493,2349769,1,4518310,1,1,1,'A',1,0.947932,353,838542,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 21, \"great\": 1234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1354}}',474.319,185340881,1419277,NULL,'2024-09-08 05:43:00',1725774180,NULL),(1855902391,2349769,1,2110782,1,1,1,'S',1,0.991163,2716,925275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 2668, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2716, \"legacy_combo_increase\": 2}}',474.387,148594777,3535856,NULL,'2020-02-09 12:07:16',1581250036,NULL),(1875860711,2349769,1,3795985,1,1,1,'A',1,0.983175,1319,890362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 2653, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2734, \"legacy_combo_increase\": 3}}',474.676,178683450,2919496,NULL,'2023-05-02 10:04:47',1683021887,NULL),(1872819024,2349769,1,3645466,1,1,1,'A',1,0.98663,1031,1054138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 2298, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2356}}',474.716,174353233,2867265,NULL,'2022-09-04 15:31:59',1662305519,NULL),(1856473009,2349769,1,1981961,1,1,1,'SH',1,0.990621,853,986101,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 837, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 853}}',474.729,149494006,984300,NULL,'2020-03-25 16:54:04',1585155244,NULL),(1857704110,2349769,1,2429262,1,1,1,'A',1,0.984681,1150,893049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 1493, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1534}}',474.76,151367135,1806290,NULL,'2020-05-25 22:23:34',1590445414,NULL),(1861629765,2349769,1,2631629,1,1,1,'A',1,0.951279,602,844760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 15, \"great\": 1673, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1837}}',474.885,157568756,1986547,NULL,'2021-01-06 22:54:55',1609973695,NULL),(1863516939,2349769,1,2302587,1,1,1,'A',1,0.975253,439,476895,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 1803, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1879}}',475.156,160410173,1299282,NULL,'2021-04-02 19:49:34',1617392974,NULL),(1857508010,2349769,1,1364659,1,1,1,'A',1,0.951171,655,862022,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 26, \"great\": 2068, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2263}}',475.292,151179199,2433906,NULL,'2020-05-19 15:18:28',1589901508,NULL),(1870339993,2349769,1,2047037,1,1,1,'SH',1,0.998198,2775,1006971,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 2765, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2775}}',475.407,170577679,3480456,NULL,'2022-03-19 13:05:26',1647695126,NULL),(3280919282,2349769,1,4505974,1,1,1,'A',1,0.970704,1065,866596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 1448, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1519}}',475.534,184916056,1717860,NULL,'2024-08-05 09:12:10',1722849130,NULL),(1871390279,2349769,1,1159350,1,1,1,'A',1,0.974522,482,986123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 1204, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1256}}',475.7,172046348,1389030,NULL,'2022-05-21 10:49:39',1653130179,NULL),(1869497245,2349769,1,1200360,1,1,1,'A',1,0.958716,431,911264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 703, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 763}}',475.701,169399130,899279,NULL,'2022-01-29 18:13:52',1643480032,NULL),(1857355789,2349769,1,1487235,1,1,1,'A',1,0.988473,1381,497579,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 2252, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2299}}',475.714,150921031,1724817,NULL,'2020-05-11 05:48:46',1589176126,NULL),(2888817398,2349769,1,3544679,1,1,1,'SH',1,0.99709,1031,1006273,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1025}, \"maximum_statistics\": {\"great\": 1031}}',475.778,184047658,1179486,NULL,'2024-05-25 16:06:58',1716653218,NULL),(1858597039,2349769,1,2502165,1,1,1,'A',1,0.977025,465,882487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 792, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 827}}',476.04,152753067,928774,NULL,'2020-07-16 14:51:56',1594911116,NULL),(1860511571,2349769,1,1550322,1,1,1,'S',1,0.990291,721,926725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 707, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 721}}',476.485,155720230,866200,NULL,'2020-11-06 07:11:37',1604646697,NULL),(2857465299,2349769,1,4491583,1,1,1,'A',1,0.963746,493,795567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 935, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 993}}',476.505,183973288,1027308,NULL,'2024-05-19 16:00:46',1716134446,NULL),(1867948069,2349769,1,3142374,1,1,1,'S',1,0.973748,819,974024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 776}, \"maximum_statistics\": {\"great\": 819}}',476.54,166995694,964541,NULL,'2021-10-27 15:41:36',1635349296,NULL),(1855773868,2349769,1,1531625,1,1,1,'S',1,0.985719,2941,972823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 2857, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2941}}',476.602,148393933,3467172,NULL,'2020-01-29 08:37:27',1580287047,NULL),(1857522325,2349769,1,1399480,0,1,1,'A',1,0.969521,804,496380,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 15, \"great\": 1879, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1985}}',476.699,151235433,1546537,NULL,'2020-05-21 13:15:58',1590066958,NULL),(1857522340,2349769,1,1399480,1,1,1,'A',1,0.943325,688,861268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 12, \"great\": 1772, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1985}}',476.773,151261434,2283260,NULL,'2020-05-22 10:31:29',1590143489,NULL),(1871436613,2349769,1,908296,1,1,1,'A',1,0.981037,2502,989190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 4, \"great\": 2490, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2584}}',477.225,172216529,3164323,NULL,'2022-05-28 12:02:02',1653739322,NULL),(1850781042,2349769,1,1135874,1,1,1,'A',1,0.990018,1206,926054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 2162, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2204}}',477.322,140709473,2555070,NULL,'2018-10-17 13:37:31',1539783451,NULL),(1863353730,2349769,1,697898,1,1,1,'A',1,0.970807,1187,950150,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 3, \"great\": 1648, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1747}}',477.477,160170093,2102641,NULL,'2021-03-27 16:54:04',1616864044,NULL),(1855660935,2349769,1,1844124,1,1,1,'S',1,0.961995,842,936140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 778, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 842}}',477.821,148471373,1010580,NULL,'2020-02-02 18:35:25',1580668525,NULL),(1871332545,2349769,1,2430986,1,1,1,'A',1,0.977498,735,834727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 1263, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1311}}',478.043,172046643,1471670,NULL,'2022-05-21 11:05:22',1653131122,NULL),(1878130514,2349769,1,3829220,0,1,1,'A',1,0.9059,485,730534,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 37, \"great\": 1413, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1695}}',478.184,181941596,1673039,NULL,'2023-12-11 14:41:47',1702305707,NULL),(3280179145,2349769,1,4590051,1,1,1,'A',1,0.986607,761,905768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 764, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 784, \"legacy_combo_increase\": 1}}',478.571,184914032,1005078,NULL,'2024-08-05 05:00:57',1722834057,NULL),(1860413222,2349769,1,2155553,1,1,1,'A',1,0.99579,1627,942718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 2474, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2494}}',478.593,155780296,2831606,NULL,'2020-11-08 07:49:09',1604821749,NULL),(1867726156,2349769,1,2670326,1,1,1,'S',1,0.960952,1050,926940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 968, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1050}}',478.598,166683403,1314164,NULL,'2021-10-16 10:35:12',1634380512,NULL),(1857736414,2349769,1,1285226,0,1,1,'A',1,0.965213,1047,461529,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 8, \"great\": 1907, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2041}}',478.998,151543281,1467116,NULL,'2020-05-31 23:00:23',1590966023,NULL),(1857453342,2349769,1,1466716,0,1,1,'A',1,0.921635,663,395150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 10, \"great\": 887, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1040}}',479.015,151224569,686344,NULL,'2020-05-21 03:59:41',1590033581,NULL),(1858574703,2349769,1,2250660,1,1,1,'A',1,0.991727,1126,924968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 1371, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1390}}',479.5,152759126,1554604,NULL,'2020-07-16 19:14:58',1594926898,NULL),(1861281590,2349769,1,2524705,1,1,1,'A',1,0.990612,1916,926762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 3818, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 3888}}',479.589,156876504,4295990,NULL,'2020-12-15 09:58:18',1608026298,NULL),(1855650855,2349769,1,2202720,1,1,1,'A',1,0.992777,2568,985881,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 3073, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 3115}}',479.81,148269465,3674832,NULL,'2020-01-21 12:31:54',1579609914,NULL),(1856117452,2349769,1,813300,1,1,1,'A',1,0.959318,860,918264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 1057}, \"maximum_statistics\": {\"great\": 1143}}',480.032,148894452,1373988,NULL,'2020-02-26 09:12:22',1582708342,NULL),(1873150834,2349769,1,3556397,1,1,1,'A',1,0.960535,661,776807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 21, \"great\": 1468, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1571}}',480.051,174731480,1524832,NULL,'2022-09-25 17:49:45',1664128185,NULL),(3372256855,2349769,1,4398144,1,1,1,'S',1,0.974527,687,967614,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 652, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 687}}',480.136,185111282,860842,NULL,'2024-08-20 18:42:29',1724179349,NULL),(1868696463,2349769,1,2703771,1,1,1,'A',1,0.956886,620,876665,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 7, \"great\": 1480, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1612}}',480.298,168174366,1786543,NULL,'2021-12-12 07:32:51',1639294371,NULL),(1875254446,2349769,1,3624462,1,1,1,'A',1,0.958437,639,463977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 40, \"great\": 2257, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2418}}',480.619,178016919,1709561,NULL,'2023-03-24 14:10:21',1679667021,NULL),(1872771978,2349769,1,3651781,1,1,1,'A',1,0.905145,804,744927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 32, \"great\": 1292, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1555}}',481.024,174274581,1606703,NULL,'2022-08-31 14:00:47',1661954447,NULL),(1868150305,2349769,1,3122302,1,1,1,'A',1,0.977901,722,876413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 1218, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1267}}',481.142,167243518,1386820,NULL,'2021-11-05 16:01:07',1636128067,NULL),(1857012092,2349769,1,2194601,1,1,1,'SH',1,0.985714,595,520234,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 578, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 595}}',481.421,150328417,470700,NULL,'2020-04-21 11:13:30',1587467610,NULL),(2251536258,2349769,1,3602872,1,1,1,'A',1,0.966741,1402,493109,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 32, \"great\": 2530, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2676}}',481.634,182470118,2103148,NULL,'2024-01-20 18:07:03',1705774023,NULL),(1854523668,2349769,1,1806900,1,1,1,'A',1,0.982418,2500,906176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 2447, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 2531}}',481.67,146662162,3170624,NULL,'2019-10-10 10:02:24',1570701744,NULL),(1857543354,2349769,1,1763967,0,1,1,'A',1,0.978261,906,514311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 1617, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1679}}',481.975,151236042,1335340,NULL,'2020-05-21 13:39:14',1590068354,NULL),(1872891588,2349769,1,1717847,1,1,1,'A',1,0.973576,1633,963012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 3, \"great\": 1616, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1703}}',482.382,174414697,2067682,NULL,'2022-09-08 06:22:42',1662618162,NULL),(1866550588,2349769,1,2440064,1,1,1,'A',1,0.964041,347,834419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 545, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 584}}',483.044,165146850,587274,NULL,'2021-08-21 17:45:02',1629567902,NULL),(3253228346,2349769,1,4427775,1,1,1,'A',1,0.957247,657,904746,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 34, \"great\": 2034, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2187}}',483.126,184854368,2565358,NULL,'2024-07-31 14:46:05',1722437165,NULL),(1860585105,2349769,1,350403,1,1,1,'S',1,0.966857,875,951655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 817, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 875}}',483.129,155948894,1041612,NULL,'2020-11-14 11:12:59',1605352379,NULL),(2334610514,2349769,1,4342873,1,1,1,'A',1,0.990559,2619,923814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 3900, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 3972}}',483.476,182765459,4301880,NULL,'2024-02-12 17:49:58',1707760198,NULL),(1876414066,2349769,1,3199703,1,1,1,'A',1,0.955993,350,864869,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 32, \"great\": 1493, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1602}}',483.682,179739318,1557080,NULL,'2023-07-08 10:51:29',1688813489,NULL),(1861478857,2349769,1,2360933,1,1,1,'A',1,0.985142,1490,913288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 2256, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2322}}',483.87,157292741,2612710,NULL,'2020-12-28 17:59:28',1609178368,NULL),(1857456365,2349769,1,2249961,1,1,1,'A',1,0.98581,1046,524976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 1173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1198}}',484.012,151262094,929757,NULL,'2020-05-22 10:59:26',1590145166,NULL),(1860511579,2349769,1,1550322,1,1,1,'A',1,0.980583,613,931033,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 696, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 721}}',485.209,155720300,831590,NULL,'2020-11-06 07:16:01',1604646961,NULL),(1866580543,2349769,1,1204254,1,1,1,'A',1,0.953513,724,888476,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 13, \"great\": 1730, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1893}}',485.361,164987973,2157873,NULL,'2021-08-16 14:41:34',1629124894,NULL),(1863467528,2349769,1,1841309,1,1,1,'A',1,0.958886,910,891285,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 12, \"great\": 2088}, \"maximum_statistics\": {\"great\": 2262}}',485.404,160169516,2353038,NULL,'2021-03-27 16:37:07',1616863027,NULL),(1854648658,2349769,1,1939224,0,1,1,'A',1,0.963415,220,475258,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 343}, \"maximum_statistics\": {\"great\": 369}}',485.484,146927304,229588,NULL,'2019-10-28 06:14:13',1572243253,NULL),(1864989895,2349769,1,1504535,1,1,1,'A',1,0.969191,886,920215,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 23, \"great\": 1820, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1915}}',485.591,162594170,2226638,NULL,'2021-06-02 14:10:42',1622643042,NULL),(2613052221,2349769,1,2336849,1,1,1,'A',1,0.957542,846,880828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 7, \"great\": 1548, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1684}}',485.877,183403609,1896699,NULL,'2024-04-03 14:36:13',1712154973,NULL),(2648338563,2349769,1,3408920,1,1,1,'A',1,0.993031,906,930022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 1420, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1435}}',486.173,183485701,1627640,NULL,'2024-04-10 04:47:14',1712724434,NULL),(1862063592,2349769,1,1410506,1,1,1,'A',1,0.995738,1892,995317,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 2564, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2581}}',486.271,158322461,3313182,NULL,'2021-02-01 06:26:07',1612160767,NULL),(1878105927,2349769,1,4321111,1,1,1,'A',1,0.948044,674,843646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 23, \"great\": 1420, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1559}}',486.366,181911365,1584337,NULL,'2023-12-09 08:43:16',1702111396,NULL),(1871460048,2349769,1,1434483,1,1,1,'A',1,0.958589,806,889905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 17, \"great\": 2110, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2282}}',486.368,172216637,2654429,NULL,'2022-05-28 12:06:48',1653739608,NULL),(1855569580,2349769,1,2239061,1,1,1,'S',1,0.958781,558,928164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 512}, \"maximum_statistics\": {\"great\": 558}}',486.628,148243767,661415,NULL,'2020-01-19 18:14:30',1579457670,NULL),(1873201836,2349769,1,3792696,1,1,1,'A',1,0.975256,1140,867767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 15, \"great\": 2704, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2829}}',486.813,174781227,3149238,NULL,'2022-09-28 16:35:37',1664382937,NULL),(1857537516,2349769,1,1159350,0,1,1,'SH',1,0.990048,1256,541598,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1231, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1256}}',487.319,151225016,1008848,NULL,'2020-05-21 04:26:32',1590035192,NULL),(1857022468,2349769,1,1286944,1,1,1,'S',1,0.978385,1758,979474,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 1682, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1758}}',487.597,150454186,2258929,NULL,'2020-04-25 17:26:13',1587835573,NULL),(1875938509,2349769,1,4086908,1,1,1,'S',1,0.984163,884,1005143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 856}, \"maximum_statistics\": {\"great\": 884}}',488.094,178837039,1050001,NULL,'2023-05-12 01:40:54',1683855654,NULL),(1868403502,2349769,1,3217840,1,1,1,'A',1,0.976912,1312,942064,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 5, \"great\": 1988}, \"maximum_statistics\": {\"great\": 2079}}',488.151,167653570,2415659,NULL,'2021-11-21 14:30:01',1637505001,NULL),(1868187021,2349769,1,3254419,1,1,1,'A',1,0.99295,1747,934457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 2803, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2837}}',488.164,167423346,3297830,NULL,'2021-11-12 15:11:40',1636729900,NULL),(3240714726,2349769,1,4549790,1,1,1,'A',1,0.94523,731,737309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 39, \"great\": 1551}, \"maximum_statistics\": {\"great\": 1698}}',488.201,184827704,1615454,NULL,'2024-07-29 11:14:37',1722251677,NULL),(1855232619,2349769,1,2024688,1,1,1,'S',1,0.990773,2601,946631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 2553, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2601}}',488.381,147553013,3108024,NULL,'2019-12-07 13:37:33',1575725853,NULL),(1856989078,2349769,1,1763967,0,1,1,'A',1,0.988684,856,492272,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 1645, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1679}}',488.597,150311009,1247828,NULL,'2020-04-20 19:08:21',1587409701,NULL),(1878006644,2349769,1,889000,1,1,1,'A',1,0.971081,1410,990224,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 37, \"great\": 2285, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2386}}',488.788,181840536,2878532,NULL,'2023-12-03 16:50:46',1701622246,NULL),(1878149818,2349769,1,4353105,1,1,1,'A',1,0.921665,512,743960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 14, \"great\": 956, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1117, \"legacy_combo_increase\": 10}}',489.436,181942006,1207091,NULL,'2023-12-11 15:13:09',1702307589,NULL),(3480157689,2349769,1,4597695,1,1,1,'A',1,0.928117,862,852874,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 61, \"great\": 2348}, \"maximum_statistics\": {\"great\": 2671}}',489.447,185340075,2799384,NULL,'2024-09-08 04:06:48',1725768408,NULL),(1856979962,2349769,1,1213264,1,1,1,'A',1,0.975014,1303,960307,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 2, \"great\": 1751, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1841}}',489.661,150455012,2275211,NULL,'2020-04-25 18:02:38',1587837758,NULL),(1875671299,2349769,1,1129305,0,1,1,'A',1,0.979496,1073,488051,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 1344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1390}}',489.842,178530345,1019673,NULL,'2023-04-22 17:18:44',1682183924,NULL),(1857998048,2349769,1,2264245,1,1,1,'A',1,0.995937,2356,937544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 3786, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 3815}}',490.044,151969928,4390390,NULL,'2020-06-16 12:30:26',1592310626,NULL),(1856544270,2349769,1,2234262,1,1,1,'A',1,0.983707,856,950430,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 954, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 982}}',490.053,149494488,1142786,NULL,'2020-03-25 17:14:57',1585156497,NULL),(1867528773,2349769,1,3077204,1,1,1,'A',1,0.963899,397,915221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 1034, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1108}}',490.153,166419136,1421984,NULL,'2021-10-06 19:37:08',1633549028,NULL),(1861493077,2349769,1,1286944,0,1,1,'A',1,0.988623,941,520943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 1719, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1758}}',490.215,157212160,1399039,NULL,'2020-12-26 01:06:04',1608944764,NULL),(2505601087,2349769,1,4288732,1,1,1,'SH',1,0.997706,1090,1007996,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1085, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1090}}',490.23,183150999,1350528,NULL,'2024-03-14 17:08:36',1710436116,NULL),(1873034443,2349769,1,3388275,1,1,1,'A',1,0.959885,1233,916366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 3, \"great\": 1929, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2094}}',490.318,174533083,2485789,NULL,'2022-09-14 19:41:29',1663184489,NULL),(1871253221,2349769,1,3204394,1,1,1,'A',1,0.995076,1985,991418,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 2217, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2234}}',490.347,171941265,2696816,NULL,'2022-05-16 17:47:45',1652723265,NULL);
INSERT INTO `scores` VALUES (1864753075,2349769,1,2609984,1,1,1,'A',1,0.969534,1036,948864,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 1312, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1395}}',490.384,162461006,1796904,NULL,'2021-05-29 14:38:11',1622299091,NULL),(1861499868,2349769,1,1504535,1,1,1,'A',1,0.955614,1277,862420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 19, \"great\": 1764, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1915}}',490.544,157294542,2043441,NULL,'2020-12-28 19:01:53',1609182113,NULL),(1861655996,2349769,1,1421041,0,1,1,'SH',1,0.995972,1862,553859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1847, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1862}}',490.692,157412870,1576084,NULL,'2021-01-01 17:42:55',1609522975,NULL),(3480518761,2349769,1,4575463,1,1,1,'S',1,0.989409,1133,1020599,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1109, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1133}}',490.726,185340933,1503582,NULL,'2024-09-08 05:50:29',1725774629,NULL),(1871313376,2349769,1,1306458,1,1,1,'A',1,0.996185,1049,1093635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 1822, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1835}}',490.964,172176914,2241813,NULL,'2022-05-26 20:25:12',1653596712,NULL),(1859882635,2349769,1,2547165,1,1,1,'A',1,0.977238,512,875623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 1241, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1296}}',490.977,154935897,1375346,NULL,'2020-10-06 06:24:32',1601965472,NULL),(1866409822,2349769,1,3050826,1,1,1,'A',1,0.978629,1236,887151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 1307, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1357, \"legacy_combo_increase\": 2}}',491.628,164737098,1581900,NULL,'2021-08-08 09:34:00',1628415240,NULL),(1871394369,2349769,1,3031660,1,1,1,'A',1,0.988222,2461,912799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 3874, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 3948, \"legacy_combo_increase\": 1}}',491.751,172007747,4214884,NULL,'2022-05-19 18:38:15',1652985495,NULL),(1876782614,2349769,1,4072979,1,1,1,'A',1,0.944618,717,856355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 20, \"great\": 1730, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1923}}',491.762,180079639,2165841,NULL,'2023-07-30 05:21:08',1690694468,NULL),(1861419900,2349769,1,1913451,1,1,1,'SH',1,0.987078,2012,1073017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1960, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2012}}',491.835,157208126,2702946,NULL,'2020-12-25 21:32:47',1608931967,NULL),(1870997689,2349769,1,3163772,1,1,1,'A',1,0.980981,2360,903433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 2, \"great\": 2278, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2366}}',491.931,171610770,2745920,NULL,'2022-05-02 18:30:47',1651516247,NULL),(2334362932,2349769,1,4093629,1,1,1,'A',1,0.974414,1291,911087,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 1551, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1622}}',491.978,182764962,1801732,NULL,'2024-02-12 17:00:11',1707757211,NULL),(3792362666,2349769,1,4392775,1,1,1,'A',1,0.975576,893,871521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 1380, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1433}}',492.418,186056503,1604756,NULL,'2024-11-03 09:16:36',1730625396,NULL),(1855763985,2349769,1,2120823,1,1,1,'A',1,0.95788,927,906891,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 15, \"great\": 1363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1472}}',492.445,148384191,1692817,NULL,'2020-01-28 16:18:34',1580228314,NULL),(1861510424,2349769,1,1959633,1,1,1,'A',1,0.941056,1067,836690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 18, \"great\": 1305, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1459}}',492.449,157292592,1590846,NULL,'2020-12-28 17:54:28',1609178068,NULL),(1875796956,2349769,1,3944184,1,1,1,'A',1,0.971297,1012,834243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 1340, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1411}}',492.601,178684569,1572860,NULL,'2023-05-02 11:48:23',1683028103,NULL),(1871309623,2349769,1,871725,1,1,1,'S',1,0.982733,666,997703,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 643}, \"maximum_statistics\": {\"great\": 666}}',493.071,172047260,793387,NULL,'2022-05-21 11:34:40',1653132880,NULL),(1867723309,2349769,1,3158947,1,1,1,'A',1,0.965661,1416,810765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 22, \"great\": 2368, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2519, \"legacy_combo_increase\": 1}}',493.178,166683035,2894980,NULL,'2021-10-16 10:19:19',1634379559,NULL),(1863467746,2349769,1,1843535,1,1,1,'A',1,0.95397,530,863260,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 12, \"great\": 1876}, \"maximum_statistics\": {\"great\": 2053}}',493.716,160168563,2062491,NULL,'2021-03-27 16:08:32',1616861312,NULL),(1855725132,2349769,1,2267914,1,1,1,'S',1,0.981409,1022,905290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 984, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1022}}',493.824,148312530,1153580,NULL,'2020-01-24 08:16:16',1579853776,NULL),(1855678687,2349769,1,1642078,1,1,1,'A',1,0.99375,614,925531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 1107, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1120}}',493.855,148303278,1340430,NULL,'2020-01-23 17:02:50',1579798970,NULL),(1872971656,2349769,1,3612994,1,1,1,'A',1,0.945513,948,875183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 15, \"great\": 1266, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1404}}',494.092,174547784,1683858,NULL,'2022-09-15 17:28:58',1663262938,NULL),(3286579608,2349769,1,4675546,1,1,1,'A',1,0.944706,479,823335,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 43, \"great\": 2311, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2550}}',494.202,184928145,2543510,NULL,'2024-08-06 08:26:03',1722932763,NULL),(1871309640,2349769,1,871725,0,1,1,'SH',1,0.988739,666,539583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 651, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',494.22,172047300,522673,NULL,'2022-05-21 11:36:19',1653132979,NULL),(1868143351,2349769,1,2569352,1,1,1,'A',1,0.980277,912,977487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 1393, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1445}}',494.343,167245593,1805285,NULL,'2021-11-05 17:12:57',1636132377,NULL),(1861413401,2349769,1,1087646,1,1,1,'A',1,0.980033,437,970119,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 578, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 601}}',494.592,157150449,707647,NULL,'2020-12-23 22:07:49',1608761269,NULL),(1873596940,2349769,1,3455281,1,1,1,'A',1,0.976862,1209,967360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 1323, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1383}}',494.686,175446657,1656988,NULL,'2022-11-02 16:55:54',1667408154,NULL),(1868760019,2349769,1,1566951,1,1,1,'SH',1,0.997268,1098,1005668,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1092, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1098}}',494.704,168300907,1359582,NULL,'2021-12-17 12:50:42',1639745442,NULL),(1855702576,2349769,1,1887454,1,1,1,'S',1,0.990385,1404,893787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1377, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1404}}',495.4,148383858,1650150,NULL,'2020-01-28 15:53:52',1580226832,NULL),(1871309448,2349769,1,1286944,1,1,1,'A',1,0.97554,511,997631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 1679, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1758}}',495.451,172176733,2131121,NULL,'2022-05-26 20:15:09',1653596109,NULL),(2585964290,2349769,1,4489834,1,1,1,'A',1,0.95937,349,852157,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 1128, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1206}}',495.669,183338280,1225970,NULL,'2024-03-29 10:47:54',1711709274,NULL),(1875691796,2349769,1,3579862,1,1,1,'A',1,0.966406,848,487698,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 25, \"great\": 2052, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2173}}',495.879,178529592,1581140,NULL,'2023-04-22 16:31:44',1682181104,NULL),(1873046295,2349769,1,3670966,1,1,1,'A',1,0.977759,715,925769,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 6, \"great\": 2240, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2338, \"legacy_combo_increase\": 2}}',496.005,174532749,2896686,NULL,'2022-09-14 19:12:52',1663182772,NULL),(3792572068,2349769,1,4732596,1,1,1,'A',1,0.984928,898,899431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 2977, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 3052}}',496.038,186057027,3385264,NULL,'2024-11-03 10:11:59',1730628719,NULL),(1855181738,2349769,1,1418746,1,1,1,'S',1,0.98031,2514,956392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"great\": 2415, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2514}}',496.183,147602967,3028368,NULL,'2019-12-10 16:29:12',1575995352,NULL),(1855763004,2349769,1,1473448,1,1,1,'A',1,0.984322,2145,900842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 2879}, \"maximum_statistics\": {\"great\": 2966}}',496.284,148493866,3248944,NULL,'2020-02-04 03:39:06',1580787546,NULL),(1855783512,2349769,1,1465000,1,1,1,'S',1,0.992819,1114,926983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1098, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1114}}',496.324,148576313,1287880,NULL,'2020-02-08 15:03:12',1581174192,NULL),(1855745530,2349769,1,2104777,1,1,1,'S',1,0.986867,1066,883189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1038, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1066}}',496.426,148383262,1379780,NULL,'2020-01-28 15:07:25',1580224045,NULL),(1869102812,2349769,1,3354739,1,1,1,'SH',1,0.996806,2661,1004138,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 2644, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2661}}',496.643,168770284,3244920,NULL,'2022-01-04 15:48:54',1641311334,NULL),(1861431218,2349769,1,103282,1,1,1,'A',1,0.990108,1203,1013753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 1537, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1567}}',496.901,157207520,1807450,NULL,'2020-12-25 21:05:34',1608930334,NULL),(1877980573,2349769,1,1285226,1,1,1,'A',1,0.955904,556,948438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 24, \"great\": 1885, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2041}}',496.984,181837091,2376142,NULL,'2023-12-03 11:55:49',1701604549,NULL),(1850993373,2349769,1,1667953,1,1,1,'A',1,0.992087,694,536967,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 1307, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1327}}',497.016,141064055,1100508,NULL,'2018-11-07 07:10:15',1541574615,NULL),(1861385143,2349769,1,1021966,0,1,1,'A',1,0.970139,593,473549,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 1363, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1440}}',497.156,157169055,1039866,NULL,'2020-12-24 14:30:19',1608820219,NULL),(1869271950,2349769,1,3325060,1,1,1,'S',1,0.984089,1037,875936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1004, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1037}}',497.249,168990228,1191660,NULL,'2022-01-13 15:45:19',1642088719,NULL),(1867668786,2349769,1,3077204,1,1,1,'A',1,0.961191,475,902439,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 1026, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1108}}',497.431,166570397,1393686,NULL,'2021-10-12 08:14:36',1634026476,NULL),(3333011008,2349769,1,4506755,1,1,1,'A',1,0.967438,1128,935924,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 14, \"great\": 2196, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2334}}',497.546,185025901,2694484,NULL,'2024-08-14 03:43:53',1723607033,NULL),(1868566080,2349769,1,1464530,1,1,1,'A',1,0.971087,915,976909,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 13, \"great\": 1903, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2006}}',497.726,167849424,2245648,NULL,'2021-11-29 15:26:21',1638199581,NULL),(1872764427,2349769,1,3594671,1,1,1,'SH',1,0.991698,1325,984151,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1303, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1325, \"legacy_combo_increase\": 1}}',497.921,174107754,1638390,NULL,'2022-08-22 15:09:16',1661180956,NULL),(1857813919,2349769,1,2067808,1,1,1,'A',1,0.980525,1299,887697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 2280, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2362}}',497.975,151481783,2663098,NULL,'2020-05-29 21:08:03',1590786483,NULL),(1873115863,2349769,1,3527423,1,1,1,'A',1,0.98817,1897,921123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 1858, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1902}}',498.119,174747421,2425220,NULL,'2022-09-26 17:25:14',1664213114,NULL),(1856773277,2349769,1,2353987,1,1,1,'A',1,0.9867,459,896023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 990, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1015}}',498.287,149898616,1046032,NULL,'2020-04-07 18:11:41',1586283101,NULL),(1856951219,2349769,1,1711554,1,1,1,'A',1,0.988357,1453,967713,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 2310, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2362}}',498.295,150327490,2767496,NULL,'2020-04-21 10:29:41',1587464981,NULL),(3256903639,2349769,1,3970671,1,1,1,'A',1,0.959098,726,885825,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 38, \"great\": 1890, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2017}}',498.516,184862108,2138051,NULL,'2024-08-01 06:02:59',1722492179,NULL),(1861609646,2349769,1,739803,0,1,1,'A',1,0.978289,591,493437,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 1488, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1543}}',499.094,157422954,1143181,NULL,'2021-01-02 01:22:10',1609550530,NULL),(1878133695,2349769,1,3832638,1,1,1,'A',1,0.988426,542,908824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 1056, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1080}}',499.127,181994097,1210760,NULL,'2023-12-15 18:57:39',1702666659,NULL),(1856961439,2349769,1,1838986,1,1,1,'SH',1,0.989119,1884,979174,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1843, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1884}}',499.146,150312647,2457072,NULL,'2020-04-20 20:22:08',1587414128,NULL),(1872666432,2349769,1,3510393,1,1,1,'A',1,0.966952,678,863331,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 766, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 817}}',499.648,173953504,885888,NULL,'2022-08-14 16:09:35',1660493375,NULL),(3380628965,2349769,1,3326251,1,1,1,'A',1,0.985287,737,980795,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 1885, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1937}}',499.84,185129059,2333870,NULL,'2024-08-22 07:17:53',1724311073,NULL),(2331720095,2349769,1,4152878,1,1,1,'A',1,0.988803,894,912081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 1401, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1429}}',499.914,182758528,1646770,NULL,'2024-02-12 04:26:54',1707712014,NULL),(1869608606,2349769,1,345483,0,1,1,'A',1,0.935359,449,807463,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 9, \"great\": 797}, \"maximum_statistics\": {\"great\": 905}}',500.23,169479887,848665,NULL,'2022-02-02 03:12:39',1643771559,NULL),(1875635639,2349769,1,4083716,1,1,1,'A',1,0.938677,962,843115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 12, \"great\": 2015, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2283}}',500.46,178387702,2542942,NULL,'2023-04-14 10:47:22',1681469242,NULL),(1861340916,2349769,1,2674184,1,1,1,'A',1,0.981606,1164,504129,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 1581, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1631}}',500.81,157168595,1270617,NULL,'2020-12-24 14:13:25',1608819205,NULL),(2972562524,2349769,1,3641374,1,1,1,'A',1,0.972627,1537,955550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 12, \"great\": 1894, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1991}}',500.966,184241250,2418412,NULL,'2024-06-10 07:05:15',1718003115,NULL),(1872793130,2349769,1,3513035,1,1,1,'SH',1,0.993862,896,954223,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 885, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 896}}',501.169,174258863,1084134,NULL,'2022-08-30 16:30:41',1661877041,NULL),(1871360154,2349769,1,1717847,1,1,1,'A',1,0.988843,1591,532450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 1667, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1703}}',501.454,172175726,1347542,NULL,'2022-05-26 19:20:27',1653592827,NULL),(1869410567,2349769,1,1913451,1,1,1,'SH',1,0.991302,2012,1086836,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1977, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2012}}',502.158,169270457,2716364,NULL,'2022-01-24 17:34:41',1643045681,NULL),(2597113475,2349769,1,3632464,1,1,1,'A',1,0.974232,394,861063,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 880, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 912}}',502.171,183364537,925195,NULL,'2024-03-31 08:03:47',1711872227,NULL),(2388063686,2349769,1,4148898,1,1,1,'A',1,0.985043,2136,910938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 2271, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2340}}',502.462,182888055,2884910,NULL,'2024-02-22 10:41:43',1708598503,NULL),(3357507266,2349769,1,4667604,1,1,1,'A',1,0.971568,1361,830365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 11, \"great\": 3013, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 3183, \"legacy_combo_increase\": 13}}',502.499,185078330,3734986,NULL,'2024-08-18 06:50:22',1723963822,NULL),(1878155710,2349769,1,3849919,0,1,1,'A',1,0.955585,1181,469974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 44, \"great\": 1757, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1880}}',502.821,181978417,1360556,NULL,'2023-12-14 14:17:14',1702563434,NULL),(1875376370,2349769,1,3935662,1,1,1,'A',1,0.991032,952,968687,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 13, \"great\": 2039, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2063}}',503.287,178012506,2422658,NULL,'2023-03-24 08:58:05',1679648285,NULL),(2654715302,2349769,1,4222869,1,1,1,'A',1,0.937251,480,822264,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 440, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 502}}',503.665,183500016,528715,NULL,'2024-04-11 13:16:49',1712841409,NULL),(1856186750,2349769,1,1422127,1,1,1,'S',1,0.962804,699,942676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 647, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 699}}',503.888,149205674,826841,NULL,'2020-03-14 04:59:28',1584161968,NULL),(1868169511,2349769,1,2423533,1,1,1,'S',1,0.994961,2183,942261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 2161, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2183}}',504.01,167423142,2726090,NULL,'2021-11-12 15:02:17',1636729337,NULL),(1861413410,2349769,1,1087646,1,1,1,'A',1,0.97005,409,980422,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 569, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 601}}',504.127,157150506,693092,NULL,'2020-12-23 22:10:23',1608761423,NULL),(1875254928,2349769,1,1466883,1,1,1,'A',1,0.961555,713,815224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 17, \"great\": 2202, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2367}}',504.254,177892905,2544960,NULL,'2023-03-17 08:02:07',1679040127,NULL),(1867925465,2349769,1,683991,1,1,1,'A',1,0.988611,2116,1069377,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 2232, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2283}}',504.266,166923959,2888535,NULL,'2021-10-24 18:56:43',1635101803,NULL),(1872526470,2349769,1,3508307,1,1,1,'A',1,0.98622,1001,918864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 994, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1016}}',504.815,173725288,1265540,NULL,'2022-08-03 15:49:02',1659541742,NULL),(1867471365,2349769,1,3140729,1,1,1,'S',1,0.993827,810,940977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 800, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 810}}',504.865,166418125,992920,NULL,'2021-10-06 18:49:59',1633546199,NULL),(2606341973,2349769,1,2233260,1,1,1,'A',1,0.974315,352,969542,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 839}, \"maximum_statistics\": {\"great\": 876}}',504.91,183387269,907307,NULL,'2024-04-02 05:13:06',1712034786,NULL),(1855224860,2349769,1,2019352,1,1,1,'S',1,0.996502,3288,949146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 3265, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 3288}}',504.935,147564896,3781210,NULL,'2019-12-08 04:08:40',1575778120,NULL),(2560472359,2349769,1,4463947,1,1,1,'A',1,0.972936,1573,504777,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 34, \"great\": 2096}, \"maximum_statistics\": {\"great\": 2180}}',505.283,183277662,1692408,NULL,'2024-03-24 14:54:26',1711292066,NULL),(1875868111,2349769,1,2081148,1,1,1,'A',1,0.977074,848,847809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 876, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 916}}',505.372,178684614,1040710,NULL,'2023-05-02 11:52:39',1683028359,NULL),(1861449695,2349769,1,1642099,1,1,1,'S',1,0.990691,752,1020605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 738, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 752}}',505.626,157208254,916975,NULL,'2020-12-25 21:38:01',1608932281,NULL),(1863379606,2349769,1,2302587,1,1,1,'A',1,0.963811,556,886909,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 10, \"great\": 1753}, \"maximum_statistics\": {\"great\": 1879}}',505.638,160168389,2025032,NULL,'2021-03-27 16:03:16',1616860996,NULL),(3532587266,2349769,1,4288731,1,1,1,'S',1,0.970238,924,961788,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 869, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 924}}',505.704,185450025,1129665,NULL,'2024-09-17 09:57:20',1726567040,NULL),(1857773781,2349769,1,1378838,0,1,1,'A',1,0.985611,1273,493220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 1893, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1946}}',506.565,151649571,1507710,NULL,'2020-06-04 18:05:58',1591293958,NULL),(3188450606,2349769,1,4480056,1,1,1,'S',1,0.985363,1503,876583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1459}, \"maximum_statistics\": {\"great\": 1503}}',506.788,184715848,1852530,NULL,'2024-07-20 05:55:52',1721454952,NULL),(1856986776,2349769,1,2351909,1,1,1,'S',1,0.97289,1623,961697,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 1535, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1623}}',506.913,150457142,2104384,NULL,'2020-04-25 19:33:43',1587843223,NULL),(1856114905,2349769,1,1584721,0,1,1,'SH',1,0.967629,1004,502799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 939}, \"maximum_statistics\": {\"great\": 1004}}',507.009,149068895,758181,NULL,'2020-03-07 09:04:12',1583571852,NULL),(1872788914,2349769,1,3508307,1,1,1,'A',1,0.969488,331,873886,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 964, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1016}}',507.212,174259235,1086801,NULL,'2022-08-30 16:53:34',1661878414,NULL),(1875858203,2349769,1,4073658,1,1,1,'A',1,0.978682,716,917251,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 1245, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1290}}',507.215,178673962,1389096,NULL,'2023-05-01 17:00:37',1682960437,NULL),(3532608030,2349769,1,3617499,1,1,1,'A',1,0.988372,590,909577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 967}, \"maximum_statistics\": {\"great\": 989}}',507.28,185450072,1100282,NULL,'2024-09-17 10:04:15',1726567455,NULL),(1868454172,2349769,1,3163541,1,1,1,'S',1,0.991786,2435,1026679,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 2395, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2435}}',507.517,167642762,3194405,NULL,'2021-11-21 04:19:48',1637468388,NULL),(1857543258,2349769,1,1763967,0,1,1,'A',1,0.965158,775,930488,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 4, \"great\": 1566, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1679}}',507.882,151210953,2011278,NULL,'2020-05-20 16:04:39',1589990679,NULL),(1854818024,2349769,1,2007651,1,1,1,'A',1,0.980254,1222,896163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 1364}, \"maximum_statistics\": {\"great\": 1418}}',508.074,147100916,1570640,NULL,'2019-11-08 17:01:55',1573232515,NULL),(1871371085,2349769,1,3492231,1,1,1,'S',1,0.980017,1201,993060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1153, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1201}}',508.779,172009024,1481611,NULL,'2022-05-19 19:42:44',1652989364,NULL),(1872878475,2349769,1,2012389,1,1,1,'A',1,0.965021,802,912356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 21, \"great\": 2281, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2430}}',509.113,174414833,2753376,NULL,'2022-09-08 06:37:17',1662619037,NULL),(1862515966,2349769,1,2540012,1,1,1,'A',1,0.973595,1776,971426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 1, \"great\": 1687, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1780}}',509.134,158786695,2280061,NULL,'2021-02-14 18:48:46',1613328526,NULL),(1855813669,2349769,1,1369026,1,1,1,'A',1,0.995979,1172,284967,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 1728, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1741}}',509.529,148578772,1002724,NULL,'2020-02-08 17:01:51',1581181311,NULL),(1871182285,2349769,1,3042764,1,1,1,'SH',1,0.984862,1156,1062281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1121, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1156}}',509.596,171940307,1618824,NULL,'2022-05-16 16:55:41',1652720141,NULL),(3353106813,2349769,1,4570795,1,1,1,'A',1,0.973789,2066,869248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 18, \"great\": 3344, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 3510, \"legacy_combo_increase\": 1}}',509.726,185068614,3842936,NULL,'2024-08-17 14:01:26',1723903286,NULL),(1857635713,2349769,1,1938084,1,1,1,'SH',1,0.99034,1501,1080906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1472, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1501}}',509.739,151387465,2001425,NULL,'2020-05-26 15:41:56',1590507716,NULL),(1867894617,2349769,1,1421041,1,1,1,'A',1,0.990601,1689,1074521,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 1831, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1862}}',509.849,166923640,2449780,NULL,'2021-10-24 18:43:19',1635100999,NULL),(1876103684,2349769,1,3914174,1,1,1,'A',1,0.947473,808,878690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 16, \"great\": 1362, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1504}}',510.181,179017284,1706106,NULL,'2023-05-23 02:09:42',1684807782,NULL),(1855661071,2349769,1,1844124,0,1,1,'SH',1,0.992874,842,543608,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 830}, \"maximum_statistics\": {\"great\": 842}}',511.128,148489700,672060,NULL,'2020-02-03 20:51:05',1580763065,NULL),(1857327187,2349769,1,1959633,1,1,1,'A',1,0.931803,584,807627,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 13, \"great\": 1273}, \"maximum_statistics\": {\"great\": 1459}}',511.462,150988817,1547049,NULL,'2020-05-13 11:26:14',1589369174,NULL),(1861168981,2349769,1,1955613,1,1,1,'SH',1,0.988072,1509,1070074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1473, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1509}}',511.698,156875328,2036859,NULL,'2020-12-15 08:49:57',1608022197,NULL),(3253205497,2349769,1,2833072,1,1,1,'A',1,0.962251,875,905998,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 30, \"great\": 2675}, \"maximum_statistics\": {\"great\": 2861}}',511.889,184854316,3206887,NULL,'2024-07-31 14:41:38',1722436898,NULL),(2857072075,2349769,1,4597695,1,1,1,'A',1,0.964058,1620,482216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 50, \"great\": 2529, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2671}}',512.177,183972421,1917974,NULL,'2024-05-19 14:45:29',1716129929,NULL),(2618693137,2349769,1,4383288,1,1,1,'SH',1,0.992239,1353,950083,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1332, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1353}}',514.412,183416745,1686780,NULL,'2024-04-04 16:25:56',1712247956,NULL),(1866556083,2349769,1,1444656,1,1,1,'A',1,0.966857,1303,936057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 9, \"great\": 2136, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2278}}',514.427,164987568,2657807,NULL,'2021-08-16 14:28:57',1629124137,NULL),(1871298709,2349769,1,2097539,1,1,1,'A',1,0.976407,967,960700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 8, \"great\": 2310, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2416}}',514.45,172007502,2935680,NULL,'2022-05-19 18:26:41',1652984801,NULL),(1862313191,2349769,1,2791175,1,1,1,'A',1,0.973298,517,951434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 905, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 955}}',514.461,158566681,1084084,NULL,'2021-02-08 14:22:49',1612794169,NULL),(1875320133,2349769,1,3307971,1,1,1,'A',1,0.969932,391,830992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 1400, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1480}}',514.565,178021860,1449734,NULL,'2023-03-24 19:33:43',1679686423,NULL),(1857279486,2349769,1,2249961,1,1,1,'A',1,0.987479,1014,523560,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 1171, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1198}}',514.738,150833067,913144,NULL,'2020-05-08 08:35:10',1588926910,NULL),(1867202140,2349769,1,764946,1,1,1,'A',1,0.94616,439,752745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 13, \"great\": 1140, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1263}}',515.063,165934011,1290364,NULL,'2021-09-18 15:39:49',1631979589,NULL),(1868308702,2349769,1,2029066,1,1,1,'S',1,0.96988,1826,960068,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"great\": 1716, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1826}}',515.171,167527956,2242539,NULL,'2021-11-16 14:20:35',1637072435,NULL),(2470379722,2349769,1,4307557,1,1,1,'A',1,0.982456,712,933541,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 1496, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1539}}',515.229,183073135,1743103,NULL,'2024-03-08 12:22:57',1709900577,NULL),(1869553854,2349769,1,2249961,1,1,1,'A',1,0.974958,987,963799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 1139, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1198}}',515.268,169397955,1431007,NULL,'2022-01-29 17:23:07',1643476987,NULL),(1866536394,2349769,1,2999878,1,1,1,'S',1,0.991753,970,1026567,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 954, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 970}}',515.465,164779358,1226160,NULL,'2021-08-09 17:43:45',1628531025,NULL),(1872286384,2349769,1,3510393,1,1,1,'S',1,0.99388,817,900760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 807, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 817}}',515.521,173408970,926100,NULL,'2022-07-19 14:34:09',1658241249,NULL),(1875814223,2349769,1,3734552,1,1,1,'A',1,0.989446,2028,974116,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 3727, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 3790}}',516.013,178675580,4741505,NULL,'2023-05-01 19:01:34',1682967694,NULL),(1873116635,2349769,1,3527595,1,1,1,'A',1,0.977575,1823,849668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 6, \"great\": 2157}, \"maximum_statistics\": {\"great\": 2252}}',516.317,174747498,2364450,NULL,'2022-09-26 17:30:39',1664213439,NULL),(1857266691,2349769,1,2118477,1,1,1,'A',1,0.993571,926,926181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 999, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1011}}',516.942,150797573,1060488,NULL,'2020-05-07 03:25:36',1588821936,NULL),(1866661885,2349769,1,3105945,1,1,1,'A',1,0.975634,1407,884240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 1, \"great\": 2441, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2565}}',516.99,164987430,3371446,NULL,'2021-08-16 14:24:02',1629123842,NULL),(1866341102,2349769,1,2934173,1,1,1,'S',1,0.992162,1212,937827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1193}, \"maximum_statistics\": {\"great\": 1212}}',517.332,164737397,1402524,NULL,'2021-08-08 09:49:17',1628416157,NULL),(1868555162,2349769,1,2569352,1,1,1,'A',1,0.985813,953,987813,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 1406, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1445}}',517.491,167951095,1780566,NULL,'2021-12-03 18:10:47',1638555047,NULL),(1871330885,2349769,1,2425229,1,1,1,'SH',1,0.988217,1570,540740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1533, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1570}}',517.638,172044926,1281546,NULL,'2022-05-21 09:31:04',1653125464,NULL),(1872969930,2349769,1,3696114,1,1,1,'S',1,0.996877,1441,949301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1432, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1441, \"legacy_combo_increase\": 9}}',517.644,174642801,1746828,NULL,'2022-09-20 18:37:53',1663699073,NULL),(2505871000,2349769,1,4357033,1,1,1,'A',1,0.973684,691,495516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 1378, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1444}}',517.82,183151573,1118144,NULL,'2024-03-14 18:03:34',1710439414,NULL),(1855649546,2349769,1,1746892,1,1,1,'S',1,0.993225,2214,928966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 2184, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2214}}',518.119,148298002,2659420,NULL,'2020-01-23 10:09:28',1579774168,NULL),(1871288722,2349769,1,2583183,1,1,1,'A',1,0.969397,1681,937293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 10, \"great\": 2096, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2222}}',518.454,172072605,2628096,NULL,'2022-05-22 09:18:20',1653211100,NULL),(1861890300,2349769,1,2453006,1,1,1,'A',1,0.954497,553,820598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 1, \"great\": 860, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 945}}',518.457,157900946,1017052,NULL,'2021-01-18 11:17:41',1610968661,NULL),(1871305592,2349769,1,1593453,1,1,1,'A',1,0.984824,1324,937377,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 1833, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1878}}',518.61,172045168,2149452,NULL,'2022-05-21 09:46:10',1653126370,NULL),(1868305237,2349769,1,1936317,1,1,1,'A',1,0.985908,929,998261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 1794, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1845}}',518.877,167619705,2322590,NULL,'2021-11-20 09:42:03',1637401323,NULL),(1869390460,2349769,1,2097539,1,1,1,'A',1,0.966887,1130,926370,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 5, \"great\": 2261, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2416}}',519.037,169290958,2842309,NULL,'2022-01-25 14:03:29',1643119409,NULL),(1856991733,2349769,1,985046,1,1,1,'A',1,0.969649,625,931692,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 887, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 939}}',519.061,150455418,1045550,NULL,'2020-04-25 18:19:10',1587838750,NULL),(2388125184,2349769,1,4226431,1,1,1,'A',1,0.974701,673,828954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 1363, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1423}}',519.312,182888188,1526170,NULL,'2024-02-22 10:59:13',1708599553,NULL),(2999125202,2349769,1,4634161,1,1,1,'A',1,0.988829,1098,1074236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 1095, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1119}}',519.492,184300080,1437149,NULL,'2024-06-15 05:08:37',1718428117,NULL),(1867856469,2349769,1,1763967,1,1,1,'A',1,0.967242,590,970000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 11, \"great\": 1580, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1679}}',520.285,166996379,1958710,NULL,'2021-10-27 16:11:07',1635351067,NULL),(1856228515,2349769,1,1939224,0,1,1,'SH',1,0.979675,369,526831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',520.381,149289451,264012,NULL,'2020-03-17 16:47:13',1584463633,NULL),(1878066851,2349769,1,3199703,1,1,1,'A',1,0.949126,770,871000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 23, \"great\": 1462, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1602}}',520.793,181834737,1685928,NULL,'2023-12-03 08:07:14',1701590834,NULL),(2557467487,2349769,1,3624462,1,1,1,'A',1,0.973325,1021,494837,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 36, \"great\": 2325, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2418}}',520.837,183270176,1819250,NULL,'2024-03-24 01:49:33',1711244973,NULL),(1860676001,2349769,1,1888472,1,1,1,'A',1,0.970409,1225,946254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 4, \"great\": 2007, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2129}}',520.901,156087225,2488210,NULL,'2020-11-19 13:32:32',1605792752,NULL),(1861492417,2349769,1,1285226,1,1,1,'A',1,0.960804,1211,918500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 11, \"great\": 1892, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2041}}',521.094,157291532,2364742,NULL,'2020-12-28 17:14:48',1609175688,NULL),(3354291456,2349769,1,4541868,1,1,1,'A',1,0.978145,961,869615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 14, \"great\": 2355, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2448}}',521.468,185071429,2807692,NULL,'2024-08-17 17:39:27',1723916367,NULL),(1875575444,2349769,1,4018619,1,1,1,'A',1,0.987317,903,901190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 1278, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1301, \"legacy_combo_increase\": 1}}',521.558,178270732,1478648,NULL,'2023-04-07 13:07:39',1680872859,NULL),(1866904128,2349769,1,1843939,1,1,1,'A',1,0.986012,2094,533405,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 2054, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2109}}',521.858,165523380,1666892,NULL,'2021-09-03 15:20:57',1630682457,NULL),(2606332582,2349769,1,2233260,1,1,1,'S',1,0.988014,876,1016691,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 855, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 876}}',522.112,183387255,1079336,NULL,'2024-04-02 05:09:05',1712034545,NULL),(2636072663,2349769,1,4016719,1,1,1,'A',1,0.979857,1103,935873,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 9, \"great\": 2701, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2805}}',522.219,183457741,3218538,NULL,'2024-04-07 17:14:57',1712510097,NULL),(1860758546,2349769,1,1021966,1,1,1,'A',1,0.950694,754,851316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 3, \"great\": 1301, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1440}}',522.541,156086899,1620205,NULL,'2020-11-19 13:19:00',1605791940,NULL),(1868028733,2349769,1,2360933,1,1,1,'A',1,0.989233,2125,974704,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 2278, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2322}}',522.641,167115729,2695216,NULL,'2021-10-31 15:15:52',1635693352,NULL),(1869443420,2349769,1,1955613,1,1,1,'SH',1,0.992379,1509,1084494,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1486, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1509}}',522.887,169270301,2049099,NULL,'2022-01-24 17:28:24',1643045304,NULL),(1860658402,2349769,1,1378838,1,1,1,'A',1,0.974049,1269,956912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 7, \"great\": 1852, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1946}}',522.971,156087006,2383399,NULL,'2020-11-19 13:23:09',1605792189,NULL),(1876014494,2349769,1,3842754,1,1,1,'A',1,0.983965,1133,956897,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 1669, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1715}}',523.157,178855434,1992530,NULL,'2023-05-13 03:45:51',1683949551,NULL),(1867965587,2349769,1,2650974,1,1,1,'A',1,0.975073,858,994362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 1635, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1705}}',523.182,167169123,1953324,NULL,'2021-11-02 17:05:47',1635872747,NULL),(1867556997,2349769,1,2986859,1,1,1,'A',1,0.954148,1086,903206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 4, \"great\": 1460, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1603}}',523.618,166418487,1914205,NULL,'2021-10-06 19:07:45',1633547265,NULL),(2701209502,2349769,1,4159751,1,1,1,'A',1,0.989458,667,961211,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 978, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 996}}',524.562,183609283,1189257,NULL,'2024-04-20 09:33:55',1713605635,NULL),(2505471153,2349769,1,4419826,1,1,1,'S',1,0.976744,473,857315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 451}, \"maximum_statistics\": {\"great\": 473}}',524.626,183150742,520790,NULL,'2024-03-14 16:42:08',1710434528,NULL),(2489579729,2349769,1,4458500,1,1,1,'A',1,0.978155,373,1019179,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 596, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 618}}',524.847,183115900,691193,NULL,'2024-03-11 17:46:11',1710179171,NULL),(1871410688,2349769,1,3143183,1,1,1,'A',1,0.970971,480,987375,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 1105, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1154}}',525.024,172217874,1353590,NULL,'2022-05-28 13:05:55',1653743155,NULL),(1873043998,2349769,1,3670170,1,1,1,'S',1,0.988865,1392,928117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1361, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1392}}',525.06,174642366,1689600,NULL,'2022-09-20 18:03:00',1663696980,NULL),(1868466451,2349769,1,1888472,1,1,1,'A',1,0.973462,756,992741,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 13, \"great\": 2029, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2129}}',525.095,167849613,2453044,NULL,'2021-11-29 15:35:23',1638200123,NULL),(2599602534,2349769,1,4193939,1,1,1,'A',1,0.983162,2031,894799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 2822, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2910}}',525.333,183371183,3681502,NULL,'2024-03-31 19:02:14',1711911734,NULL),(1856945998,2349769,1,2331944,1,1,1,'A',1,0.991373,1613,974376,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 2852, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2898}}',525.599,150311866,3347040,NULL,'2020-04-20 19:48:15',1587412095,NULL),(1871366379,2349769,1,3217923,1,1,1,'A',1,0.962235,743,935724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 24, \"great\": 1811, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1933}}',525.723,172053804,2111730,NULL,'2022-05-21 16:07:24',1653149244,NULL),(1869042677,2349769,1,3132089,1,1,1,'A',1,0.96375,1180,844216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 9, \"great\": 3348, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 3600, \"legacy_combo_increase\": 9}}',525.838,168771225,4045278,NULL,'2022-01-04 16:35:24',1641314124,NULL),(1861547465,2349769,1,1888472,0,1,1,'A',1,0.986613,774,516035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 2078, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2129}}',525.974,157412124,1570341,NULL,'2021-01-01 17:05:27',1609520727,NULL),(3326937433,2349769,1,4381577,1,1,1,'A',1,0.995652,2088,988042,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 2630, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2645}}',525.977,185013087,3199838,NULL,'2024-08-13 02:35:05',1723516505,NULL),(1871458760,2349769,1,2495119,1,1,1,'A',1,0.979147,1302,976596,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 2027, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2110}}',526.163,172239398,2516093,NULL,'2022-05-29 07:10:33',1653808233,NULL),(1871379904,2349769,1,1936317,1,1,1,'SH',1,0.991328,1845,540462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1813, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1845}}',526.249,172030312,1545534,NULL,'2022-05-20 19:12:30',1653073950,NULL),(1857505782,2349769,1,1360252,1,1,1,'A',1,0.970933,1364,914995,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 5, \"great\": 1771, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1875}}',526.506,151179359,2347909,NULL,'2020-05-19 15:23:49',1589901829,NULL),(1875892604,2349769,1,3946642,0,1,1,'A',1,0.914496,819,768028,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 32, \"great\": 1496, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1766}}',526.85,178995893,1854588,NULL,'2023-05-21 15:01:12',1684681272,NULL),(1857792010,2349769,1,2038785,1,1,1,'A',1,0.967895,1416,804221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 3, \"great\": 1679, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1791, \"legacy_combo_increase\": 2}}',526.887,151591923,1996160,NULL,'2020-06-02 18:05:34',1591121134,NULL),(1866554094,2349769,1,2233260,1,1,1,'S',1,0.990297,876,1023600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 859, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 876}}',526.983,165146993,1081781,NULL,'2021-08-21 17:50:39',1629568239,NULL),(1856982221,2349769,1,2267914,1,1,1,'A',1,0.975538,1021,940301,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 973, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1022}}',527.251,150327284,1186296,NULL,'2020-04-21 10:20:14',1587464414,NULL),(1861654071,2349769,1,2022931,1,1,1,'A',1,0.970553,1601,872883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 1558, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1647}}',527.702,157452733,1863286,NULL,'2021-01-03 00:02:56',1609632176,NULL),(1862313208,2349769,1,2791175,1,1,1,'A',1,0.971204,747,1000924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 907, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 955}}',527.95,158566752,1123853,NULL,'2021-02-08 14:25:04',1612794304,NULL),(1877971695,2349769,1,4303979,1,1,1,'A',1,0.972752,1162,866514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 1398, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1468}}',528.075,181826568,1616152,NULL,'2023-12-02 17:48:38',1701539318,NULL),(1878013669,2349769,1,3671908,0,1,1,'A',1,0.968657,1638,494261,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 36, \"great\": 2249, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2361}}',528.336,181836263,1736495,NULL,'2023-12-03 10:47:33',1701600453,NULL),(3353973631,2349769,1,4704881,1,1,1,'S',1,0.985256,2340,876625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 2271, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2340, \"legacy_combo_increase\": 1}}',528.357,185070793,2835304,NULL,'2024-08-17 16:39:19',1723912759,NULL),(1867053768,2349769,1,2139297,1,1,1,'A',1,0.975435,1590,879523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 5, \"great\": 2792, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2931}}',528.386,165557412,3307910,NULL,'2021-09-04 18:31:27',1630780287,NULL),(1868301585,2349769,1,3249949,1,1,1,'S',1,0.993129,2547,937267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 2512, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2547}}',528.561,167528852,3190050,NULL,'2021-11-16 15:03:27',1637075007,NULL),(3280332228,2349769,1,4637940,1,1,1,'A',1,0.994945,1321,931607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 2352, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2374}}',529.183,184914417,2880456,NULL,'2024-08-05 05:55:09',1722837309,NULL),(1861951394,2349769,1,1464530,0,1,1,'A',1,0.990778,1249,537103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 1971, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2006}}',529.368,158021302,1588041,NULL,'2021-01-22 14:29:16',1611325756,NULL),(1878183907,2349769,1,2716081,1,1,1,'A',1,0.969617,638,970804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 19, \"great\": 2152}, \"maximum_statistics\": {\"great\": 2271}}',529.552,182005636,2479423,NULL,'2023-12-16 14:52:28',1702738348,NULL),(1878154733,2349769,1,1477955,1,1,1,'A',1,0.951953,1243,882281,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 22, \"great\": 1480, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1613}}',529.673,181967453,1841853,NULL,'2023-12-13 15:46:55',1702482415,NULL),(1863491228,2349769,1,1888472,0,1,1,'A',1,0.988492,755,530309,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 2086, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2129}}',529.743,160409389,1661786,NULL,'2021-04-02 19:28:10',1617391690,NULL),(1875834518,2349769,1,3772246,1,1,1,'A',1,0.978873,818,851613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 1777}, \"maximum_statistics\": {\"great\": 1846}}',530.594,178684162,2038106,NULL,'2023-05-02 11:11:44',1683025904,NULL),(1860768763,2349769,1,2321553,1,1,1,'A',1,0.965781,755,928241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 6, \"great\": 1830, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1958}}',530.675,156087787,2332499,NULL,'2020-11-19 13:58:06',1605794286,NULL),(1863550667,2349769,1,2120823,1,1,1,'A',1,0.965014,661,964445,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 1387, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1472}}',531.258,160409916,1680250,NULL,'2021-04-02 19:42:18',1617392538,NULL),(3264862050,2349769,1,3741640,1,1,1,'A',1,0.918357,522,413373,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 36, \"great\": 902}, \"maximum_statistics\": {\"great\": 1035}}',531.565,184879503,684099,NULL,'2024-08-02 15:30:46',1722612646,NULL),(1871367049,2349769,1,1458418,1,1,1,'SH',1,0.992481,2261,546520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 2227, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2261}}',531.773,172045624,1885980,NULL,'2022-05-21 10:11:38',1653127898,NULL),(1872566268,2349769,1,2376877,1,1,1,'S',1,0.992071,1009,937597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 993, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1009}}',531.904,174088111,1127810,NULL,'2022-08-21 14:02:02',1661090522,NULL),(3358680344,2349769,1,3937020,1,1,1,'A',1,0.969596,1785,955898,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 2, \"great\": 1701, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1809}}',531.906,185080786,2278671,NULL,'2024-08-18 11:58:53',1723982333,NULL),(1868277161,2349769,1,3229499,1,1,1,'S',1,0.979969,1273,903770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1222, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1273}}',531.985,167616554,1574518,NULL,'2021-11-20 06:19:29',1637389169,NULL),(1861977428,2349769,1,2236237,1,1,1,'A',1,0.993715,1242,980106,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 1415, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1432}}',532.026,158022666,1648360,NULL,'2021-01-22 15:17:49',1611328669,NULL),(1857457398,2349769,1,2019352,1,1,1,'A',1,0.99194,2919,984744,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 3236}, \"maximum_statistics\": {\"great\": 3288}}',532.423,151269767,3837360,NULL,'2020-05-22 16:04:09',1590163449,NULL),(1869427787,2349769,1,3064030,1,1,1,'A',1,0.990044,1466,918476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 2916, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2963}}',532.436,169218315,3370276,NULL,'2022-01-22 18:28:21',1642876101,NULL),(1856167458,2349769,1,2331944,1,1,1,'A',1,0.977916,2405,944425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 6, \"great\": 2776, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2898}}',532.721,149069499,3394074,NULL,'2020-03-07 09:49:15',1583574555,NULL),(1871355008,2349769,1,1029561,0,1,1,'A',1,0.95356,593,889583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 6, \"great\": 1178}, \"maximum_statistics\": {\"great\": 1292}}',534.245,172072475,1440688,NULL,'2022-05-22 09:11:02',1653210662,NULL),(1868692633,2349769,1,3166334,1,1,1,'A',1,0.983372,1207,894077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 2068, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2135}}',534.355,168100479,2338124,NULL,'2021-12-09 16:20:03',1639066803,NULL),(1857539410,2349769,1,1430505,1,1,1,'A',1,0.976651,884,509507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 1686}, \"maximum_statistics\": {\"great\": 1756}}',534.506,151236957,1322852,NULL,'2020-05-21 14:12:34',1590070354,NULL),(1875743936,2349769,1,3462570,1,1,1,'A',1,0.992644,882,535252,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 2625, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2651}}',534.575,178529972,2038348,NULL,'2023-04-22 16:56:21',1682182581,NULL),(1871342434,2349769,1,1667953,1,1,1,'SH',1,0.979653,1327,1046101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1273, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1327}}',534.982,172176975,1802578,NULL,'2022-05-26 20:28:36',1653596916,NULL),(1871333520,2349769,1,1844171,0,1,1,'A',1,0.984667,1002,502625,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 1465, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1500}}',535.05,172031194,1178150,NULL,'2022-05-20 19:52:51',1653076371,NULL),(3188465604,2349769,1,4651258,1,1,1,'A',1,0.970669,947,932179,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 9, \"great\": 1726, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1824}}',535.311,184715881,2050912,NULL,'2024-07-20 06:00:38',1721455238,NULL),(1871344841,2349769,1,3363883,1,1,1,'A',1,0.96006,939,909370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 15, \"great\": 2480, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2679}}',535.645,172007207,3068522,NULL,'2022-05-19 18:13:59',1652984039,NULL),(3286511153,2349769,1,4625353,1,1,1,'A',1,0.95097,1188,883926,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 7, \"great\": 1681, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1856}}',535.66,184927983,2241534,NULL,'2024-08-06 08:04:08',1722931448,NULL),(2613631059,2349769,1,2336849,1,1,1,'A',1,0.97595,1141,958936,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 1, \"great\": 1604, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1684}}',536.152,183405104,2110528,NULL,'2024-04-03 16:34:56',1712162096,NULL),(1857639527,2349769,1,1360252,0,1,1,'A',1,0.977333,1347,491277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 1793, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1875}}',536.157,151331201,1505871,NULL,'2020-05-24 17:30:14',1590341414,NULL),(1868441818,2349769,1,1936317,1,1,1,'A',1,0.976965,873,1003829,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 1764, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1845}}',537.059,167651287,2217653,NULL,'2021-11-21 12:53:22',1637499202,NULL),(1872939588,2349769,1,1183029,0,1,1,'A',1,0.967352,1057,978333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 23, \"great\": 2070, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2190}}',537.259,174414771,2554279,NULL,'2022-09-08 06:29:55',1662618595,NULL),(1875780898,2349769,1,3842754,1,1,1,'A',1,0.996501,1352,933304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 1706, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1715}}',538.354,178714634,1908946,NULL,'2023-05-04 13:27:33',1683206853,NULL),(1875818549,2349769,1,3745697,1,1,1,'A',1,0.986326,1645,916648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 2957, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 3035}}',538.727,178674352,3453716,NULL,'2023-05-01 17:25:39',1682961939,NULL),(2586007911,2349769,1,4504633,1,1,1,'A',1,0.984956,535,870096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 550, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 565}}',538.992,183338373,629254,NULL,'2024-03-29 10:59:59',1711709999,NULL),(1855654814,2349769,1,1610757,1,1,1,'A',1,0.982274,2148,903811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 1, \"great\": 2368, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2454}}',539.088,148414628,2764510,NULL,'2020-01-30 17:08:24',1580404104,NULL),(3354233966,2349769,1,4576566,1,1,1,'A',1,0.986672,734,914237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 1279}, \"maximum_statistics\": {\"great\": 1313}}',539.129,185071318,1540680,NULL,'2024-08-17 17:28:21',1723915701,NULL),(2650556628,2349769,1,4102175,1,1,1,'S',1,0.982408,1279,995462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1234, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1279}}',540.009,183491284,1655929,NULL,'2024-04-10 15:51:50',1712764310,NULL),(2331679625,2349769,1,4001947,1,1,1,'S',1,0.995892,852,909207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 845}, \"maximum_statistics\": {\"great\": 852}}',540.096,182758417,938080,NULL,'2024-02-12 04:12:26',1707711146,NULL),(1856953965,2349769,1,1150699,1,1,1,'S',1,0.987813,1600,1016229,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1561, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1600}}',540.31,150454282,2130577,NULL,'2020-04-25 17:30:19',1587835819,NULL),(1875451827,2349769,1,3880227,1,1,1,'A',1,0.995165,1707,892475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 1951, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1965}}',540.316,178111739,2191320,NULL,'2023-03-29 18:44:44',1680115484,NULL),(2972514542,2349769,1,4556197,1,1,1,'S',1,0.978145,938,892512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 897, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 938}}',540.564,184241123,1200680,NULL,'2024-06-10 06:46:55',1718002015,NULL),(1875278525,2349769,1,1129305,1,1,1,'A',1,0.967266,927,938351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 1307}, \"maximum_statistics\": {\"great\": 1390}}',540.949,178021266,1592373,NULL,'2023-03-24 18:43:36',1679683416,NULL),(1861289632,2349769,1,2716081,1,1,1,'A',1,0.964993,1749,931705,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 7, \"great\": 2119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2271}}',541.168,156949357,2604731,NULL,'2020-12-17 18:19:15',1608229155,NULL),(1855725963,2349769,1,1436969,1,1,1,'A',1,0.992447,2161,920773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 2940, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2979}}',541.18,148347565,3534648,NULL,'2020-01-26 08:49:38',1580028578,NULL),(2523730832,2349769,1,4357033,1,1,1,'A',1,0.963643,1366,929796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 5, \"great\": 1344, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1444}}',541.234,183192941,1800070,NULL,'2024-03-17 18:57:38',1710701858,NULL),(1857729544,2349769,1,2118477,1,1,1,'A',1,0.984174,534,953398,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 981, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1011}}',541.283,151470766,1091328,NULL,'2020-05-29 13:39:39',1590759579,NULL),(1861498674,2349769,1,1844171,1,1,1,'A',1,0.953667,825,859937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 5, \"great\": 1366, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1500}}',541.614,157291774,1756736,NULL,'2020-12-28 17:24:09',1609176249,NULL),(1866409714,2349769,1,3057432,1,1,1,'S',1,0.983282,1615,995678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1561, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1615}}',541.744,164652166,2055768,NULL,'2021-08-05 17:13:56',1628183636,NULL),(1871288837,2349769,1,2583183,1,1,1,'A',1,0.986724,1019,520331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 2172, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2222}}',541.912,172175865,1712817,NULL,'2022-05-26 19:27:54',1653593274,NULL),(1864410323,2349769,1,403323,1,1,1,'A',1,0.962651,1242,919897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 2, \"great\": 1377, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1486}}',542.582,161705858,1766418,NULL,'2021-05-08 11:38:21',1620473901,NULL),(1878090992,2349769,1,3217923,1,1,1,'A',1,0.980859,646,510549,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 1873, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1933}}',542.654,182005937,1490993,NULL,'2023-12-16 15:12:19',1702739539,NULL),(1860997373,2349769,1,2250660,1,1,1,'A',1,0.992806,1037,983177,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 1371, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1390}}',542.715,156474431,1621581,NULL,'2020-12-02 17:26:22',1606929982,NULL),(1875515451,2349769,1,3459542,1,1,1,'A',1,0.981658,1218,898190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 1420, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1472}}',544.122,178289849,1762498,NULL,'2023-04-08 12:32:47',1680957167,NULL),(1870833083,2349769,1,3511546,1,1,1,'A',1,0.957992,1517,911087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 13, \"great\": 1801, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1952}}',544.219,171423741,2217519,NULL,'2022-04-24 15:10:24',1650813024,NULL),(1861608873,2349769,1,1959633,0,1,1,'A',1,0.972927,401,501449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 1391, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1459}}',545.064,157412397,1148900,NULL,'2021-01-01 17:20:12',1609521612,NULL),(1856093673,2349769,1,1430505,1,1,1,'A',1,0.954727,1288,902402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 7, \"great\": 1604, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1756}}',545.936,148894741,2011953,NULL,'2020-02-26 09:40:13',1582710013,NULL),(1871375431,2349769,1,1097541,1,1,1,'A',1,0.977778,1841,1029382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 4, \"great\": 2025, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2115}}',545.996,172032808,2612388,NULL,'2022-05-20 21:18:48',1653081528,NULL),(1875866080,2349769,1,3086535,1,1,1,'A',1,0.965271,888,831193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 13, \"great\": 2679, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2865}}',546.85,178683856,2938338,NULL,'2023-05-02 10:42:57',1683024177,NULL),(1871401417,2349769,1,3047272,1,1,1,'A',1,0.985488,2268,903015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 2887, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2963}}',546.948,172044651,3579940,NULL,'2022-05-21 09:15:28',1653124528,NULL),(1856942129,2349769,1,1383931,1,1,1,'A',1,0.983498,743,479569,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 2353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2424, \"legacy_combo_increase\": 1}}',547.228,150327819,1664287,NULL,'2020-04-21 10:45:25',1587465925,NULL),(3556712361,2349769,1,4536073,1,1,1,'A',1,0.96339,497,925675,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 928, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 997}}',547.228,185500417,1142988,NULL,'2024-09-21 16:46:01',1726937161,NULL),(1871333532,2349769,1,1844171,0,1,1,'A',1,0.986,1170,511023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 1467, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1500}}',548.228,172043738,1222997,NULL,'2022-05-21 08:27:50',1653121670,NULL),(1872984729,2349769,1,3621632,1,1,1,'A',1,0.946241,465,856348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 7, \"great\": 1028, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1144}}',548.493,174522677,1237023,NULL,'2022-09-14 05:39:31',1663133971,NULL),(1871380713,2349769,1,2302587,1,1,1,'A',1,0.982437,660,505493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 1818, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1879}}',549.275,172176495,1440544,NULL,'2022-05-26 20:02:43',1653595363,NULL),(1858597047,2349769,1,2502165,1,1,1,'A',1,0.970375,457,912411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 782, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 827}}',549.423,152753334,949581,NULL,'2020-07-16 15:02:22',1594911742,NULL),(1866600947,2349769,1,2956690,1,1,1,'A',1,0.989982,1977,922248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 2203, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2246}}',550.108,164986697,2612050,NULL,'2021-08-16 13:57:07',1629122227,NULL),(1856977499,2349769,1,1746892,1,1,1,'A',1,0.990741,1270,970793,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 2175, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2214}}',550.246,150326716,2701032,NULL,'2020-04-21 09:55:42',1587462942,NULL),(1857024029,2349769,1,2204598,1,1,1,'A',1,0.948515,1213,891280,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 7, \"great\": 1427, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1583}}',550.303,150455638,1842288,NULL,'2020-04-25 18:27:30',1587839250,NULL),(1877990033,2349769,1,4235313,1,1,1,'A',1,0.977035,1269,963703,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 2110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2199}}',550.372,181775761,2682081,NULL,'2023-11-28 17:21:48',1701192108,NULL),(1871362476,2349769,1,2029066,0,1,1,'SH',1,0.99425,1826,549914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1805, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1826}}',550.374,172031489,1499847,NULL,'2022-05-20 20:08:47',1653077327,NULL),(1857704122,2349769,1,2429262,1,1,1,'A',1,0.98631,1533,959997,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 1493, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1534}}',550.595,151367332,1931796,NULL,'2020-05-25 22:32:40',1590445960,NULL),(1872959624,2349769,1,3482519,1,1,1,'SH',1,0.987361,1622,1073109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1581, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1622}}',550.653,174532801,2124589,NULL,'2022-09-14 19:17:11',1663183031,NULL),(1873040880,2349769,1,3666116,1,1,1,'A',1,0.988037,1933,1063977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 2817, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2884}}',550.789,174641230,3779254,NULL,'2022-09-20 16:44:27',1663692267,NULL),(1873167680,2349769,1,2652022,1,1,1,'A',1,0.943342,1237,856028,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 11, \"great\": 1396}, \"maximum_statistics\": {\"great\": 1562}}',551.068,174782241,1622917,NULL,'2022-09-28 17:14:06',1664385246,NULL),(1860210464,2349769,1,2565627,1,1,1,'S',1,0.987117,2678,921234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 2609, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2678}}',551.132,155224218,2981790,NULL,'2020-10-17 17:07:52',1602954472,NULL),(3476171260,2349769,1,4255707,1,1,1,'A',1,0.96582,1926,853215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 11, \"great\": 2982, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 3189}}',551.589,185332685,3637110,NULL,'2024-09-07 14:22:04',1725718924,NULL),(1861461261,2349769,1,2674184,1,1,1,'S',1,0.975169,1631,955123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 1550, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1631}}',552.045,157208507,2027824,NULL,'2020-12-25 21:50:13',1608933013,NULL),(3253026432,2349769,1,4597695,1,1,1,'A',1,0.950955,1600,872787,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 44, \"great\": 2453}, \"maximum_statistics\": {\"great\": 2671}}',552.122,184853869,2827656,NULL,'2024-07-31 14:06:34',1722434794,NULL),(1872293785,2349769,1,774996,1,1,1,'S',1,0.994463,1174,944512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1161, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1174}}',552.805,173409064,1438750,NULL,'2022-07-19 14:38:37',1658241517,NULL),(2857504909,2349769,1,4365638,1,1,1,'A',1,0.985443,661,894466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 1545, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1580}}',553.289,183973391,1664640,NULL,'2024-05-19 16:08:30',1716134910,NULL),(1861522549,2349769,1,1872997,1,1,1,'A',1,0.956193,956,899389,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 4, \"great\": 1514, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1655}}',553.627,157292156,1996090,NULL,'2020-12-28 17:38:25',1609177105,NULL),(1871368797,2349769,1,1464530,0,1,1,'A',1,0.99676,1689,550269,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 1994, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2006}}',553.807,172029561,1623771,NULL,'2022-05-20 18:32:43',1653071563,NULL),(1871308824,2349769,1,1285226,1,1,1,'A',1,0.985791,1657,530686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 1991, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2041}}',554.063,172056077,1625217,NULL,'2022-05-21 17:39:37',1653154777,NULL),(1857714756,2349769,1,1466716,0,1,1,'A',1,0.949038,502,443972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 945, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1040}}',554.411,151653212,680271,NULL,'2020-06-04 20:45:06',1591303506,NULL),(1857675625,2349769,1,1763967,0,1,1,'A',1,0.990173,1247,536624,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 1647, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1679}}',554.763,151390229,1374627,NULL,'2020-05-26 17:34:31',1590514471,NULL),(1869366723,2349769,1,2547165,1,1,1,'A',1,0.983796,1067,954685,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 1257, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1296}}',554.879,169317879,1480892,NULL,'2022-01-26 15:46:05',1643211965,NULL),(1861449708,2349769,1,1642099,1,1,1,'SH',1,0.991356,752,1082027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 739, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 752}}',554.904,157208352,953120,NULL,'2020-12-25 21:42:40',1608932560,NULL),(1869416835,2349769,1,1642099,1,1,1,'SH',1,0.991356,752,1085173,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 739, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 752}}',554.904,169270366,961498,NULL,'2022-01-24 17:30:55',1643045455,NULL),(1871354833,2349769,1,3540252,1,1,1,'A',1,0.979508,674,876849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 1178, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1220}}',554.936,172056530,1378174,NULL,'2022-05-21 17:57:12',1653155832,NULL),(1868221328,2349769,1,1183029,1,1,1,'A',1,0.970091,1250,950960,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 11, \"great\": 2070, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2190}}',555.082,167527476,2623492,NULL,'2021-11-16 13:57:16',1637071036,NULL),(1861461492,2349769,1,2674184,1,1,1,'SH',1,0.981606,1631,514610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1571, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1631}}',555.137,157297080,1341884,NULL,'2020-12-28 20:40:44',1609188044,NULL),(1873050912,2349769,1,3673426,1,1,1,'A',1,0.956595,994,893826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 5, \"great\": 1362, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1486}}',555.366,174522586,1719550,NULL,'2022-09-14 05:28:49',1663133329,NULL),(1861498341,2349769,1,1844124,1,1,1,'SH',1,0.986936,842,1072995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 820, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 842}}',555.868,157299375,1094045,NULL,'2020-12-28 22:06:45',1609193205,NULL),(1872990873,2349769,1,3343767,1,1,1,'A',1,0.952166,1504,889666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 9, \"great\": 1512, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1662}}',555.869,174641664,1971128,NULL,'2022-09-20 17:10:47',1663693847,NULL),(1871339388,2349769,1,2692813,1,1,1,'A',1,0.973951,1210,502287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 5, \"great\": 2061, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2169}}',556.189,172054488,1738452,NULL,'2022-05-21 16:36:42',1653151002,NULL),(2851096085,2349769,1,4472302,1,1,1,'A',1,0.99697,2286,944260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 2298, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2310}}',556.286,183958312,2768830,NULL,'2024-05-18 15:06:04',1716044764,NULL),(1875867874,2349769,1,2737702,1,1,1,'A',1,0.99298,1014,976627,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 1548, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1567}}',556.507,178673918,1829399,NULL,'2023-05-01 16:57:42',1682960262,NULL),(1878098043,2349769,1,4035262,1,1,1,'A',1,0.948589,1426,824332,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 29, \"great\": 1364, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1488}}',556.565,181913151,1658524,NULL,'2023-12-09 11:46:50',1702122410,NULL),(1870939824,2349769,1,2572186,1,1,1,'A',1,0.992243,1233,927675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 2478, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2514}}',558.479,171610677,2932506,NULL,'2022-05-02 18:24:39',1651515879,NULL),(1866801942,2349769,1,1414482,1,1,1,'A',1,0.969842,1170,939488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 1680, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1774}}',558.632,165446520,2204798,NULL,'2021-08-31 15:36:18',1630424178,NULL),(1862027010,2349769,1,2543933,1,1,1,'A',1,0.99416,1005,983805,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 1779, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1798}}',558.704,158175337,2148281,NULL,'2021-01-27 15:26:02',1611761162,NULL),(1872733243,2349769,1,3466915,1,1,1,'S',1,0.971503,579,966391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 546, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 579}}',558.919,174237832,681110,NULL,'2022-08-29 13:29:14',1661779754,NULL),(1857263342,2349769,1,2007651,1,1,1,'A',1,0.981312,869,951293,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 1367, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1418}}',559.042,150773487,1632666,NULL,'2020-05-06 08:57:58',1588755478,NULL),(1856186761,2349769,1,1422127,1,1,1,'SH',1,0.969957,699,1020070,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 657, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 699}}',559.629,149205725,867947,NULL,'2020-03-14 05:04:24',1584162264,NULL),(1855197813,2349769,1,1806900,1,1,1,'A',1,0.992296,2295,979426,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 2495, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2531}}',559.723,147530803,3242823,NULL,'2019-12-06 05:46:15',1575611175,NULL),(1872406482,2349769,1,3671298,1,1,1,'SH',1,0.999262,2032,1012711,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 2029, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2032}}',560.276,173662210,2498718,NULL,'2022-07-31 15:36:36',1659281796,NULL),(1871483192,2349769,1,2313837,1,1,1,'A',1,0.972293,1346,949303,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 4, \"great\": 2595, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2743}}',560.278,172215449,3336513,NULL,'2022-05-28 11:03:57',1653735837,NULL),(2857129714,2349769,1,3946642,0,1,1,'A',1,0.964326,772,236208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 31, \"great\": 1671, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1766}}',560.519,183972588,926472,NULL,'2024-05-19 14:56:23',1716130583,NULL),(1871331033,2349769,1,1375476,1,1,1,'A',1,0.980651,831,519081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 2040, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2119}}',560.704,172032029,1635492,NULL,'2022-05-20 20:37:01',1653079021,NULL),(1875255347,2349769,1,3884333,1,1,1,'A',1,0.978099,1087,512187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 1932, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2009}}',561.042,178012700,1678303,NULL,'2023-03-24 09:13:19',1679649199,NULL),(1871332176,2349769,1,1378838,0,1,1,'A',1,0.993063,1586,540840,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 1924, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1946}}',561.253,172029923,1619112,NULL,'2022-05-20 18:52:20',1653072740,NULL),(2557497518,2349769,1,3199703,1,1,1,'A',1,0.975655,521,496528,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 1542, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1602}}',562.146,183270259,1120457,NULL,'2024-03-24 01:58:28',1711245508,NULL),(1872074906,2349769,1,1375476,1,1,1,'A',1,0.969561,1364,953241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 2, \"great\": 1992, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2119}}',562.323,173236935,2517226,NULL,'2022-07-11 13:35:32',1657546532,NULL),(1871346836,2349769,1,3368303,1,1,1,'A',1,0.9712,1673,831483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 6, \"great\": 2362, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2500}}',562.555,172008933,2925102,NULL,'2022-05-19 19:37:51',1652989071,NULL),(1866581664,2349769,1,2934173,1,1,1,'SH',1,0.990512,1212,986365,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1189}, \"maximum_statistics\": {\"great\": 1212}}',563.354,164986453,1449984,NULL,'2021-08-16 13:48:59',1629121739,NULL),(1866926983,2349769,1,3024108,1,1,1,'A',1,0.961977,361,866193,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 985}, \"maximum_statistics\": {\"great\": 1052}}',563.819,165557812,1137859,NULL,'2021-09-04 18:47:24',1630781244,NULL),(1868308089,2349769,1,2650974,1,1,1,'S',1,0.983871,1705,1002881,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1650, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1705}}',564.797,167527283,2136815,NULL,'2021-11-16 13:47:31',1637070451,NULL),(1868316263,2349769,1,3266949,1,1,1,'A',1,0.964783,1370,855964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 7, \"great\": 2145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2300}}',564.925,167528356,2600074,NULL,'2021-11-16 14:40:38',1637073638,NULL),(1871351929,2349769,1,1021966,0,1,1,'A',1,0.986806,732,511944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 1403, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1440}}',564.962,172044046,1139154,NULL,'2022-05-21 08:43:40',1653122620,NULL),(3353218787,2349769,1,4698982,1,1,1,'A',1,0.975744,1124,868938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 13, \"great\": 2857, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2989}}',565.495,185068906,3494716,NULL,'2024-08-17 14:21:52',1723904512,NULL),(1872107159,2349769,1,3448035,1,1,1,'S',1,0.978367,1433,988047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1371}, \"maximum_statistics\": {\"great\": 1433}}',566.004,173237274,1714194,NULL,'2022-07-11 13:50:50',1657547450,NULL),(1877993973,2349769,1,4102100,1,1,1,'A',1,0.955584,536,902721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 20, \"great\": 1774}, \"maximum_statistics\": {\"great\": 1925}}',566.155,181774759,2296099,NULL,'2023-11-28 15:37:00',1701185820,NULL),(1871359677,2349769,1,2974710,1,1,1,'A',1,0.979415,465,959914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 888}, \"maximum_statistics\": {\"great\": 923}}',566.209,172029220,1009621,NULL,'2022-05-20 18:13:13',1653070393,NULL),(1871332423,2349769,1,959168,0,1,1,'A',1,0.983369,861,512960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 1810, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1864}}',566.754,172045731,1609483,NULL,'2022-05-21 10:17:03',1653128223,NULL),(2947971081,2349769,1,4066175,1,1,1,'A',1,0.994196,948,984690,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 1790, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1809}}',566.756,184185520,2240616,NULL,'2024-06-05 18:32:20',1717612340,NULL),(3264894047,2349769,1,4427775,1,1,1,'A',1,0.975537,784,505197,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 2100, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2187}}',567.403,184879591,1674917,NULL,'2024-08-02 15:36:49',1722613009,NULL),(1857301414,2349769,1,2158454,0,1,1,'A',1,0.975533,662,480168,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 759, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 797}}',567.601,150831994,630031,NULL,'2020-05-08 07:40:34',1588923634,NULL),(1875693579,2349769,1,2652022,1,1,1,'A',1,0.944942,637,890460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 17, \"great\": 1407}, \"maximum_statistics\": {\"great\": 1562}}',567.652,178529366,1578175,NULL,'2023-04-22 16:17:45',1682180265,NULL),(1864901212,2349769,1,1879405,0,1,1,'A',1,0.957008,1437,896636,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 18, \"great\": 2059, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2233}}',568.069,162594030,2454591,NULL,'2021-06-02 14:06:03',1622642763,NULL),(2857341461,2349769,1,4148571,1,1,1,'A',1,0.995709,2392,944330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 2427, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2447}}',568.528,183973016,2913350,NULL,'2024-05-19 15:36:59',1716133019,NULL),(1872824395,2349769,1,3556396,1,1,1,'A',1,0.969454,1087,827963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 14, \"great\": 1597, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1686, \"legacy_combo_increase\": 1}}',569.937,174414928,1879212,NULL,'2022-09-08 06:48:29',1662619709,NULL),(3479866492,2349769,1,4681308,1,1,1,'A',1,0.961417,754,919294,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 1181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1270}}',570.088,185339556,1513468,NULL,'2024-09-08 02:47:20',1725763640,NULL),(1861431222,2349769,1,103282,1,1,1,'SH',1,0.99649,1567,1094959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1556}, \"maximum_statistics\": {\"great\": 1567}}',570.131,157208010,1897476,NULL,'2020-12-25 21:27:02',1608931622,NULL),(1867050678,2349769,1,2059692,1,1,1,'A',1,0.977132,850,877861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 1550}, \"maximum_statistics\": {\"great\": 1618}}',570.761,165556712,1691108,NULL,'2021-09-04 17:58:38',1630778318,NULL),(1861634808,2349769,1,1378838,0,1,1,'A',1,0.990493,1200,537457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 1911, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1946}}',570.837,157412539,1620774,NULL,'2021-01-01 17:27:41',1609522061,NULL),(3354215952,2349769,1,4599553,1,1,1,'A',1,0.995965,1526,938901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 2830, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2850}}',571.586,185071279,3188330,NULL,'2024-08-17 17:24:55',1723915495,NULL),(3374754739,2349769,1,4662237,1,1,1,'A',1,0.98958,2739,919890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 3291, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 3359}}',571.773,185116269,4074058,NULL,'2024-08-21 06:12:57',1724220777,NULL),(1869366754,2349769,1,1844124,1,1,1,'SH',1,0.993468,842,1094125,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 831, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 842}}',572.193,169270537,1101549,NULL,'2022-01-24 17:38:41',1643045921,NULL),(1875315685,2349769,1,3710129,1,1,1,'S',1,0.974675,770,971485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 731, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 770}}',572.251,177957662,993498,NULL,'2023-03-20 19:09:32',1679339372,NULL),(1867885751,2349769,1,2559016,1,1,1,'SH',1,0.992355,1635,1090781,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1610, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1635}}',572.595,166922790,2141591,NULL,'2021-10-24 18:06:11',1635098771,NULL),(1869122019,2349769,1,2679859,1,1,1,'SH',1,0.987194,859,975938,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 837, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 859}}',572.826,168861941,1005492,NULL,'2022-01-08 08:01:44',1641628904,NULL),(1875267050,2349769,1,3953036,1,1,1,'A',1,0.988821,1601,909263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 2720, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2773}}',572.848,178012344,3172992,NULL,'2023-03-24 08:43:18',1679647398,NULL),(3619386584,2349769,1,4247073,1,1,1,'S',1,0.996846,1744,909646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1733, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1744, \"legacy_combo_increase\": 1}}',573.508,185637343,2057910,NULL,'2024-10-03 08:29:46',1727944186,NULL),(1857714481,2349769,1,1466716,0,1,1,'A',1,0.939904,509,441457,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 6, \"great\": 921, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1040}}',573.829,151471308,713501,NULL,'2020-05-29 14:02:18',1590760938,NULL),(1861570268,2349769,1,2337466,0,1,1,'A',1,0.969554,671,491878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 1505, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1593}}',574.193,157412202,1141427,NULL,'2021-01-01 17:09:31',1609520971,NULL),(1871391115,2349769,1,2321553,1,1,1,'A',1,0.988764,694,531290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 1917, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1958}}',574.206,172175667,1593287,NULL,'2022-05-26 19:17:17',1653592637,NULL),(1875992997,2349769,1,4011570,1,1,1,'A',1,0.974634,877,1012511,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 1691, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1774}}',574.337,178996967,2166873,NULL,'2023-05-21 16:15:28',1684685728,NULL),(1872434500,2349769,1,2920165,1,1,1,'SH',1,0.991359,1273,1086717,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1251, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1273}}',574.568,173723428,1712794,NULL,'2022-08-03 14:13:28',1659536008,NULL),(1872384278,2349769,1,1937119,1,1,1,'A',1,0.986917,1150,993376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 1194, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1223}}',574.595,173663304,1592013,NULL,'2022-07-31 16:34:09',1659285249,NULL),(1878456556,2349769,1,2502210,1,1,1,'A',1,0.963758,488,484241,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 706, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 745}}',576.531,182376668,573506,NULL,'2024-01-13 16:56:05',1705164965,NULL),(3280314266,2349769,1,4638342,1,1,1,'A',1,0.995045,968,986926,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 1201}, \"maximum_statistics\": {\"great\": 1211}}',576.541,184914358,1360747,NULL,'2024-08-05 05:48:49',1722836929,NULL),(1868541502,2349769,1,1430505,1,1,1,'A',1,0.980068,1054,1027745,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 1702}, \"maximum_statistics\": {\"great\": 1756}}',576.843,167849209,2121681,NULL,'2021-11-29 15:16:48',1638199008,NULL),(3479976063,2349769,1,4458843,1,1,1,'S',1,0.982822,1368,912201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1321, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1368}}',576.918,185339739,1627530,NULL,'2024-09-08 03:17:15',1725765435,NULL),(1868454183,2349769,1,3163541,1,1,1,'SH',1,0.997125,2435,1091948,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 2421}, \"maximum_statistics\": {\"great\": 2435}}',577.309,167642964,3229066,NULL,'2021-11-21 04:30:30',1637469030,NULL),(1872960239,2349769,1,3607885,1,1,1,'A',1,0.990725,1890,981005,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 2329, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2372}}',577.635,174532306,2909644,NULL,'2022-09-14 18:37:40',1663180660,NULL),(1871298760,2349769,1,2097539,1,1,1,'SH',1,0.991515,2416,544179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 2375, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2416}}',577.96,172053351,2039434,NULL,'2022-05-21 15:50:27',1653148227,NULL),(1871422564,2349769,1,1285226,1,1,1,'A',1,0.986281,2014,533886,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 1989, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2041}}',578.171,172217537,1644590,NULL,'2022-05-28 12:51:12',1653742272,NULL),(1868342281,2349769,1,2650974,1,1,1,'A',1,0.968915,1249,1004342,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 3, \"great\": 1602, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1705}}',578.688,167651543,2122387,NULL,'2021-11-21 13:05:05',1637499905,NULL),(1878169383,2349769,1,1828695,0,1,1,'A',1,0.961494,865,478724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 21, \"great\": 1603, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1714}}',578.718,182005205,1256105,NULL,'2023-12-16 14:23:59',1702736639,NULL),(1871459085,2349769,1,1688623,1,1,1,'A',1,0.97965,802,501160,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 1872, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1941}}',579.368,172218076,1487932,NULL,'2022-05-28 13:14:47',1653743687,NULL),(1866891406,2349769,1,2112927,1,1,1,'A',1,0.976829,758,480069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 1567, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1640}}',579.389,165523194,1216584,NULL,'2021-09-03 15:13:26',1630682006,NULL),(1878105937,2349769,1,4321111,1,1,1,'A',1,0.981719,570,513688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 1513, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1559}}',579.456,181911444,1189672,NULL,'2023-12-09 08:50:11',1702111811,NULL),(1878166812,2349769,1,2652022,1,1,1,'A',1,0.972151,716,496357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 1485, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1562}}',579.855,181911750,1102614,NULL,'2023-12-09 09:22:55',1702113775,NULL),(1871358454,2349769,1,1888472,1,1,1,'A',1,0.986613,1172,1046158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 2079, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2129}}',579.89,172030842,2584369,NULL,'2022-05-20 19:35:10',1653075310,NULL),(2636390045,2349769,1,4173387,1,1,1,'SH',1,0.995897,2559,1001831,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 2538}, \"maximum_statistics\": {\"great\": 2559}}',579.978,183458461,3228780,NULL,'2024-04-07 18:18:46',1712513926,NULL),(3353057848,2349769,1,4660720,1,1,1,'S',1,0.995364,1510,946150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1496, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1510}}',580.177,185068477,2056480,NULL,'2024-08-17 13:52:25',1723902745,NULL),(1878155507,2349769,1,4113791,1,1,1,'A',1,0.995136,1839,500341,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 2041, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2056}}',580.202,181912680,1645480,NULL,'2023-12-09 10:59:01',1702119541,NULL),(1860703540,2349769,1,1183029,0,1,1,'A',1,0.956164,1664,903493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 4, \"great\": 2002, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2190}}',581.367,156087385,2520129,NULL,'2020-11-19 13:40:11',1605793211,NULL),(2575673859,2349769,1,4303979,1,1,1,'A',1,0.994891,1283,493317,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 1457, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1468}}',581.473,183313982,1102512,NULL,'2024-03-27 13:22:17',1711545737,NULL),(1857458516,2349769,1,2120823,1,1,1,'A',1,0.975543,1067,966248,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 1402, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1472}}',582.681,151211365,1773872,NULL,'2020-05-20 16:20:49',1589991649,NULL),(3246154392,2349769,1,4447514,1,1,1,'A',1,0.97366,1200,495264,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 29, \"great\": 2115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2202}}',582.686,184838987,1683107,NULL,'2024-07-30 09:57:07',1722333427,NULL),(2585955270,2349769,1,4489834,1,1,1,'A',1,0.987148,687,913307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 1177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1206}}',583.02,183338249,1376392,NULL,'2024-03-29 10:45:24',1711709124,NULL),(1871472271,2349769,1,2287337,1,1,1,'A',1,0.97474,900,955885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 10, \"great\": 2472, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2593}}',583.113,172215825,3010018,NULL,'2022-05-28 11:24:02',1653737042,NULL),(1878175140,2349769,1,4148279,1,1,1,'A',1,0.967788,934,490552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 985, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1040}}',583.158,182006647,775699,NULL,'2023-12-16 16:05:49',1702742749,NULL),(1868038545,2349769,1,1087036,1,1,1,'A',1,0.995022,1576,937858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 3386, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 3415}}',583.45,167115899,3887948,NULL,'2021-10-31 15:22:27',1635693747,NULL),(3326892082,2349769,1,4600955,1,1,1,'A',1,0.963103,1026,902342,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 992, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1057}}',583.577,185012999,1235208,NULL,'2024-08-13 02:20:44',1723515644,NULL),(1856973379,2349769,1,959168,1,1,1,'A',1,0.975054,707,954922,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 4, \"great\": 1775, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1864}}',583.653,150452511,2485244,NULL,'2020-04-25 16:19:03',1587831543,NULL),(1857803762,2349769,1,1430505,0,1,1,'A',1,0.973235,892,508181,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 3, \"great\": 1665, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1756}}',583.978,151482692,1343769,NULL,'2020-05-29 21:48:00',1590788880,NULL),(1871321601,2349769,1,2158454,0,1,1,'SH',1,0.981807,797,498505,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 768, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 797}}',584.009,172030228,668507,NULL,'2022-05-20 19:08:15',1653073695,NULL),(3357700272,2349769,1,4579320,1,1,1,'A',1,0.96875,930,853864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 1511, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1600}}',584.118,185078823,1824390,NULL,'2024-08-18 07:48:56',1723967336,NULL),(2577211903,2349769,1,2652022,1,1,1,'A',1,0.979834,688,501646,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 1510}, \"maximum_statistics\": {\"great\": 1562}}',585.052,183317437,1075301,NULL,'2024-03-27 18:46:05',1711565165,NULL),(1875288414,2349769,1,3818904,1,1,1,'S',1,0.979408,777,990075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 745}, \"maximum_statistics\": {\"great\": 777}}',585.075,177957450,950629,NULL,'2023-03-20 18:51:49',1679338309,NULL),(1869144031,2349769,1,3131396,1,1,1,'A',1,0.993143,1838,932511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 3455, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3500}}',585.159,168820603,4050184,NULL,'2022-01-06 17:25:06',1641489906,NULL),(2586061515,2349769,1,4512057,1,1,1,'A',1,0.987522,773,964850,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 1136, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1162}}',585.292,183338501,1318278,NULL,'2024-03-29 11:14:32',1711710872,NULL),(1875465226,2349769,1,3884333,1,1,1,'A',1,0.970383,1830,1003412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 15, \"great\": 1905, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2009}}',585.665,178182239,2663355,NULL,'2023-04-02 13:52:29',1680443549,NULL),(2636187230,2349769,1,4173387,1,1,1,'A',1,0.998046,1762,1002655,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 2550}, \"maximum_statistics\": {\"great\": 2559}}',586.183,183457999,3180824,NULL,'2024-04-07 17:37:58',1712511478,NULL),(1866891370,2349769,1,2112927,1,1,1,'A',1,0.939634,828,855394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 6, \"great\": 1448, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1640}}',586.238,165508923,1836761,NULL,'2021-09-03 01:38:15',1630633095,NULL),(1876475743,2349769,1,4102957,1,1,1,'A',1,0.959805,519,877725,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 16, \"great\": 2281, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2463}}',586.761,179739091,2623919,NULL,'2023-07-08 10:31:23',1688812283,NULL),(1875889851,2349769,1,4035262,1,1,1,'A',1,0.956653,988,790207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 17, \"great\": 1376, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1488}}',587.159,178714902,1555224,NULL,'2023-05-04 13:40:58',1683207658,NULL),(1876247146,2349769,1,4039955,1,1,1,'S',1,0.992276,1230,937450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1211, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1230}}',588.175,179290964,1565420,NULL,'2023-06-09 07:48:46',1686296926,NULL),(1871320289,2349769,1,2650974,1,1,1,'SH',1,0.997361,1705,553453,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1696, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1705}}',588.213,172029989,1404615,NULL,'2022-05-20 18:56:07',1653072967,NULL),(3557016075,2349769,1,4398880,1,1,1,'A',1,0.96465,1154,929272,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 3, \"great\": 1370, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1471}}',588.593,185500959,1701765,NULL,'2024-09-21 17:38:18',1726940298,NULL),(1871313059,2349769,1,889000,0,1,1,'A',1,0.986588,2134,534213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 2334, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2386}}',588.673,172033041,1962592,NULL,'2022-05-20 21:29:43',1653082183,NULL),(1871470710,2349769,1,3241817,1,1,1,'A',1,0.955828,652,883448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 5, \"great\": 1491, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1630}}',588.697,172216944,1829043,NULL,'2022-05-28 12:22:24',1653740544,NULL),(2509981714,2349769,1,4358948,1,1,1,'A',1,0.976275,730,501223,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 1898, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1981}}',589.493,183160690,1516194,NULL,'2024-03-15 13:35:30',1710509730,NULL),(1871326679,2349769,1,1360252,0,1,1,'SH',1,0.995467,1875,529183,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1858, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1875}}',589.519,172031137,1617941,NULL,'2022-05-20 19:49:46',1653076186,NULL),(1862036356,2349769,1,2120823,0,1,1,'A',1,0.987432,1461,536166,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 1438, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1472}}',590.573,158021498,1202413,NULL,'2021-01-22 14:35:56',1611326156,NULL),(2851059656,2349769,1,4570428,1,1,1,'A',1,0.986476,1272,912880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 2486, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2551, \"legacy_combo_increase\": 1}}',591.833,183958220,3171400,NULL,'2024-05-18 15:00:10',1716044410,NULL),(1868547029,2349769,1,3249949,1,1,1,'SH',1,0.996663,2547,1001451,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 2530, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2547}}',591.923,168001779,3316164,NULL,'2021-12-05 13:16:54',1638710214,NULL),(1862247999,2349769,1,2751152,1,1,1,'SH',1,0.994165,1114,987961,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1101, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1114}}',592.299,158566368,1409448,NULL,'2021-02-08 14:12:44',1612793564,NULL),(1875416944,2349769,1,3859765,1,1,1,'A',1,0.978503,1374,496260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 1899, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1977}}',592.333,178109281,1542603,NULL,'2023-03-29 16:02:33',1680105753,NULL),(3240751492,2349769,1,4573743,1,1,1,'A',1,0.981172,468,874399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 1625, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1673}}',592.54,184827794,1765340,NULL,'2024-07-29 11:23:39',1722252219,NULL),(1877455866,2349769,1,4034549,1,1,1,'A',1,0.981757,2141,903001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 2598, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2686}}',593.612,181054907,3007724,NULL,'2023-10-04 08:47:08',1696409228,NULL),(3297967816,2349769,1,3122375,1,1,1,'A',1,0.969611,1317,502335,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 25, \"great\": 2173, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2287}}',593.738,184952352,1823211,NULL,'2024-08-08 07:12:34',1723101154,NULL),(2857604313,2349769,1,4386876,1,1,1,'A',1,0.976991,536,875960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 1314, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1369}}',595.337,183973636,1478308,NULL,'2024-05-19 16:28:13',1716136093,NULL),(1871368814,2349769,1,1464530,1,1,1,'SH',1,0.989033,2006,1078231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1962, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2006}}',595.837,172030720,2628796,NULL,'2022-05-20 19:30:23',1653075023,NULL),(1878009800,2349769,1,4255161,1,1,1,'SH',1,0.996367,2202,1001485,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 2186, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2202}}',595.991,181776664,2620014,NULL,'2023-11-28 18:50:58',1701197458,NULL),(1864843441,2349769,1,2716081,1,1,1,'S',1,0.976442,2271,981806,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"great\": 2164}, \"maximum_statistics\": {\"great\": 2271}}',596.195,162390314,2777184,NULL,'2021-05-27 16:08:07',1622131687,NULL),(1857731916,2349769,1,2120823,1,1,1,'A',1,0.983696,1270,525064,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 1425, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1472}}',596.257,151482149,1168906,NULL,'2020-05-29 21:23:54',1590787434,NULL),(1871351381,2349769,1,2466833,1,1,1,'A',1,0.979059,843,502769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 10, \"great\": 2595, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2698}}',596.486,172054330,2070116,NULL,'2022-05-21 16:29:41',1653150581,NULL),(1868141258,2349769,1,2565627,1,1,1,'A',1,0.994025,1185,984684,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 2650}, \"maximum_statistics\": {\"great\": 2678}}',597.103,167245309,3018228,NULL,'2021-11-05 17:03:25',1636131805,NULL),(1875359828,2349769,1,2716081,1,1,1,'A',1,0.987671,1662,537469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 2217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2271}}',597.121,178012641,1800438,NULL,'2023-03-24 09:08:29',1679648909,NULL),(1878046904,2349769,1,2991699,1,1,1,'A',1,0.949057,1256,863194,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 14, \"great\": 2015, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2228}}',598.021,181834878,2437973,NULL,'2023-12-03 08:23:01',1701591781,NULL),(1861585881,2349769,1,2591999,1,1,1,'SH',1,0.989289,1167,983220,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1142, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1167}}',598.279,157451239,1418892,NULL,'2021-01-02 22:55:37',1609628137,NULL),(1875308490,2349769,1,3907074,1,1,1,'S',1,0.998136,2951,954667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 2940, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2951}}',599.021,177916529,3511920,NULL,'2023-03-18 14:20:29',1679149229,NULL),(1868548526,2349769,1,2559016,1,1,1,'SH',1,0.997859,1635,1108365,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1628, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1635}}',599.158,167848597,2151294,NULL,'2021-11-29 14:47:17',1638197237,NULL),(1866926973,2349769,1,3024108,1,1,1,'A',1,0.978137,674,887650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 1008}, \"maximum_statistics\": {\"great\": 1052}}',599.262,165557703,1226566,NULL,'2021-09-04 18:42:58',1630780978,NULL),(2597125074,2349769,1,4270255,1,1,1,'S',1,0.971493,1105,844137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1042, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1105}}',599.865,183364573,1350720,NULL,'2024-03-31 08:08:01',1711872481,NULL),(1871459099,2349769,1,1688623,1,1,1,'A',1,0.968315,889,924506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 5, \"great\": 1823, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1941}}',600.849,172238884,2298220,NULL,'2022-05-29 06:37:51',1653806271,NULL),(1872216166,2349769,1,2989058,1,1,1,'A',1,0.975152,1475,883424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 1571, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1650}}',601.416,173409802,1831130,NULL,'2022-07-19 15:14:33',1658243673,NULL),(1868469293,2349769,1,1763967,1,1,1,'SH',1,0.982132,1679,1053475,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1619, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1679}}',602.018,167848754,2234584,NULL,'2021-11-29 14:54:58',1638197698,NULL),(1857694267,2349769,1,959168,0,1,1,'A',1,0.986051,1310,513843,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 1815, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1864}}',602.241,151389867,1585343,NULL,'2020-05-26 17:20:08',1590513608,NULL),(1871392386,2349769,1,3024108,1,1,1,'SH',1,0.990494,1052,499122,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1032, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1052}}',602.953,172030152,850944,NULL,'2022-05-20 19:03:57',1653073437,NULL),(1872733258,2349769,1,3466915,1,1,1,'SH',1,0.962867,579,997370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 536, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 579}}',603.321,174237897,703746,NULL,'2022-08-29 13:32:38',1661779958,NULL),(3280927921,2349769,1,4487378,1,1,1,'A',1,0.955128,658,811057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 785}, \"maximum_statistics\": {\"great\": 858}}',603.94,184916075,856202,NULL,'2024-08-05 09:14:44',1722849284,NULL),(1872832631,2349769,1,3658314,1,1,1,'S',1,0.980029,1377,988759,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1322}, \"maximum_statistics\": {\"great\": 1377}}',604.864,174414341,1732054,NULL,'2022-09-08 05:43:22',1662615802,NULL),(3792398609,2349769,1,4392775,1,1,1,'A',1,0.99023,934,920991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 1406, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1433}}',605.724,186056585,1683100,NULL,'2024-11-03 09:26:21',1730625981,NULL),(1856970239,2349769,1,1430505,1,1,1,'S',1,0.971811,1756,966674,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"great\": 1657}, \"maximum_statistics\": {\"great\": 1756}}',606.107,150452793,2151172,NULL,'2020-04-25 16:29:35',1587832175,NULL),(1875315830,2349769,1,3710129,0,1,1,'A',1,0.997403,709,541775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 767, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 770}}',606.39,178020375,635805,NULL,'2023-03-24 17:39:51',1679679591,NULL),(1871288933,2349769,1,2584209,0,1,1,'A',1,0.961473,698,907689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 13, \"great\": 2181, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2349}}',608.49,172007317,2570367,NULL,'2022-05-19 18:18:55',1652984335,NULL),(1875636911,2349769,1,3913621,1,1,1,'A',1,0.978868,646,874214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 1275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1325}}',608.971,178531233,1425798,NULL,'2023-04-22 18:14:56',1682187296,NULL),(1866891424,2349769,1,2112927,1,1,1,'A',1,0.973781,1121,499177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 1560, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1640}}',610.837,165523491,1223466,NULL,'2021-09-03 15:25:07',1630682707,NULL),(1871366366,2349769,1,3217923,1,1,1,'A',1,0.977755,997,518121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 2, \"great\": 1849, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1933}}',611.862,172053486,1580827,NULL,'2022-05-21 15:55:24',1653148524,NULL),(1875780397,2349769,1,3935662,1,1,1,'S',1,0.989821,2063,982141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 2021, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2063}}',612.137,178674693,2552910,NULL,'2023-05-01 17:48:44',1682963324,NULL),(1875352786,2349769,1,3859913,1,1,1,'SH',1,0.997993,1495,1058453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1489}, \"maximum_statistics\": {\"great\": 1495, \"legacy_combo_increase\": 16}}',612.327,178013917,1955020,NULL,'2023-03-24 10:51:28',1679655088,NULL),(3357384197,2349769,1,4725197,1,1,1,'A',1,0.96339,723,820272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 12, \"great\": 1379, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1475}}',612.635,185078048,1487344,NULL,'2024-08-18 06:13:00',1723961580,NULL),(3354181973,2349769,1,4652271,1,1,1,'S',1,0.989826,2064,931402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 2022, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2064}}',612.809,185071206,2524880,NULL,'2024-08-17 17:18:30',1723915110,NULL),(1866929912,2349769,1,2570727,1,1,1,'A',1,0.979543,1411,894384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 9, \"great\": 2822, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2933}}',614.582,165558170,3270336,NULL,'2021-09-04 19:02:51',1630782171,NULL),(1875363076,2349769,1,3773916,1,1,1,'SH',1,0.985171,2394,1067163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 2323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2394}}',615.94,178013814,3062829,NULL,'2023-03-24 10:42:33',1679654553,NULL),(1871388681,2349769,1,1150699,1,1,1,'SH',1,0.995625,1600,1099992,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1586, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1600}}',616.275,172046966,2229536,NULL,'2022-05-21 11:19:50',1653131990,NULL),(1875465219,2349769,1,3884333,1,1,1,'A',1,0.979094,1844,974432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 3, \"great\": 1928, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2009}}',617.04,178182119,2594606,NULL,'2023-04-02 13:45:37',1680443137,NULL),(3291765248,2349769,1,4625353,1,1,1,'SH',1,0.989763,1856,540282,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1818, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1856}}',617.175,184938919,1620848,NULL,'2024-08-07 04:48:18',1723006098,NULL),(1863537606,2349769,1,1436969,1,1,1,'A',1,0.992111,2572,983969,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 2934, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 2979}}',617.368,160405038,3790536,NULL,'2021-04-02 17:26:46',1617384406,NULL),(1878163761,2349769,1,3688744,1,1,1,'A',1,0.995757,1443,472899,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 2222, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2239}}',617.764,182006539,1725758,NULL,'2023-12-16 15:56:01',1702742161,NULL),(1871327967,2349769,1,2674184,1,1,1,'SH',1,0.983752,1631,1050995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1578, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1631}}',617.902,172032569,2211077,NULL,'2022-05-20 21:05:32',1653080732,NULL),(1875796284,2349769,1,3710129,1,1,1,'SH',1,0.966883,770,1008760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 719, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 770}}',618.231,178674546,1037854,NULL,'2023-05-01 17:37:47',1682962667,NULL),(1878081179,2349769,1,3745697,1,1,1,'A',1,0.990115,1716,981054,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 2977, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 3035}}',618.276,182007258,3602580,NULL,'2023-12-16 16:53:05',1702745585,NULL),(1878042904,2349769,1,4180401,1,1,1,'SH',1,0.99686,2070,1002785,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 2057, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2070}}',619.548,181776769,2500068,NULL,'2023-11-28 19:01:26',1701198086,NULL),(1875825927,2349769,1,3880227,1,1,1,'SH',1,0.995165,1965,958982,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1946, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1965}}',620.458,178698928,2396010,NULL,'2023-05-03 12:06:51',1683115611,NULL),(1878184341,2349769,1,4165927,1,1,1,'A',1,0.976963,779,510057,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 19, \"great\": 2048, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2127}}',620.559,182004842,1676100,NULL,'2023-12-16 13:59:30',1702735170,NULL),(1871344911,2349769,1,3363883,1,1,1,'A',1,0.985816,1694,530831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 2607, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2679}}',621.549,172043842,2144202,NULL,'2022-05-21 08:33:17',1653121997,NULL),(1875267957,2349769,1,3953178,1,1,1,'A',1,0.987143,1003,963877,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 1365, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1400}}',622.387,178017624,1682224,NULL,'2023-03-24 14:46:53',1679669213,NULL),(1875891059,2349769,1,4102100,1,1,1,'A',1,0.965974,1338,896667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 4, \"great\": 1798, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1925}}',622.531,178673729,2373515,NULL,'2023-05-01 16:45:19',1682959519,NULL),(1878009017,2349769,1,4119950,1,1,1,'A',1,0.99335,1252,986246,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 2823, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2857}}',622.856,181841050,3458034,NULL,'2023-12-03 17:40:10',1701625210,NULL),(1872614627,2349769,1,2981205,1,1,1,'A',1,0.990571,1433,925012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 1719, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1750}}',624.502,174087176,2028624,NULL,'2022-08-21 13:06:57',1661087217,NULL),(1871436927,2349769,1,2445832,1,1,1,'SH',1,0.987619,2625,530669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 2560, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2625}}',625.613,172217247,2249166,NULL,'2022-05-28 12:35:54',1653741354,NULL),(1868301309,2349769,1,3168256,1,1,1,'SH',1,0.983428,1237,1057321,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1237}}',626.928,167527113,1588232,NULL,'2021-11-16 13:37:09',1637069829,NULL),(1875814817,2349769,1,3958207,1,1,1,'A',1,0.990638,1565,974008,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 1678, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1709}}',627.004,178673670,2205212,NULL,'2023-05-01 16:40:44',1682959244,NULL),(1878163515,2349769,1,3688744,1,1,1,'A',1,0.979678,1043,897728,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 2155, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2239}}',630.047,181911692,2669761,NULL,'2023-12-09 09:17:16',1702113436,NULL),(1875308979,2349769,1,3907074,1,1,1,'A',1,0.99695,2250,1000570,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 2936, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2951}}',630.781,178013751,3578552,NULL,'2023-03-24 10:36:52',1679654212,NULL),(1868301300,2349769,1,3168256,1,1,1,'SH',1,0.986257,1237,1066183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1237}}',632.773,167526952,1592230,NULL,'2021-11-16 13:28:12',1637069292,NULL),(2509887901,2349769,1,1477955,1,1,1,'A',1,0.980471,897,514238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 1559, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1613}}',633.48,183160465,1262792,NULL,'2024-03-15 13:16:15',1710508575,NULL),(1878152772,2349769,1,3671908,0,1,1,'A',1,0.972257,1247,494857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 20, \"great\": 2250, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2361}}',633.48,181966774,1700417,NULL,'2023-12-13 14:53:38',1702479218,NULL),(1871397784,2349769,1,2337466,1,1,1,'A',1,0.987131,1209,533944,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 1556, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1593}}',634.175,172031039,1247761,NULL,'2022-05-20 19:45:03',1653075903,NULL),(1872849142,2349769,1,3579862,1,1,1,'A',1,0.974689,883,956451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 6, \"great\": 2069, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2173}}',634.296,174414896,2527322,NULL,'2022-09-08 06:44:35',1662619475,NULL),(1875373059,2349769,1,3874008,1,1,1,'A',1,0.989075,932,528732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 1526, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1556}}',635.204,178017132,1247984,NULL,'2023-03-24 14:20:58',1679667658,NULL),(1878022079,2349769,1,3969098,1,1,1,'S',1,0.991155,961,935110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 944, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 961}}',635.38,181827552,1121550,NULL,'2023-12-02 18:59:22',1701543562,NULL),(1878066857,2349769,1,3199703,1,1,1,'A',1,0.978152,771,510530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 1539, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1602}}',635.815,181839612,1180810,NULL,'2023-12-03 15:27:02',1701617222,NULL),(2585919778,2349769,1,1383931,1,1,1,'A',1,0.979786,1227,975589,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 4, \"great\": 2330, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2424, \"legacy_combo_increase\": 1}}',636.443,183338142,2811817,NULL,'2024-03-29 10:35:18',1711708518,NULL),(1878151202,2349769,1,2598031,1,1,1,'A',1,0.976434,709,865520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 1218}, \"maximum_statistics\": {\"great\": 1273}}',636.963,181912859,1397140,NULL,'2023-12-09 11:16:43',1702120603,NULL),(1867909679,2349769,1,3227945,1,1,1,'SH',1,0.987038,1273,1068236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1240, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1273}}',637.279,166996008,1662480,NULL,'2021-10-27 15:55:07',1635350107,NULL),(1875957409,2349769,1,3907988,1,1,1,'S',1,0.989536,1768,929619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1731, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1768}}',637.298,178837543,2095670,NULL,'2023-05-12 02:28:17',1683858497,NULL),(1878033495,2349769,1,4167759,1,1,1,'S',1,0.995177,2488,944792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 2464, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2488}}',638.213,181834976,2789050,NULL,'2023-12-03 08:36:15',1701592575,NULL),(1875741316,2349769,1,3900630,1,1,1,'S',1,0.98248,742,866071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 716, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 742, \"legacy_combo_increase\": 1}}',639.359,178531107,850650,NULL,'2023-04-22 18:06:10',1682186770,NULL),(1878169407,2349769,1,1828695,0,1,1,'A',1,0.967328,596,481349,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 1615, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1714}}',640.217,182005863,1224156,NULL,'2023-12-16 15:07:54',1702739274,NULL),(1875273415,2349769,1,3957908,1,1,1,'A',1,0.985556,1224,923539,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 1582, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1627}}',640.704,178017553,1938075,NULL,'2023-03-24 14:43:12',1679668992,NULL),(1871396817,2349769,1,1504535,1,1,1,'A',1,0.992167,1860,528235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 1886, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1915}}',641.538,172043394,1567857,NULL,'2022-05-21 08:08:37',1653120517,NULL),(3291743727,2349769,1,4675546,1,1,1,'A',1,0.974314,840,491996,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 21, \"great\": 2440, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2550}}',641.756,184938864,1905086,NULL,'2024-08-07 04:40:57',1723005657,NULL),(2575752155,2349769,1,4167759,1,1,1,'A',1,0.992564,1450,980280,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 2458, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2488}}',642.93,183314205,2787912,NULL,'2024-03-27 13:40:11',1711546811,NULL),(1871300695,2349769,1,1959633,1,1,1,'SH',1,0.991775,1459,544615,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1435, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1459}}',644.705,172029414,1250440,NULL,'2022-05-20 18:24:10',1653071050,NULL),(1878105986,2349769,1,4321111,1,1,1,'A',1,0.98236,1545,530151,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 1505, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1559}}',645.369,181941754,1282579,NULL,'2023-12-11 14:53:10',1702306390,NULL),(3474515301,2349769,1,4600955,1,1,1,'S',1,0.987701,1057,924295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1031, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1057}}',645.778,185329026,1243220,NULL,'2024-09-07 08:56:15',1725699375,NULL),(1861558499,2349769,1,1183029,0,1,1,'SH',1,0.992922,2190,540429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 2159, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2190}}',646.514,157412728,1780074,NULL,'2021-01-01 17:36:39',1609522599,NULL),(1878188177,2349769,1,4367661,1,1,1,'A',1,0.973913,975,499356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 1863, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1955}}',649.634,182005292,1533335,NULL,'2023-12-16 14:29:24',1702736964,NULL),(1876429374,2349769,1,3874008,1,1,1,'S',1,0.97847,1556,981782,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1489, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1556}}',650.682,179738940,1986156,NULL,'2023-07-08 10:16:02',1688811362,NULL),(1877949148,2349769,1,4041736,1,1,1,'A',1,0.997735,2055,997449,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 2420, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2428}}',651.203,181840981,2871240,NULL,'2023-12-03 17:33:37',1701624817,NULL),(1871304887,2349769,1,2112927,0,1,1,'SH',1,0.975,1640,515344,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 1558, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1640}}',654.737,172029485,1314101,NULL,'2022-05-20 18:28:27',1653071307,NULL),(1877963559,2349769,1,3579862,1,1,1,'A',1,0.987345,1112,531414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 2122, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2173}}',655.452,181836190,1706580,NULL,'2023-12-03 10:41:04',1701600064,NULL),(2565510696,2349769,1,4387526,1,1,1,'A',1,0.980787,1453,518462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 2069, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2134}}',656.02,183289770,1663713,NULL,'2024-03-25 14:04:06',1711375446,NULL),(1871470721,2349769,1,3241817,1,1,1,'SH',1,0.988344,1630,532203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1592, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1630}}',656.137,172217054,1335159,NULL,'2022-05-28 12:28:05',1653740885,NULL),(1875564286,2349769,1,3859765,1,1,1,'A',1,0.979767,834,979395,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 1904, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1977}}',656.186,178272741,2344590,NULL,'2023-04-07 14:59:08',1680879548,NULL),(1878182583,2349769,1,3874008,1,1,1,'A',1,0.96883,608,990899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 6, \"great\": 1465, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1556}}',657.027,181917109,1934283,NULL,'2023-12-09 16:44:36',1702140276,NULL),(1878093019,2349769,1,3907074,1,1,1,'A',1,0.986784,1881,969512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 2874, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2951}}',657.385,182007417,3528942,NULL,'2023-12-16 17:05:18',1702746318,NULL),(2586031436,2349769,1,4387939,1,1,1,'S',1,0.989924,2233,930489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 2188, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2233}}',658.442,183338423,2763910,NULL,'2024-03-29 11:06:28',1711710388,NULL),(1878193145,2349769,1,3710839,1,1,1,'SH',1,0.987295,1220,973241,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1189, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1220}}',659.009,181910847,1485648,NULL,'2023-12-09 07:41:36',1702107696,NULL),(2477060387,2349769,1,4072979,1,1,1,'SH',1,0.99038,1923,536459,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1886, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1923}}',659.241,183087780,1615400,NULL,'2024-03-09 13:40:02',1709991602,NULL),(1871332443,2349769,1,959168,1,1,1,'A',1,0.974785,1377,1016621,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 1, \"great\": 1771, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1864}}',659.772,172045936,2633965,NULL,'2022-05-21 10:27:38',1653128858,NULL),(1875712218,2349769,1,3884333,1,1,1,'SH',1,0.992782,2009,529902,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1980, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2009}}',660.391,178530095,1657376,NULL,'2023-04-22 17:04:18',1682183058,NULL),(1876490724,2349769,1,3919305,1,1,1,'S',1,0.981637,2505,993145,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 2413, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2505}}',660.826,179738848,3103572,NULL,'2023-07-08 10:05:20',1688810720,NULL),(1875776723,2349769,1,3932474,1,1,1,'A',1,0.990841,1796,883860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 2630, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2675}}',661.507,178673865,3080434,NULL,'2023-05-01 16:53:42',1682960022,NULL),(2575689803,2349769,1,4235313,1,1,1,'SH',1,0.996589,2199,553545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 2184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2199}}',662.241,183314036,1878772,NULL,'2024-03-27 13:26:00',1711545960,NULL),(1876406085,2349769,1,889000,1,1,1,'S',1,0.981769,2386,996332,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 2299, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2386}}',662.637,179738700,3072974,NULL,'2023-07-08 09:51:51',1688809911,NULL),(3253141886,2349769,1,4387526,1,1,1,'A',1,0.971415,850,935890,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 15, \"great\": 2027}, \"maximum_statistics\": {\"great\": 2134}}',663.375,184854167,2408507,NULL,'2024-07-31 14:29:11',1722436151,NULL),(1872501374,2349769,1,2542872,1,1,1,'SH',1,0.994265,959,1097365,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 948, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 959}}',668.218,173723837,1158714,NULL,'2022-08-03 14:33:12',1659537192,NULL),(2477418896,2349769,1,4469113,1,1,1,'SH',1,0.99872,3125,505636,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 3117, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 3125}}',668.651,183088599,2433612,NULL,'2024-03-09 14:43:42',1709995422,NULL),(1875584512,2349769,1,3874008,0,1,1,'SH',1,0.992609,1556,542973,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1533, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1556}}',670.311,178289156,1304856,NULL,'2023-04-08 11:48:39',1680954519,NULL),(2577167329,2349769,1,3907988,1,1,1,'A',1,0.986425,680,956311,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 1723, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1768}}',670.593,183317354,2049189,NULL,'2024-03-27 18:36:39',1711564599,NULL),(1878165039,2349769,1,3969098,1,1,1,'A',1,0.985952,806,957670,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 936, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 961}}',671.276,181912590,1101195,NULL,'2023-12-09 10:50:27',1702119027,NULL),(1873836712,2349769,1,3825077,1,1,1,'S',1,0.994572,1658,942437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1640}, \"maximum_statistics\": {\"great\": 1658}}',671.816,175780984,1792200,NULL,'2022-11-20 03:06:20',1668913580,NULL),(1878051383,2349769,1,4006315,1,1,1,'A',1,0.978519,2337,854986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 3, \"great\": 2587, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2700}}',675.589,181775938,3199742,NULL,'2023-11-28 17:42:12',1701193332,NULL),(2509934736,2349769,1,3946642,0,1,1,'A',1,0.970272,814,493555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 1676, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1766}}',676.739,183160572,1373683,NULL,'2024-03-15 13:26:00',1710509160,NULL),(3253113586,2349769,1,4447514,1,1,1,'A',1,0.964124,1200,916992,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 15, \"great\": 2059, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2202}}',678.688,184854096,2563792,NULL,'2024-07-31 14:23:41',1722435821,NULL),(1875569485,2349769,1,1183029,1,1,1,'A',1,0.978539,1842,1033698,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 2, \"great\": 2098, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2190}}',678.935,178272588,2757469,NULL,'2023-04-07 14:50:14',1680879014,NULL),(3473856015,2349769,1,4622147,1,1,1,'SH',1,0.995438,2521,958156,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 2498, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2521}}',678.97,185327719,3137196,NULL,'2024-09-07 05:59:53',1725688793,NULL),(3286534818,2349769,1,3134004,1,1,1,'A',1,0.968523,914,927570,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 13, \"great\": 2335, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2478}}',680.202,184928037,2830494,NULL,'2024-08-06 08:11:47',1722931907,NULL),(1878134107,2349769,1,889000,0,1,1,'SH',1,0.992037,2386,547823,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 2348, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2386}}',681.54,181912185,2018282,NULL,'2023-12-09 10:08:18',1702116498,NULL),(1871209316,2349769,1,2120823,1,1,1,'SH',1,0.991848,1472,1085863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1448, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1472}}',683.29,171941524,1939404,NULL,'2022-05-16 18:01:38',1652724098,NULL),(2576840207,2349769,1,4034549,1,1,1,'A',1,0.99032,1572,975890,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 2642, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2686}}',683.723,183316742,3108741,NULL,'2024-03-27 17:28:26',1711560506,NULL),(1875351525,2349769,1,3859766,1,1,1,'A',1,0.993575,1198,1042117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 1691, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1712}}',685.238,178014082,2210156,NULL,'2023-03-24 11:05:47',1679655947,NULL),(1875267119,2349769,1,3953036,1,1,1,'A',1,0.992066,2024,981118,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 2731, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2773}}',685.607,178013351,3402263,NULL,'2023-03-24 10:05:39',1679652339,NULL),(2565802889,2349769,1,2598031,1,1,1,'A',1,0.9674,425,888774,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 1195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1273}}',686.326,183290499,1426844,NULL,'2024-03-25 15:05:07',1711379107,NULL),(1878121643,2349769,1,3927691,0,1,1,'A',1,0.979214,1248,511281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 1687, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1756}}',686.394,181912130,1374059,NULL,'2023-12-09 10:00:45',1702116045,NULL),(3264823274,2349769,1,4476669,1,1,1,'A',1,0.962923,1873,481919,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 22, \"great\": 2594, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2778}}',687.298,184879407,1971841,NULL,'2024-08-02 15:23:22',1722612202,NULL),(1878130661,2349769,1,3829220,0,1,1,'A',1,0.973746,764,508143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 1617, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1695}}',690.289,181967068,1376514,NULL,'2023-12-13 15:20:58',1702480858,NULL),(1877963140,2349769,1,4059532,1,1,1,'S',1,0.959881,2181,929916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"great\": 2006}, \"maximum_statistics\": {\"great\": 2181}}',690.646,181773570,2712098,NULL,'2023-11-28 13:56:42',1701179802,NULL),(1878187832,2349769,1,4367661,1,1,1,'A',1,0.977238,1329,514621,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 1871, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1955}}',692.054,181993071,1618327,NULL,'2023-12-15 17:40:50',1702662050,NULL),(1875353715,2349769,1,3859915,1,1,1,'SH',1,0.994402,1697,1047266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1678}, \"maximum_statistics\": {\"great\": 1697, \"legacy_combo_increase\": 16}}',692.186,178013853,2210092,NULL,'2023-03-24 10:46:18',1679654778,NULL),(1878190037,2349769,1,3884333,1,1,1,'A',1,0.990045,1036,1067043,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 1973, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2009}}',692.436,181912293,2734772,NULL,'2023-12-09 10:20:43',1702117243,NULL),(2560520514,2349769,1,1477955,1,1,1,'A',1,0.985741,1560,528748,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 1569, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1613}}',692.783,183277744,1308218,NULL,'2024-03-24 15:03:14',1711292594,NULL),(1878006071,2349769,1,2584209,0,1,1,'A',1,0.982333,1545,523965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 2269, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2349}}',694.617,181836016,1816364,NULL,'2023-12-03 10:26:56',1701599216,NULL),(3245862109,2349769,1,3935662,0,1,1,'A',1,0.954193,1183,469389,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 23, \"great\": 1897, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2063}}',697.233,184838336,1538660,NULL,'2024-07-30 08:33:04',1722328384,NULL),(2565561751,2349769,1,4387526,1,1,1,'A',1,0.980787,1135,516476,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 2063, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2134}}',700.82,183289909,1647621,NULL,'2024-03-25 14:14:53',1711376093,NULL),(1875643111,2349769,1,3832494,1,1,1,'A',1,0.978286,1451,514674,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 5, \"great\": 2472, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2579}}',707.34,178529823,2021905,NULL,'2023-04-22 16:47:11',1682182031,NULL),(3280291627,2349769,1,4478259,1,1,1,'A',1,0.970618,502,266323,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 932}, \"maximum_statistics\": {\"great\": 987}}',707.803,184914291,544761,NULL,'2024-08-05 05:40:52',1722836452,NULL),(1878126714,2349769,1,3932474,1,1,1,'A',1,0.991028,2598,938941,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 2633, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2675}}',710.679,181911633,3232086,NULL,'2023-12-09 09:09:52',1702112992,NULL),(1878018849,2349769,1,3859765,1,1,1,'SH',1,0.983308,1977,1016062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1911, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1977}}',711.84,181840352,2579814,NULL,'2023-12-03 16:35:06',1701621306,NULL),(2470345241,2349769,1,3927691,1,1,1,'A',1,0.985763,1088,527172,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 1708, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1756}}',713.012,183073072,1422485,NULL,'2024-03-08 12:15:23',1709900123,NULL),(1877959820,2349769,1,3919305,1,1,1,'SH',1,0.975649,2505,1036259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"great\": 2383, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2505}}',713.868,181840302,3244600,NULL,'2023-12-03 16:30:29',1701621029,NULL),(2575660291,2349769,1,4289635,1,1,1,'A',1,0.987654,1694,535183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 2213, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2268}}',714.123,183313934,1789906,NULL,'2024-03-27 13:19:08',1711545548,NULL),(2852650938,2349769,1,4505714,1,1,1,'A',1,0.992535,1411,930444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 2908, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2947}}',718.294,183961809,3324270,NULL,'2024-05-18 19:48:23',1716061703,NULL),(1878002098,2349769,1,2570727,1,1,1,'A',1,0.983294,1302,956138,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 4, \"great\": 2839, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2933}}',718.534,181836610,3398279,NULL,'2023-12-03 11:14:43',1701602083,NULL),(2559727188,2349769,1,2991699,1,1,1,'SH',1,0.976436,2228,522850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"great\": 2123, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2228}}',719.4,183276114,1858772,NULL,'2024-03-24 12:31:26',1711283486,NULL),(2562230551,2349769,1,3874008,1,1,1,'A',1,0.986504,1113,1058434,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 1515, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1556}}',720.776,183281372,2046632,NULL,'2024-03-24 20:37:51',1711312671,NULL),(1878079373,2349769,1,4006315,1,1,1,'SH',1,0.997037,2700,485301,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 2684, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2700}}',721.877,182006477,2194356,NULL,'2023-12-16 15:50:01',1702741801,NULL),(2586445568,2349769,1,4084837,1,1,1,'A',1,0.973214,1755,926725,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 5, \"great\": 2708, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2856}}',725.42,183339453,3492293,NULL,'2024-03-29 12:46:05',1711716365,NULL),(3244666258,2349769,1,4102957,1,1,1,'A',1,0.992083,1491,527536,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 2426, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2463}}',728.247,184835673,1939599,NULL,'2024-07-30 01:57:55',1722304675,NULL),(1875178762,2349769,1,3825077,1,1,1,'SH',1,0.994572,1658,996551,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1640}, \"maximum_statistics\": {\"great\": 1658}}',736.752,177754522,1854840,NULL,'2023-03-09 10:03:29',1678356209,NULL),(1878184200,2349769,1,4165927,1,1,1,'A',1,0.979784,1831,522045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 2045, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2127}}',737.931,181912027,1743022,NULL,'2023-12-09 09:51:24',1702115484,NULL),(3246017529,2349769,1,4585864,1,1,1,'A',1,0.983865,1256,523388,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 2584, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2665}}',746.583,184838707,2050088,NULL,'2024-07-30 09:19:11',1722331151,NULL),(3480296257,2349769,1,4059532,1,1,1,'A',1,0.985099,1042,1044612,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 2122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2181}}',747.606,185340433,2748874,NULL,'2024-09-08 04:46:31',1725770791,NULL),(2557432239,2349769,1,3832494,1,1,1,'A',1,0.991082,1444,538283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 2536, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2579}}',748.05,183270072,2081717,NULL,'2024-03-24 01:39:02',1711244342,NULL),(1877963279,2349769,1,4059532,1,1,1,'A',1,0.974553,1015,1016660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 3, \"great\": 2073, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2181}}',750.896,181840697,2761094,NULL,'2023-12-03 17:06:36',1701623196,NULL),(2489461300,2349769,1,4405958,1,1,1,'A',1,0.992747,2266,988224,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 3264, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 3309, \"legacy_combo_increase\": 2}}',751.721,183115670,3893244,NULL,'2024-03-11 17:21:17',1710177677,NULL),(3246048585,2349769,1,4305049,1,1,1,'A',1,0.986338,1552,518247,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 2388, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2452}}',755.621,184838784,1942338,NULL,'2024-07-30 09:27:55',1722331675,NULL),(3326990047,2349769,1,3134004,1,1,1,'A',1,0.984665,1443,528966,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 2405, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2478}}',772.33,185013218,2009893,NULL,'2024-08-13 02:51:51',1723517511,NULL),(2560401746,2349769,1,4389762,1,1,1,'SH',1,0.998434,2873,1007898,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 2864, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2873}}',776.743,183277531,3602742,NULL,'2024-03-24 14:41:43',1711291303,NULL),(1875607314,2349769,1,3952364,1,1,1,'A',1,0.962978,1333,927588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 5, \"great\": 2331, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2512}}',778.324,178271130,2949362,NULL,'2023-04-07 13:29:59',1680874199,NULL),(2856826734,2349769,1,4505714,1,1,1,'A',1,0.992365,1374,982558,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 2906, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2947}}',795.746,183971759,3430422,NULL,'2024-05-19 13:58:20',1716127100,NULL),(2560602261,2349769,1,4326040,1,1,1,'SH',1,0.998771,1627,1009090,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1623, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1627}}',798.328,183277888,2042370,NULL,'2024-03-24 15:18:42',1711293522,NULL),(1875607534,2349769,1,3952364,1,1,1,'A',1,0.967954,1548,999432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 9, \"great\": 2360, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2512}}',822.397,178288139,3108457,NULL,'2023-04-08 10:38:32',1680950312,NULL),(2586315599,2349769,1,3952364,0,1,1,'A',1,0.982882,2211,529380,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 2, \"great\": 2428, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2512}}',827.791,183339159,2019740,NULL,'2024-03-29 12:17:07',1711714627,NULL),(3240851833,2349769,1,3946642,0,1,1,'SH',1,0.985277,1766,530345,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1714, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1766}}',828.067,184828057,1493142,NULL,'2024-07-29 11:47:55',1722253675,NULL),(3480316530,2349769,1,3952364,1,1,1,'A',1,0.96875,766,995887,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 7, \"great\": 2362, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2512}}',841.995,185340484,3055334,NULL,'2024-09-08 04:52:17',1725771137,NULL),(3276615789,2349769,1,3952364,0,1,1,'A',1,0.985868,1599,534246,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 2442, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2512}}',842.968,184906549,2027047,NULL,'2024-08-04 14:47:44',1722782864,NULL),(3474210148,2349769,1,4597695,1,1,1,'A',1,0.984837,1595,523458,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 2595, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2671}}',885.266,185328404,2048584,NULL,'2024-09-07 07:39:32',1725694772,NULL),(1829773925,2363017,1,354198,1,1,1,'X',1,1,64,1003357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64}, \"maximum_statistics\": {\"great\": 64}}',34.0734,106321148,349580,NULL,'2014-02-24 17:24:06',1393262646,NULL),(1832109539,2363017,1,378506,1,1,1,'S',1,0.995601,341,956478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 338, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 341}}',41.8756,110328222,343055,NULL,'2014-08-26 09:57:08',1409047028,NULL),(1828302329,2363017,1,276224,1,1,1,'XH',1,1,93,1108652,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93}, \"maximum_statistics\": {\"great\": 93}}',41.8842,97795173,176039,NULL,'2013-11-03 16:29:00',1383496140,NULL),(1829296151,2363017,1,55694,1,1,1,'SH',1,0.982558,86,1002746,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 86}}',42.1435,105668378,186361,NULL,'2014-01-27 19:03:07',1390849387,NULL),(1829594599,2363017,1,57374,0,1,1,'S',1,0.996933,163,842458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 162}, \"maximum_statistics\": {\"great\": 163}}',50.0317,106126971,224090,NULL,'2014-02-15 16:43:25',1392482605,NULL),(1829392827,2363017,1,69639,1,1,1,'X',1,1,79,990753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79}, \"maximum_statistics\": {\"great\": 79}}',50.6859,105903545,208670,NULL,'2014-02-04 17:19:53',1391534393,NULL),(1829827716,2363017,1,60978,1,1,1,'S',1,0.990654,107,974659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 105}, \"maximum_statistics\": {\"great\": 107}}',57.0517,106493071,235346,NULL,'2014-03-04 14:51:29',1393944689,NULL),(1829975882,2363017,1,82767,1,1,1,'X',1,1,182,989064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182}, \"maximum_statistics\": {\"great\": 182}}',57.2125,106683071,318321,NULL,'2014-03-13 20:23:12',1394742192,NULL),(1829268876,2363017,1,69388,1,1,1,'S',1,0.995918,245,957387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 243}, \"maximum_statistics\": {\"great\": 245, \"legacy_combo_increase\": 5}}',60.9646,105772203,347880,NULL,'2014-01-29 15:58:14',1391011094,NULL),(1829862369,2363017,1,170564,0,1,1,'S',1,0.991279,172,928150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 169}, \"maximum_statistics\": {\"great\": 172}}',61.7782,106496597,161050,NULL,'2014-03-04 18:38:09',1393958289,NULL),(1829089485,2363017,1,138051,1,1,1,'S',1,0.990278,360,829729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 353}, \"maximum_statistics\": {\"great\": 360}}',63.1423,103557025,328596,NULL,'2014-01-04 14:11:36',1388844696,NULL),(1829301625,2363017,1,311717,0,1,1,'S',1,0.995215,209,929234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 207}, \"maximum_statistics\": {\"great\": 209}}',63.4245,105557504,293585,NULL,'2014-01-26 16:20:34',1390753234,NULL),(1829133273,2363017,1,329302,1,1,1,'S',1,0.993174,293,913390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 289}, \"maximum_statistics\": {\"great\": 293}}',64.9175,103590061,417427,NULL,'2014-01-04 21:55:36',1388872536,NULL),(1829363451,2363017,1,166474,1,1,1,'S',1,0.997059,170,980306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 169}, \"maximum_statistics\": {\"great\": 170}}',67.0042,105555763,252315,NULL,'2014-01-26 15:55:10',1390751710,NULL),(1829281809,2363017,1,210984,1,1,1,'S',1,0.990476,210,971862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 206}, \"maximum_statistics\": {\"great\": 210}}',67.3326,105557823,447856,NULL,'2014-01-26 16:25:29',1390753529,NULL),(1830142726,2363017,1,109962,0,1,1,'S',1,0.995745,235,931953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 233}, \"maximum_statistics\": {\"great\": 235}}',70.3003,107052361,295752,NULL,'2014-03-30 13:05:08',1396184708,NULL),(1829306582,2363017,1,136748,0,1,1,'S',1,0.994898,294,929664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 291}, \"maximum_statistics\": {\"great\": 294}}',70.9317,105772245,309570,NULL,'2014-01-29 16:00:44',1391011244,NULL),(1829931736,2363017,1,197300,1,1,1,'S',1,0.998559,347,993522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 346}, \"maximum_statistics\": {\"great\": 347, \"legacy_combo_increase\": 1}}',70.9987,106683701,414042,NULL,'2014-03-13 21:19:31',1394745571,NULL),(1829471545,2363017,1,160245,0,1,1,'S',1,0.993333,450,941552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 444}, \"maximum_statistics\": {\"great\": 450}}',75.4486,105905458,539620,NULL,'2014-02-04 20:19:30',1391545170,NULL),(1831848756,2363017,1,8708,0,1,1,'S',1,0.996575,292,920138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 290, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 2}}',77.3804,109973858,381370,NULL,'2014-08-10 12:19:52',1407673192,NULL),(1830008437,2363017,1,218457,1,1,1,'S',1,0.990706,269,975206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 264}, \"maximum_statistics\": {\"great\": 269}}',77.7825,106682582,285772,NULL,'2014-03-13 19:36:30',1394739390,NULL),(1830411195,2363017,1,316315,1,1,1,'S',1,0.995192,312,937170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 309}, \"maximum_statistics\": {\"great\": 312}}',77.828,107493843,349730,NULL,'2014-04-20 22:13:30',1398032010,NULL),(1830106765,2363017,1,101689,1,1,1,'S',1,0.994662,281,973276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 278}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 1}}',79.9339,106898165,362614,NULL,'2014-03-23 11:30:12',1395574212,NULL),(1830018651,2363017,1,52338,1,1,1,'S',1,0.991803,244,960001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 240}, \"maximum_statistics\": {\"great\": 244}}',81.3903,106683747,354349,NULL,'2014-03-13 21:24:18',1394745858,NULL),(1829814860,2363017,1,322524,0,1,1,'X',1,1,237,960875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237}, \"maximum_statistics\": {\"great\": 237}}',81.6731,106582500,249912,NULL,'2014-03-08 18:13:41',1394302421,NULL),(1829377620,2363017,1,32065,1,1,1,'S',1,0.993644,236,969461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 233}, \"maximum_statistics\": {\"great\": 236}}',81.8008,105554545,275550,NULL,'2014-01-26 15:40:25',1390750825,NULL),(1829328759,2363017,1,288830,1,1,1,'S',1,0.997817,458,938971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 456}, \"maximum_statistics\": {\"great\": 458}}',83.0517,105557205,564120,NULL,'2014-01-26 16:15:38',1390752938,NULL),(1830207406,2363017,1,280445,1,1,1,'S',1,0.996063,254,918808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 252}, \"maximum_statistics\": {\"great\": 254}}',84.4444,107117212,434500,NULL,'2014-04-02 19:19:50',1396466390,NULL),(1829801250,2363017,1,294941,1,1,1,'S',1,0.991919,495,989929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 487}, \"maximum_statistics\": {\"great\": 495}}',84.6733,106664409,497083,NULL,'2014-03-12 20:25:34',1394655934,NULL),(1829731261,2363017,1,46969,1,1,1,'X',1,1,246,921341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246}, \"maximum_statistics\": {\"great\": 246}}',85.6992,106321306,364109,NULL,'2014-02-24 17:37:22',1393263442,NULL),(1830078867,2363017,1,181213,1,1,1,'S',1,0.995,500,939993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 495}, \"maximum_statistics\": {\"great\": 500}}',89.0672,107052263,646812,NULL,'2014-03-30 13:01:07',1396184467,NULL),(1832105892,2363017,1,10819,1,1,1,'S',1,0.987277,393,906106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 383, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 393}}',91.1212,110328135,463640,NULL,'2014-08-26 09:52:31',1409046751,NULL),(1830204532,2363017,1,179232,0,1,1,'S',1,0.995851,723,937275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 717}, \"maximum_statistics\": {\"great\": 723}}',92.6581,107159102,740144,NULL,'2014-04-04 18:49:05',1396637345,NULL),(1830380223,2363017,1,368932,1,1,1,'S',1,0.986033,537,998509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 522}, \"maximum_statistics\": {\"great\": 537}}',93.8514,107493984,851213,NULL,'2014-04-20 22:31:41',1398033101,NULL),(1830670402,2363017,1,407203,1,1,1,'S',1,0.993031,287,939893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 283}, \"maximum_statistics\": {\"great\": 287}}',94.272,107954134,316850,NULL,'2014-05-13 16:12:39',1399997559,NULL),(1848331478,2363017,1,224171,0,1,1,'B',1,0.866342,280,266032,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 86, \"great\": 763, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 924}}',96.1698,136890393,416112,NULL,'2018-04-06 22:16:30',1523052990,NULL),(1829906180,2363017,1,190780,0,1,1,'S',1,0.994382,356,928720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 352}, \"maximum_statistics\": {\"great\": 356}}',96.2175,106683333,421050,NULL,'2014-03-13 20:43:25',1394743405,NULL),(1829891229,2363017,1,287995,1,1,1,'S',1,0.997183,355,1006544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 353}, \"maximum_statistics\": {\"great\": 355}}',96.2248,106496667,442944,NULL,'2014-03-04 18:44:12',1393958652,NULL),(1829089170,2363017,1,60443,1,1,1,'S',1,0.989645,338,921426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 331}, \"maximum_statistics\": {\"great\": 338}}',96.3426,103555853,402670,NULL,'2014-01-04 14:01:06',1388844066,NULL),(1830835571,2363017,1,361488,1,1,1,'S',1,0.99061,852,887391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 836, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 852}}',99.6023,108218820,859612,NULL,'2014-05-25 12:45:30',1401021930,NULL),(1830036323,2363017,1,193514,1,1,1,'S',1,0.996063,254,935173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 252}, \"maximum_statistics\": {\"great\": 254}}',100.562,107099314,338104,NULL,'2014-04-01 21:09:39',1396386579,NULL),(1829775540,2363017,1,360479,1,1,1,'S',1,0.993671,316,987453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 312}, \"maximum_statistics\": {\"great\": 316}}',103.059,106321096,486567,NULL,'2014-02-24 17:19:22',1393262362,NULL),(1830091414,2363017,1,209327,1,1,1,'S',1,0.990385,260,974866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 255}, \"maximum_statistics\": {\"great\": 260}}',103.83,107004200,299923,NULL,'2014-03-28 17:05:17',1396026317,NULL),(1831873365,2363017,1,218341,0,1,1,'S',1,0.994602,741,896285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 733, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 741}}',103.846,110072191,749010,NULL,'2014-08-14 20:58:22',1408049902,NULL),(1829947133,2363017,1,307287,0,1,1,'S',1,0.996445,422,944794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 419}, \"maximum_statistics\": {\"great\": 422}}',105.776,106833991,520730,NULL,'2014-03-20 18:54:39',1395341679,NULL),(1832141527,2363017,1,47328,0,1,1,'S',1,0.994141,256,271027,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 253, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 256}}',106.177,110359995,134838,NULL,'2014-08-27 18:34:22',1409164462,NULL),(1830283166,2363017,1,190110,0,1,1,'S',1,0.99656,436,940553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 433}, \"maximum_statistics\": {\"great\": 436}}',106.948,107159352,548380,NULL,'2014-04-04 19:08:00',1396638480,NULL),(1830280860,2363017,1,317422,0,1,1,'S',1,0.997653,426,904371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 424}, \"maximum_statistics\": {\"great\": 426}}',107.931,107258519,420056,NULL,'2014-04-09 14:29:42',1397053782,NULL),(1831903777,2363017,1,386932,1,1,1,'S',1,0.991647,419,890570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 412, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 419}}',108.481,110071987,408652,NULL,'2014-08-14 20:35:39',1408048539,NULL),(1830229281,2363017,1,63559,0,1,1,'S',1,0.985605,521,903355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 506}, \"maximum_statistics\": {\"great\": 521}}',108.743,107256476,695210,NULL,'2014-04-09 12:50:44',1397047844,NULL),(1831232394,2363017,1,196899,1,1,1,'S',1,0.992101,633,943032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 623, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 633}}',110.343,108988300,645183,NULL,'2014-06-28 21:56:31',1403992591,NULL),(1831633359,2363017,1,292817,1,1,1,'S',1,0.990849,601,929039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 590, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 601}}',110.412,109504385,707650,NULL,'2014-07-21 09:25:36',1405934736,NULL),(1830377625,2363017,1,238687,0,1,1,'S',1,0.995438,548,938308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 543}, \"maximum_statistics\": {\"great\": 548}}',110.72,107366232,666596,NULL,'2014-04-14 21:27:54',1397510874,NULL),(1832192063,2363017,1,101628,1,1,1,'S',1,0.996753,462,941717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 459, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 462}}',110.808,110331690,547090,NULL,'2014-08-26 12:46:09',1409057169,NULL),(1845515153,2363017,1,235751,0,1,1,'A',1,0.903026,178,584902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 32, \"great\": 618}, \"maximum_statistics\": {\"great\": 727}}',114.148,132592018,443396,NULL,'2017-08-25 03:03:36',1503630216,NULL),(1831356191,2363017,1,309531,1,1,1,'S',1,0.997326,374,943156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 372, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 374}}',114.269,109178640,466710,NULL,'2014-07-07 09:33:22',1404725602,NULL),(1830130691,2363017,1,50718,0,1,1,'S',1,0.995349,430,942934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 426}, \"maximum_statistics\": {\"great\": 430}}',114.394,106897986,518310,NULL,'2014-03-23 11:20:39',1395573639,NULL),(1830256254,2363017,1,265901,0,1,1,'S',1,0.995204,417,944937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 413}, \"maximum_statistics\": {\"great\": 417}}',114.583,107258265,470660,NULL,'2014-04-09 14:16:40',1397053000,NULL),(1830555752,2363017,1,228965,1,1,1,'S',1,0.996154,390,939975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 387}, \"maximum_statistics\": {\"great\": 390}}',115.405,107937601,471560,NULL,'2014-05-12 18:09:36',1399918176,NULL),(1831452260,2363017,1,341382,1,1,1,'S',1,0.998715,389,943665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 388, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',115.688,109326228,500644,NULL,'2014-07-13 14:54:39',1405263279,NULL),(1831598588,2363017,1,257572,1,1,1,'S',1,0.999133,577,907060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 576, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 577}}',117.133,109638416,579590,NULL,'2014-07-27 00:30:55',1406421055,NULL),(1830320311,2363017,1,196713,0,1,1,'X',1,1,450,953564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450}, \"maximum_statistics\": {\"great\": 450}}',117.437,107366149,556360,NULL,'2014-04-14 21:16:44',1397510204,NULL),(1831898533,2363017,1,93283,1,1,1,'S',1,0.975482,571,887726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 543, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 571}}',118.894,109973550,647570,NULL,'2014-08-10 12:07:09',1407672429,NULL),(1831406014,2363017,1,288560,1,1,1,'S',1,0.998864,440,957324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 439, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 440, \"legacy_combo_increase\": 2}}',119.026,109117603,575890,NULL,'2014-07-04 16:13:21',1404490401,NULL),(1830111269,2363017,1,26728,0,1,1,'S',1,0.992481,532,872681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 524}, \"maximum_statistics\": {\"great\": 532}}',119.58,107099140,563576,NULL,'2014-04-01 20:50:20',1396385420,NULL),(1832148169,2363017,1,220774,1,1,1,'S',1,0.986446,332,973806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 323, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 332}}',119.858,110359862,447912,NULL,'2014-08-27 18:24:22',1409163862,NULL),(1830633792,2363017,1,243509,0,1,1,'S',1,0.997041,338,949302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 336}, \"maximum_statistics\": {\"great\": 338}}',120.774,107936993,368040,NULL,'2014-05-12 17:23:54',1399915434,NULL),(1831799906,2363017,1,310733,1,1,1,'S',1,0.9875,400,905387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 390, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 400}}',121.126,109714539,491290,NULL,'2014-07-30 10:41:07',1406716867,NULL),(1830593919,2363017,1,98645,1,1,1,'S',1,0.991758,546,932659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 537}, \"maximum_statistics\": {\"great\": 546}}',121.969,107936881,708950,NULL,'2014-05-12 17:16:20',1399914980,NULL),(1830581902,2363017,1,234879,1,1,1,'S',1,0.99182,489,918567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 481}, \"maximum_statistics\": {\"great\": 489}}',123.364,107779216,611830,NULL,'2014-05-04 20:21:13',1399234873,NULL),(1830631674,2363017,1,353748,1,1,1,'S',1,0.998649,370,950795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 369}, \"maximum_statistics\": {\"great\": 370}}',123.643,107779567,441230,NULL,'2014-05-04 20:52:10',1399236730,NULL),(1831457413,2363017,1,190767,0,1,1,'S',1,0.997175,708,894961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 704, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 708}}',123.766,109258083,818452,NULL,'2014-07-10 18:05:40',1405015540,NULL),(1832145652,2363017,1,48067,1,1,1,'S',1,0.996503,286,912674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 284, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 286, \"legacy_combo_increase\": 4}}',124.736,110361347,383440,NULL,'2014-08-27 20:27:37',1409171257,NULL),(1830497414,2363017,1,185373,0,1,1,'S',1,0.998645,369,907863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 368}, \"maximum_statistics\": {\"great\": 369}}',124.954,107732235,358718,NULL,'2014-05-02 22:06:34',1399068394,NULL),(1836156677,2363017,1,95733,1,1,1,'S',1,0.998366,612,925605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 610, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 612}}',125.064,117961490,696664,NULL,'2015-07-29 16:16:25',1438186585,NULL),(1832423032,2363017,1,468992,0,1,1,'S',1,0.996104,385,941609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 382, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 385}}',126.162,110781540,515258,NULL,'2014-09-17 18:03:03',1410976983,NULL),(1830514328,2363017,1,64675,1,1,1,'S',1,0.994318,352,933026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 348}, \"maximum_statistics\": {\"great\": 352}}',126.569,107688219,454670,NULL,'2014-04-30 20:35:22',1398890122,NULL),(1832163769,2363017,1,96006,1,1,1,'S',1,0.992063,693,927161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 682, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 693}}',126.634,110331887,837580,NULL,'2014-08-26 12:53:11',1409057591,NULL),(1830257574,2363017,1,185670,0,1,1,'S',1,0.994872,390,913413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 386}, \"maximum_statistics\": {\"great\": 390}}',127.702,107158385,552462,NULL,'2014-04-04 17:54:02',1396634042,NULL),(1830851759,2363017,1,202828,1,1,1,'S',1,0.998362,916,955519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 913, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 916}}',128.157,108243169,1121830,NULL,'2014-05-26 14:13:23',1401113603,NULL),(1832173098,2363017,1,193534,0,1,1,'A',1,0.958559,496,826686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 525, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 555}}',128.284,110331211,583368,NULL,'2014-08-26 12:27:12',1409056032,NULL),(1832117628,2363017,1,165341,1,1,1,'S',1,0.990036,552,931348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 541, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 552}}',128.876,110333217,603420,NULL,'2014-08-26 13:48:02',1409060882,NULL),(1830771855,2363017,1,308479,1,1,1,'S',1,0.991354,347,925231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 341}, \"maximum_statistics\": {\"great\": 347}}',129.293,107970956,431070,NULL,'2014-05-14 15:01:12',1400079672,NULL),(1832189178,2363017,1,79507,1,1,1,'S',1,0.995667,577,931057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 572, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 577}}',129.375,110419843,784980,NULL,'2014-08-30 10:14:20',1409393660,NULL),(1831037004,2363017,1,298372,1,1,1,'S',1,0.994163,514,939492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 508, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 514}}',129.504,108511533,605012,NULL,'2014-06-07 11:20:19',1402140019,NULL),(1831971894,2363017,1,62963,1,1,1,'S',1,0.977064,1090,856953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1040, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1090}}',131.258,110271785,1314708,NULL,'2014-08-23 19:51:22',1408823482,NULL),(1831706464,2363017,1,355580,1,1,1,'S',1,0.995,400,945900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 396, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 400}}',131.401,109771680,453170,NULL,'2014-08-01 19:48:55',1406922535,NULL),(1830239187,2363017,1,101198,1,1,1,'S',1,0.997836,462,935548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 460}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',131.469,107158186,568664,NULL,'2014-04-04 17:41:04',1396633264,NULL),(1830655293,2363017,1,159031,1,1,1,'S',1,0.995798,357,942943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 354}, \"maximum_statistics\": {\"great\": 357}}',132.397,107937257,400460,NULL,'2014-05-12 17:43:11',1399916591,NULL),(1830339947,2363017,1,179782,0,1,1,'S',1,0.993528,618,933707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 610}, \"maximum_statistics\": {\"great\": 618}}',132.994,107420506,771530,NULL,'2014-04-17 18:07:52',1397758072,NULL),(1831832899,2363017,1,236002,1,1,1,'S',1,0.9926,473,939094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 466, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 473}}',133.346,110072262,525010,NULL,'2014-08-14 21:06:45',1408050405,NULL),(1832826922,2363017,1,99988,1,1,1,'S',1,0.992635,611,944396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 602}, \"maximum_statistics\": {\"great\": 611}}',134.881,111448620,689051,NULL,'2014-10-23 19:31:28',1414092688,NULL),(1830575873,2363017,1,339643,1,1,1,'S',1,0.997093,860,942661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 855}, \"maximum_statistics\": {\"great\": 860}}',134.895,107847077,1030660,NULL,'2014-05-08 14:57:19',1399561039,NULL),(1831247055,2363017,1,256834,1,1,1,'S',1,0.991364,579,929818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 569, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 579}}',135.067,108959063,734794,NULL,'2014-06-27 16:26:58',1403886418,NULL),(1831042325,2363017,1,190722,1,1,1,'S',1,0.996164,782,940300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 776, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 782}}',135.522,108406849,1006310,NULL,'2014-06-02 14:20:00',1401718800,NULL),(1832342821,2363017,1,379083,1,1,1,'S',1,0.998436,959,954290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 956}, \"maximum_statistics\": {\"great\": 959}}',135.722,110861267,1092030,NULL,'2014-09-21 14:42:03',1411310523,NULL),(1830582577,2363017,1,341042,1,1,1,'S',1,0.997775,899,948857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 895}, \"maximum_statistics\": {\"great\": 899}}',136.517,107794333,1102500,NULL,'2014-05-05 15:38:53',1399304333,NULL),(1830242351,2363017,1,288045,0,1,1,'S',1,0.997361,379,950268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 377}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',138.256,107273653,467606,NULL,'2014-04-10 13:25:23',1397136323,NULL),(1832836393,2363017,1,101356,1,1,1,'S',1,0.980769,338,863700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 325}, \"maximum_statistics\": {\"great\": 338}}',138.283,111528853,379070,NULL,'2014-10-27 21:55:12',1414446912,NULL),(1832615062,2363017,1,185491,0,1,1,'S',1,0.992308,390,938080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 384, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 390}}',138.527,111332217,440740,NULL,'2014-10-17 13:34:08',1413552848,NULL),(1830811435,2363017,1,128321,1,1,1,'S',1,0.995665,692,930731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 686, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 692}}',138.773,108222476,870640,NULL,'2014-05-25 14:51:35',1401029495,NULL),(1831712048,2363017,1,197781,1,1,1,'S',1,0.999096,1106,909298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1104, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 1106}}',138.943,109739931,1195394,NULL,'2014-07-31 12:46:16',1406810776,NULL),(1848310694,2363017,1,1217999,1,1,1,'A',1,0.911111,266,322663,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 45, \"great\": 785, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 900}}',139.213,136890507,475552,NULL,'2018-04-06 22:25:35',1523053535,NULL),(1832292402,2363017,1,224142,1,1,1,'S',1,0.99681,627,950986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 623}, \"maximum_statistics\": {\"great\": 627}}',140.045,110612854,779450,NULL,'2014-09-08 20:28:11',1410208091,NULL),(1830904397,2363017,1,241860,1,1,1,'S',1,0.994589,462,944024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 457, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 462}}',140.551,108243811,577750,NULL,'2014-05-26 14:34:36',1401114876,NULL),(1833698328,2363017,1,164713,1,1,1,'S',1,0.992653,1157,935048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1140, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1157}}',141.045,112941413,1410990,NULL,'2015-01-05 11:02:41',1420455761,NULL),(1831121152,2363017,1,88396,1,1,1,'S',1,0.99095,663,984450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 651, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 663}}',141.142,108703989,862080,NULL,'2014-06-15 16:12:24',1402848744,NULL),(1831688066,2363017,1,222766,1,1,1,'S',1,0.996317,543,945991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 539, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 543}}',141.582,109597502,675800,NULL,'2014-07-25 08:38:22',1406277502,NULL),(1831034410,2363017,1,221949,0,1,1,'S',1,0.998798,416,910330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 415, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 416}}',141.637,108450418,409124,NULL,'2014-06-04 17:51:47',1401904307,NULL),(1832840258,2363017,1,102457,1,1,1,'S',1,0.995327,321,938561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 318}, \"maximum_statistics\": {\"great\": 321}}',141.801,111528838,345790,NULL,'2014-10-27 21:53:19',1414446799,NULL),(1832517636,2363017,1,122001,0,1,1,'A',1,0.969466,583,854215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 624}, \"maximum_statistics\": {\"great\": 655}}',142.158,111035530,708004,NULL,'2014-10-01 13:59:58',1412171998,NULL),(1831508086,2363017,1,289338,1,1,1,'S',1,0.997953,977,952203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 973, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 977}}',143.232,109326570,1122080,NULL,'2014-07-13 15:11:30',1405264290,NULL),(1831711676,2363017,1,229270,1,1,1,'S',1,0.996805,313,1003872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 311, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 313}}',143.261,109858547,374132,NULL,'2014-08-05 13:53:14',1407246794,NULL),(1832117290,2363017,1,340705,0,1,1,'A',1,0.972408,394,818728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 576, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',143.414,110330910,579580,NULL,'2014-08-26 12:12:56',1409055176,NULL),(1831496081,2363017,1,388463,1,1,1,'S',1,0.994863,876,934701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 867, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',143.84,109399897,1135040,NULL,'2014-07-16 23:18:11',1405552691,NULL),(1830234092,2363017,1,332904,1,1,1,'S',1,0.996032,882,946168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 875}, \"maximum_statistics\": {\"great\": 882}}',143.908,107246327,1053260,NULL,'2014-04-08 21:58:55',1396994335,NULL),(1833224490,2363017,1,249678,0,1,1,'S',1,0.987569,362,923682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 353, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 362}}',144.608,112049373,406510,NULL,'2014-11-26 16:36:59',1417019819,NULL),(1830906086,2363017,1,263069,1,1,1,'S',1,0.998131,535,944654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 533, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 535}}',144.627,108222832,744060,NULL,'2014-05-25 15:05:30',1401030330,NULL),(1833238986,2363017,1,141784,1,1,1,'S',1,0.994236,694,937836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 686, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 694}}',144.902,112206648,866730,NULL,'2014-12-05 20:31:29',1417811489,NULL),(1832184156,2363017,1,55459,1,1,1,'S',1,0.990413,678,891854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 665, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 678}}',147.165,110450455,770620,NULL,'2014-08-31 14:02:18',1409493738,NULL),(1831648098,2363017,1,215496,1,1,1,'S',1,0.995446,549,901085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 544, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 549}}',147.275,109484933,589624,NULL,'2014-07-20 12:20:02',1405858802,NULL),(1832574845,2363017,1,159312,1,1,1,'S',1,0.994062,421,936997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 416, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 421}}',147.524,111075927,507200,NULL,'2014-10-03 18:01:45',1412359305,NULL),(1832307435,2363017,1,173096,1,1,1,'S',1,0.993459,688,932507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 679}, \"maximum_statistics\": {\"great\": 688}}',147.577,110570664,783266,NULL,'2014-09-06 22:51:51',1410043911,NULL),(1832189034,2363017,1,56149,1,1,1,'S',1,0.994718,568,936847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 562, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 568}}',147.674,110330718,698380,NULL,'2014-08-26 12:03:54',1409054634,NULL),(1831409246,2363017,1,391918,1,1,1,'S',1,0.994935,691,945684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 684, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 691}}',148.336,109214374,835040,NULL,'2014-07-08 22:04:13',1404857053,NULL),(1832695912,2363017,1,311074,1,1,1,'S',1,0.996078,510,997187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 506, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 510}}',149.075,111335658,646056,NULL,'2014-10-17 15:57:13',1413561433,NULL),(1830302244,2363017,1,244118,1,1,1,'S',1,0.996179,916,947133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 909}, \"maximum_statistics\": {\"great\": 916}}',149.495,107507908,1050840,NULL,'2014-04-21 15:41:20',1398094880,NULL),(1834373466,2363017,1,89606,1,1,1,'S',1,0.992674,1365,927953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1345, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1365}}',150.011,114868474,1636548,NULL,'2015-02-28 17:18:59',1425143939,NULL),(1833527882,2363017,1,155454,1,1,1,'S',1,0.997396,576,946952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 573, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 576}}',151.021,112628709,732550,NULL,'2014-12-27 12:24:59',1419683099,NULL),(1832098162,2363017,1,136540,1,1,1,'S',1,0.982989,823,873400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 795, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 823}}',151.215,110372438,931540,NULL,'2014-08-28 10:43:25',1409222605,NULL),(1832759729,2363017,1,222209,1,1,1,'S',1,0.992,1000,990208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 984}, \"maximum_statistics\": {\"great\": 1000}}',151.493,111448453,1263846,NULL,'2014-10-23 19:14:52',1414091692,NULL),(1832092796,2363017,1,179235,1,1,1,'S',1,0.996223,1059,901604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1051, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1059}}',151.902,110447665,1055036,NULL,'2014-08-31 11:51:59',1409485919,NULL),(1831973486,2363017,1,139153,1,1,1,'S',1,0.990319,878,927774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 861, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 878}}',152.248,110226216,1091980,NULL,'2014-08-21 21:14:08',1408655648,NULL),(1831168713,2363017,1,368411,1,1,1,'S',1,0.995495,555,946081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 550, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 555}}',152.795,108648457,644030,NULL,'2014-06-13 16:22:46',1402676566,NULL),(1830372556,2363017,1,99414,0,1,1,'S',1,0.99639,554,939782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 550}, \"maximum_statistics\": {\"great\": 554}}',152.969,107418779,659020,NULL,'2014-04-17 16:13:35',1397751215,NULL),(1832086037,2363017,1,262459,1,1,1,'X',1,1,610,909229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 610}}',153.597,110330622,624384,NULL,'2014-08-26 11:59:40',1409054380,NULL),(1832057153,2363017,1,420727,1,1,1,'S',1,0.995643,459,947077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 455, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 459}}',153.657,110272127,539470,NULL,'2014-08-23 20:19:36',1408825176,NULL),(1832155556,2363017,1,190371,1,1,1,'S',1,0.990272,257,968080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 252, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 257}}',153.781,110332439,254942,NULL,'2014-08-26 13:15:23',1409058923,NULL),(1830859520,2363017,1,66633,1,1,1,'S',1,0.994589,462,941028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 457, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',153.833,108218546,547940,NULL,'2014-05-25 12:33:48',1401021228,NULL),(1832511589,2363017,1,91022,1,1,1,'S',1,0.996698,1060,943872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1053, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1060}}',154.604,111040577,1240700,NULL,'2014-10-01 19:13:11',1412190791,NULL),(1832090410,2363017,1,263682,0,1,1,'S',1,0.996516,574,945228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 570, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',155.05,110340800,698630,NULL,'2014-08-26 22:13:43',1409091223,NULL),(1832150086,2363017,1,188846,1,1,1,'S',1,0.992727,550,939546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 542, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 550}}',155.154,110333006,552963,NULL,'2014-08-26 13:38:48',1409060328,NULL),(1830432545,2363017,1,249944,0,1,1,'S',1,0.999046,524,945234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 523}, \"maximum_statistics\": {\"great\": 524}}',155.815,107564467,653780,NULL,'2014-04-24 19:08:49',1398366529,NULL),(1832285171,2363017,1,50719,1,1,1,'S',1,0.988196,593,879447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 579}, \"maximum_statistics\": {\"great\": 593}}',156.923,110587004,683460,NULL,'2014-09-07 13:30:30',1410096630,NULL),(1832800004,2363017,1,94845,1,1,1,'S',1,0.989707,923,930054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 904}, \"maximum_statistics\": {\"great\": 923}}',157.327,111429805,1055770,NULL,'2014-10-22 16:06:34',1413993994,NULL),(1832493418,2363017,1,251626,1,1,1,'S',1,0.985909,1100,972802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1069}, \"maximum_statistics\": {\"great\": 1100}}',157.559,111075528,1356990,NULL,'2014-10-03 17:32:00',1412357520,NULL),(1833920983,2363017,1,135810,1,1,1,'S',1,0.991379,754,932090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 741, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 754}}',157.685,113898287,900940,NULL,'2015-01-30 19:09:17',1422644957,NULL),(1832915147,2363017,1,263070,1,1,1,'S',1,0.987443,876,881862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 854}, \"maximum_statistics\": {\"great\": 876}}',158.519,111701028,1027460,NULL,'2014-11-06 19:31:28',1415302288,NULL),(1831837288,2363017,1,294943,1,1,1,'S',1,0.990794,869,930787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 853, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 869}}',160.073,110072094,1027390,NULL,'2014-08-14 20:48:27',1408049307,NULL),(1833721017,2363017,1,471418,1,1,1,'S',1,0.993814,485,941314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 479, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 485}}',161.499,112941127,527250,NULL,'2015-01-05 10:52:48',1420455168,NULL),(1832116426,2363017,1,404824,1,1,1,'S',1,0.998617,723,943617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 721, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 723}}',164.249,110361424,906330,NULL,'2014-08-27 20:34:57',1409171697,NULL),(1832202311,2363017,1,280832,0,1,1,'S',1,0.994226,433,934763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 428, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 433, \"legacy_combo_increase\": 3}}',164.376,110449621,568208,NULL,'2014-08-31 13:23:48',1409491428,NULL),(1832417319,2363017,1,50007,1,1,1,'S',1,0.994108,594,928605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 587, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 594}}',165.394,110911471,761988,NULL,'2014-09-24 18:59:32',1411585172,NULL),(1832733127,2363017,1,107912,1,1,1,'X',1,1,429,953889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429}, \"maximum_statistics\": {\"great\": 429}}',165.761,111398465,504860,NULL,'2014-10-20 15:59:10',1413820750,NULL),(1832124674,2363017,1,165987,1,1,1,'S',1,0.998233,849,951408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 846, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 849}}',165.786,110318940,1043660,NULL,'2014-08-25 21:48:36',1409003316,NULL),(1836362424,2363017,1,117427,1,1,1,'S',1,0.998106,792,940352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 789, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 792}}',166.156,118225481,937540,NULL,'2015-08-10 17:46:09',1439228769,NULL),(1832426117,2363017,1,225103,1,1,1,'S',1,0.99411,764,942803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 755, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 764}}',166.6,110780855,1147210,NULL,'2014-09-17 17:14:15',1410974055,NULL),(1834649740,2363017,1,352698,1,1,1,'A',1,0.989894,811,913914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 1019, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1039}}',167.423,115495639,1221678,NULL,'2015-03-30 18:22:02',1427739722,NULL),(1833038565,2363017,1,122040,0,1,1,'S',1,0.99115,452,932336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 444, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 452}}',167.789,111756898,525510,NULL,'2014-11-09 12:35:36',1415536536,NULL),(1832101312,2363017,1,136825,0,1,1,'S',1,0.998834,429,954625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 428, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 429}}',168.366,110327913,523600,NULL,'2014-08-26 09:39:39',1409045979,NULL),(1832155708,2363017,1,249796,1,1,1,'S',1,0.996039,1136,946745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1127, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1136, \"legacy_combo_increase\": 3}}',168.603,110329031,1356546,NULL,'2014-08-26 10:41:52',1409049712,NULL),(1836104167,2363017,1,24571,1,1,1,'S',1,0.998803,2089,902281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 2084, \"large_bonus\": 244}, \"maximum_statistics\": {\"great\": 2089, \"legacy_combo_increase\": 11}}',171.385,117958017,2551194,NULL,'2015-07-29 13:22:47',1438176167,NULL),(1832609726,2363017,1,164997,0,1,1,'S',1,0.986248,509,921346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 495, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 509}}',171.651,111251959,594980,NULL,'2014-10-12 14:54:55',1413125695,NULL),(1836161215,2363017,1,67204,0,1,1,'S',1,0.99858,704,955163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 702, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 704}}',172.502,117808096,820600,NULL,'2015-07-22 19:00:22',1437591622,NULL),(1834523059,2363017,1,183358,1,1,1,'S',1,0.998388,1241,950788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1241}}',172.653,115366915,1462000,NULL,'2015-03-24 21:29:11',1427232551,NULL),(1832631676,2363017,1,90032,1,1,1,'S',1,0.988095,840,913210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 820, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 840}}',173.735,111253141,1014240,NULL,'2014-10-12 16:02:33',1413129753,NULL),(1832359350,2363017,1,342846,1,1,1,'S',1,0.987635,647,974081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 631}, \"maximum_statistics\": {\"great\": 647}}',173.831,110764491,747894,NULL,'2014-09-16 17:42:04',1410889324,NULL),(1833692877,2363017,1,163972,0,1,1,'S',1,0.993,500,937668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 493, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 500}}',174.521,112950781,603240,NULL,'2015-01-05 15:45:58',1420472758,NULL),(1831334947,2363017,1,335894,1,1,1,'S',1,0.992578,741,936555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 730, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 741}}',174.856,109069751,886330,NULL,'2014-07-02 13:23:28',1404307408,NULL),(1840049728,2363017,1,751211,1,1,1,'S',1,0.996629,445,947907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 442, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 445}}',175.611,124286906,486390,NULL,'2016-05-31 21:17:43',1464729463,NULL),(1835146428,2363017,1,155876,1,1,1,'S',1,0.99,850,921862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 833, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 850}}',176.08,116297395,993030,NULL,'2015-05-07 18:53:50',1431024830,NULL),(1833596895,2363017,1,303142,1,1,1,'S',1,0.995279,1271,941125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1259, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1271, \"legacy_combo_increase\": 1}}',176.168,112673541,1597300,NULL,'2014-12-29 13:45:48',1419860748,NULL),(1834062796,2363017,1,410051,1,1,1,'S',1,0.983019,530,912145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 512, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 530}}',176.341,114589755,606920,NULL,'2015-02-15 22:28:36',1424039316,NULL),(1831477787,2363017,1,282813,1,1,1,'S',1,0.99807,1036,953509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1032, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1036}}',176.732,109399773,1279740,NULL,'2014-07-16 23:07:17',1405552037,NULL),(1832122994,2363017,1,307440,1,1,1,'S',1,0.991525,590,928076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 580, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 590}}',177.52,110361527,684268,NULL,'2014-08-27 20:44:20',1409172260,NULL),(1832439293,2363017,1,229253,0,1,1,'S',1,0.995754,471,948268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 467}, \"maximum_statistics\": {\"great\": 471}}',180.544,110896203,552412,NULL,'2014-09-23 17:38:38',1411493918,NULL),(1832253399,2363017,1,114446,1,1,1,'S',1,0.993963,911,940689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 900}, \"maximum_statistics\": {\"great\": 911}}',180.691,110642314,1054140,NULL,'2014-09-10 15:35:32',1410363332,NULL),(1832686614,2363017,1,178026,1,1,1,'S',1,0.992958,852,993957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 840, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 852}}',181.602,111253338,972372,NULL,'2014-10-12 16:14:28',1413130468,NULL),(1874868804,2363017,1,470278,0,1,1,'A',1,0.97992,491,848839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 724, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 747}}',182.012,177369720,706234,NULL,'2023-02-15 11:24:53',1676460293,NULL),(1834418161,2363017,1,185273,0,1,1,'S',1,0.990964,498,926278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 489, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 498}}',182.291,115214350,565200,NULL,'2015-03-17 17:10:35',1426612235,NULL),(1833739358,2363017,1,295676,0,1,1,'S',1,0.993151,1022,940402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1008, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1022}}',182.548,113285671,1221050,NULL,'2015-01-14 21:26:06',1421270766,NULL),(1832516310,2363017,1,70624,0,1,1,'S',1,0.9955,1111,946204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1111}}',182.771,111076531,1342610,NULL,'2014-10-03 19:00:01',1412362801,NULL),(1832249189,2363017,1,138826,1,1,1,'S',1,0.992586,607,938536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 598}, \"maximum_statistics\": {\"great\": 607}}',183.773,110595493,725930,NULL,'2014-09-07 23:15:48',1410131748,NULL),(1835869038,2363017,1,83674,1,1,1,'S',1,0.994261,697,918178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 689, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 697}}',184.704,117462703,742352,NULL,'2015-07-06 10:35:37',1436178937,NULL),(1831792539,2363017,1,220775,0,1,1,'S',1,0.994344,442,942825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 437, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 442}}',185.21,109808228,547820,NULL,'2014-08-03 09:36:52',1407058612,NULL),(1832651040,2363017,1,191906,1,1,1,'S',1,0.993492,922,934505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 910, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 922}}',185.357,111135134,1191040,NULL,'2014-10-06 12:36:25',1412598985,NULL),(1835679415,2363017,1,425890,1,1,1,'S',1,0.989507,1096,920097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1073, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1096}}',186.743,117174056,1322690,NULL,'2015-06-21 12:50:44',1434891044,NULL),(1833185661,2363017,1,353597,1,1,1,'S',1,0.998952,477,953992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 476}, \"maximum_statistics\": {\"great\": 477}}',187.152,112123933,557350,NULL,'2014-11-30 14:04:07',1417356247,NULL),(1833202498,2363017,1,132265,0,1,1,'S',1,0.983842,1114,913092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1078, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1114}}',188.411,112036237,1348380,NULL,'2014-11-25 19:24:34',1416943474,NULL),(1836393983,2363017,1,277210,1,1,1,'S',1,0.99567,1501,933665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1488, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1501}}',189.91,118201270,1817580,NULL,'2015-08-09 14:21:12',1439130072,NULL),(1833732371,2363017,1,117090,1,1,1,'S',1,0.99499,998,945987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 988, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 998}}',191.721,113285281,1179610,NULL,'2015-01-14 21:08:09',1421269689,NULL),(1835015989,2363017,1,353052,0,1,1,'S',1,0.992393,723,935114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 712, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 723}}',194.251,115936523,823000,NULL,'2015-04-19 18:04:33',1429466673,NULL),(1836426199,2363017,1,242822,1,1,1,'S',1,0.996468,1557,939912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1546, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1557}}',194.895,118227075,2064854,NULL,'2015-08-10 19:47:20',1439236040,NULL),(1832268135,2363017,1,69385,0,1,1,'S',1,0.995637,573,945132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 568}, \"maximum_statistics\": {\"great\": 573}}',195.468,110642218,732740,NULL,'2014-09-10 15:29:48',1410362988,NULL),(1834468094,2363017,1,113750,1,1,1,'S',1,0.989282,933,917674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 913, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 933}}',195.618,115208897,1161710,NULL,'2015-03-17 12:09:21',1426594161,NULL),(1834074541,2363017,1,53762,0,1,1,'S',1,0.994614,557,896535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 551, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 557, \"legacy_combo_increase\": 1}}',195.623,114346333,565412,NULL,'2015-02-10 17:59:31',1423591171,NULL),(1834616852,2363017,1,87802,1,1,1,'S',1,0.996533,1442,942210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1432, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1442}}',195.929,115361130,1810240,NULL,'2015-03-24 14:28:55',1427207335,NULL),(1833965283,2363017,1,171027,1,1,1,'S',1,0.990408,417,972050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 409, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 417}}',196.175,114141539,435356,NULL,'2015-02-05 22:04:45',1423173885,NULL),(1833582862,2363017,1,82298,0,1,1,'S',1,0.99444,1169,939185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1156}, \"maximum_statistics\": {\"great\": 1169}}',196.697,112629169,1349860,NULL,'2014-12-27 12:48:17',1419684497,NULL),(1832351517,2363017,1,234985,0,1,1,'S',1,0.993232,591,940934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 583}, \"maximum_statistics\": {\"great\": 591}}',196.735,110865892,651000,NULL,'2014-09-21 20:02:50',1411329770,NULL),(1832221894,2363017,1,378973,1,1,1,'S',1,0.995782,1304,947144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1293}, \"maximum_statistics\": {\"great\": 1304}}',197.676,110516172,1504510,NULL,'2014-09-04 11:32:19',1409830339,NULL),(1832135549,2363017,1,69404,1,1,1,'S',1,0.996616,591,947383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 587, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 591}}',198.746,110361586,689680,NULL,'2014-08-27 20:50:01',1409172601,NULL),(1832675503,2363017,1,302881,1,1,1,'S',1,0.971132,433,965663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 408, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',199.124,111254861,424623,NULL,'2014-10-12 17:57:34',1413136654,NULL),(1832042750,2363017,1,288340,1,1,1,'S',1,0.988739,666,1015132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 651, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',199.543,110226089,735433,NULL,'2014-08-21 21:00:57',1408654857,NULL),(1833212643,2363017,1,76301,0,1,1,'S',1,0.990706,1076,934070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1056, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1076}}',200.167,112049110,1264550,NULL,'2014-11-26 16:14:55',1417018495,NULL),(1832402257,2363017,1,220928,0,1,1,'A',1,0.987427,385,895267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 508, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 517}}',202.076,110896092,560994,NULL,'2014-09-23 17:27:38',1411493258,NULL),(1832436849,2363017,1,227976,0,1,1,'S',1,0.995622,571,947698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 566, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 571}}',203.303,110911654,662970,NULL,'2014-09-24 19:16:49',1411586209,NULL),(1834625202,2363017,1,152857,0,1,1,'A',1,0.965974,743,803712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 32, \"great\": 1511, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1587}}',203.722,115315519,1470276,NULL,'2015-03-22 10:50:25',1427021425,NULL),(1832508761,2363017,1,120350,0,1,1,'S',1,0.997368,950,952468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 945}, \"maximum_statistics\": {\"great\": 950}}',204.342,110987585,1080830,NULL,'2014-09-28 15:44:44',1411919084,NULL),(1834275363,2363017,1,69405,1,1,1,'S',1,0.993734,798,890863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 788, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 798}}',204.884,114868308,1024640,NULL,'2015-02-28 17:10:54',1425143454,NULL),(1836250553,2363017,1,29360,0,1,1,'S',1,0.996078,765,946957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 759, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',204.928,118176392,960872,NULL,'2015-08-08 12:54:17',1439038457,NULL),(1832606241,2363017,1,280717,0,1,1,'S',1,0.993789,483,936001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 477, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 1}}',205.868,111256244,561300,NULL,'2014-10-12 20:03:29',1413144209,NULL),(1833652648,2363017,1,283917,1,1,1,'S',1,0.986111,648,1009892,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 630, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 648}}',206.73,113285559,811473,NULL,'2015-01-14 21:21:25',1421270485,NULL),(1835082212,2363017,1,109163,1,1,1,'S',1,0.994006,1001,939790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 989, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1001}}',206.95,116297221,1095260,NULL,'2015-05-07 18:40:26',1431024026,NULL),(1832414816,2363017,1,49531,0,1,1,'S',1,0.99359,546,941755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 539, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 546}}',207.14,110744752,640750,NULL,'2014-09-15 15:10:30',1410793830,NULL),(1834611607,2363017,1,60790,0,1,1,'S',1,0.986987,999,922910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 973, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',207.179,115366075,1299520,NULL,'2015-03-24 20:18:31',1427228311,NULL),(1836213251,2363017,1,77781,1,1,1,'S',1,0.995163,827,934820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 819, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 827}}',207.407,118000132,915140,NULL,'2015-07-31 11:50:27',1438343427,NULL),(1833715735,2363017,1,228010,0,1,1,'S',1,0.982871,613,911670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 592, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 613}}',207.462,113280321,667530,NULL,'2015-01-14 17:37:31',1421257051,NULL),(1833683478,2363017,1,101368,1,1,1,'S',1,0.991983,1185,936954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1166, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1185}}',209.583,113281445,1409200,NULL,'2015-01-14 18:16:35',1421259395,NULL),(1832564335,2363017,1,207407,1,1,1,'S',1,0.995622,571,980043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 566, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 571}}',210.159,111076470,623401,NULL,'2014-10-03 18:54:18',1412362458,NULL),(1832186265,2363017,1,198004,1,1,1,'S',1,0.975728,309,974056,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 294, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 309}}',210.625,110355089,375334,NULL,'2014-08-27 14:16:04',1409148964,NULL),(1832315554,2363017,1,122705,1,1,1,'S',1,0.99577,591,947861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 586}, \"maximum_statistics\": {\"great\": 591}}',210.843,110642045,649110,NULL,'2014-09-10 15:19:23',1410362363,NULL),(1833919104,2363017,1,163789,1,1,1,'S',1,0.995482,996,943390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 987, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 996}}',210.941,113898483,1161300,NULL,'2015-01-30 19:16:36',1422645396,NULL),(1832598009,2363017,1,215581,0,1,1,'S',1,0.992537,871,938018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 858, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 871}}',211.223,111335842,1005040,NULL,'2014-10-17 16:06:41',1413562001,NULL),(1834032857,2363017,1,309581,1,1,1,'S',1,0.999031,516,952986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 515, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 516}}',211.29,114349625,626330,NULL,'2015-02-10 20:33:21',1423600401,NULL),(1833781670,2363017,1,221441,0,1,1,'A',1,0.979975,1423,887299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 1520, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1573}}',213.054,113656409,1817466,NULL,'2015-01-24 13:37:54',1422106674,NULL),(1835072157,2363017,1,106156,1,1,1,'S',1,0.99435,531,926934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 525, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 2}}',213.297,116297334,619850,NULL,'2015-05-07 18:48:12',1431024492,NULL),(1836084464,2363017,1,110628,1,1,1,'S',1,0.994825,773,900023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 765, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 773}}',213.473,117956405,967822,NULL,'2015-07-29 12:03:41',1438171421,NULL),(1834035888,2363017,1,163846,0,1,1,'S',1,0.996,1000,946583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 992, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1000}}',214.311,114347233,1152580,NULL,'2015-02-10 18:43:25',1423593805,NULL),(1833500154,2363017,1,174737,0,1,1,'S',1,0.989173,508,929657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 497, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 508}}',214.602,112876179,563986,NULL,'2015-01-03 15:32:40',1420299160,NULL),(1836573205,2363017,1,207659,1,1,1,'S',1,0.994816,868,932388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 859, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 868}}',214.989,118668201,1018842,NULL,'2015-09-01 07:29:18',1441092558,NULL),(1832672638,2363017,1,234673,0,1,1,'S',1,0.984914,696,917631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 675, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 696}}',215.75,111189139,854590,NULL,'2014-10-09 19:32:02',1412883122,NULL),(1832347049,2363017,1,203101,1,1,1,'S',1,0.997041,1014,946680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1008}, \"maximum_statistics\": {\"great\": 1014}}',216.295,110911850,1251160,NULL,'2014-09-24 19:33:30',1411587210,NULL),(1836610398,2363017,1,117424,1,1,1,'S',1,0.991309,978,933350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 961, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 978}}',217.407,118663823,1145780,NULL,'2015-08-31 22:58:16',1441061896,NULL),(1832725301,2363017,1,59746,0,1,1,'S',1,0.995509,668,946684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 662}, \"maximum_statistics\": {\"great\": 668}}',217.562,111507130,730830,NULL,'2014-10-26 14:00:50',1414332050,NULL),(1834090861,2363017,1,285042,1,1,1,'S',1,0.99418,945,941869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 934, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 945}}',217.709,114271619,1134510,NULL,'2015-02-08 18:13:33',1423419213,NULL),(1845460074,2363017,1,295167,1,1,1,'S',1,0.999006,1006,957149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1004, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1006}}',218.746,132591555,1182900,NULL,'2017-08-25 02:18:24',1503627504,NULL),(1835686112,2363017,1,133355,0,1,1,'A',1,0.988656,465,899662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 563, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 573}}',218.793,117265051,602808,NULL,'2015-06-26 13:38:16',1435325896,NULL),(1835715478,2363017,1,106361,1,1,1,'S',1,0.993461,994,931925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 981, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 994}}',219.322,117352208,1214330,NULL,'2015-06-30 21:08:47',1435698527,NULL),(1834563151,2363017,1,369629,1,1,1,'S',1,0.990661,696,1009782,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 683, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 696}}',219.534,115347666,873210,NULL,'2015-03-23 20:52:05',1427143925,NULL),(1833643400,2363017,1,93323,1,1,1,'S',1,0.995742,822,938483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 815}, \"maximum_statistics\": {\"great\": 822}}',220.167,113315485,969180,NULL,'2015-01-15 18:50:54',1421347854,NULL),(1836211324,2363017,1,143014,1,1,1,'S',1,0.995875,3030,940632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 3005, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 3030}}',223.29,118007035,3459590,NULL,'2015-07-31 17:19:54',1438363194,NULL),(1835789839,2363017,1,128116,0,1,1,'S',1,0.994181,1117,943306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1104, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1117}}',224.32,117269569,1360310,NULL,'2015-06-26 17:42:54',1435340574,NULL),(1836079908,2363017,1,109184,1,1,1,'S',1,0.995603,796,930585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 789, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 796}}',224.789,117809500,990080,NULL,'2015-07-22 21:00:29',1437598829,NULL),(1836082032,2363017,1,214251,0,1,1,'A',1,0.988248,665,886582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 1382, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1404}}',225.606,117956867,1436054,NULL,'2015-07-29 12:26:04',1438172764,NULL),(1834124921,2363017,1,153830,0,1,1,'S',1,0.994307,527,941560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 521, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 527}}',225.695,114350349,597590,NULL,'2015-02-10 21:08:40',1423602520,NULL),(1836578901,2363017,1,46300,1,1,1,'S',1,0.994852,777,905952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 769, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 777}}',226.601,118663564,857580,NULL,'2015-08-31 22:30:22',1441060222,NULL),(1833523147,2363017,1,210463,0,1,1,'S',1,0.997788,904,951776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 900, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 904}}',226.632,112652012,1074210,NULL,'2014-12-28 13:46:41',1419774401,NULL),(1836332453,2363017,1,140886,1,1,1,'S',1,0.994922,1083,941709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1072, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1083}}',227.121,118200673,1370130,NULL,'2015-08-09 13:55:40',1439128540,NULL),(1836631481,2363017,1,184851,0,1,1,'A',1,0.98951,1505,917526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 1548, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1573}}',228.136,118693261,1843908,NULL,'2015-09-02 18:26:49',1441218409,NULL),(1836165164,2363017,1,97949,0,1,1,'A',1,0.982669,1523,882271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 2440, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',231.396,117784795,2874070,NULL,'2015-07-21 16:24:50',1437495890,NULL),(1834607547,2363017,1,86324,1,1,1,'S',1,0.996739,1380,949434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1371}, \"maximum_statistics\": {\"great\": 1380}}',232.619,115347804,1482650,NULL,'2015-03-23 21:02:39',1427144559,NULL),(1834365127,2363017,1,173133,1,1,1,'S',1,0.995396,1086,939029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1076, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1086}}',232.966,114848491,1293900,NULL,'2015-02-27 21:30:37',1425072637,NULL),(1836172867,2363017,1,99342,1,1,1,'S',1,0.995551,899,940060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 891, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 899}}',233.249,117808016,1005930,NULL,'2015-07-22 18:55:19',1437591319,NULL),(1833543437,2363017,1,281558,0,1,1,'S',1,0.995819,598,945192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 593, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 598}}',233.352,112838843,668140,NULL,'2015-01-02 17:37:23',1420220243,NULL),(1836359951,2363017,1,116938,1,1,1,'S',1,0.994514,1367,936623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1352, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1367}}',233.928,118218812,1728620,NULL,'2015-08-10 11:31:26',1439206286,NULL),(1836666518,2363017,1,196945,0,1,1,'A',1,0.988455,662,902914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 1658, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 1689}}',234.112,118655400,1896388,NULL,'2015-08-31 12:26:31',1441023991,NULL),(1836095702,2363017,1,82117,0,1,1,'S',1,0.99728,1287,949816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1280, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1287}}',235.897,117832702,1563010,NULL,'2015-07-23 22:47:13',1437691633,NULL),(1837019967,2363017,1,161275,0,1,1,'A',1,0.991211,1413,923473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 1513, \"large_bonus\": 136}, \"maximum_statistics\": {\"great\": 1536}}',237.84,119350343,1892714,NULL,'2015-10-09 15:07:07',1444403227,NULL),(1836595005,2363017,1,217611,0,1,1,'S',1,0.997159,528,951441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 525, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 528}}',239.592,118668312,623620,NULL,'2015-09-01 07:42:56',1441093376,NULL),(1836390731,2363017,1,60941,1,1,1,'S',1,0.989807,932,928452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 913, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 932}}',241.831,118201449,1083550,NULL,'2015-08-09 14:28:54',1439130534,NULL),(1836142010,2363017,1,388464,0,1,1,'A',1,0.990566,992,913294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 1409, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1431}}',247.968,117956668,1567460,NULL,'2015-07-29 12:17:07',1438172227,NULL),(1835777851,2363017,1,368400,0,1,1,'S',1,0.994209,777,905023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 768, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 777}}',249.601,117260786,904110,NULL,'2015-06-26 09:49:25',1435312165,NULL),(1836138691,2363017,1,160309,1,1,1,'S',1,0.998005,1253,951209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1248, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1253}}',266.212,117809560,1381450,NULL,'2015-07-22 21:04:44',1437599084,NULL),(1835878739,2363017,1,179236,1,1,1,'S',1,0.995914,1346,945351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1335, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1346}}',270.096,117408133,1600820,NULL,'2015-07-03 17:41:25',1435945285,NULL),(1836348236,2363017,1,144797,1,1,1,'S',1,0.995972,993,939708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 985, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 993}}',283.494,118225726,1162930,NULL,'2015-08-10 18:02:56',1439229776,NULL),(1836096899,2363017,1,82427,0,1,1,'S',1,0.99595,1111,946475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1102, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1111}}',285.264,117807914,1301600,NULL,'2015-07-22 18:47:52',1437590872,NULL),(1826855662,2363105,1,77307,0,1,1,'D',1,0.625,22,268458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 23}, \"maximum_statistics\": {\"great\": 48, \"legacy_combo_increase\": 1}}',5.42394,88356407,100780,NULL,'2013-07-30 12:47:10',1375188430,NULL),(1825288874,2363105,1,46001,0,1,1,'C',1,0.780702,27,221172,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 36}, \"maximum_statistics\": {\"great\": 57}}',8.26678,76266329,81162,NULL,'2013-04-01 11:57:39',1364817459,NULL),(1824600204,2363105,1,209118,0,1,1,'C',1,0.789474,27,362181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 39}, \"maximum_statistics\": {\"great\": 57}}',11.1706,71975622,64005,NULL,'2013-02-14 13:13:30',1360847610,NULL),(1844315010,2363105,1,680944,1,1,1,'D',1,0.685829,51,185229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 47, \"great\": 186}, \"maximum_statistics\": {\"great\": 374}}',11.7815,130971930,92707,NULL,'2017-05-31 16:37:10',1496248630,NULL),(1844330701,2363105,1,91928,0,1,1,'C',1,0.709459,51,280364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 46, \"great\": 139}, \"maximum_statistics\": {\"great\": 222}}',13.3997,130972810,190422,NULL,'2017-05-31 17:37:11',1496252231,NULL),(1826842231,2363105,1,243236,0,1,1,'C',1,0.730088,15,361419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 26, \"great\": 78}, \"maximum_statistics\": {\"great\": 113}}',15.4043,88356113,112930,NULL,'2013-07-30 12:44:47',1375188287,NULL),(1844258502,2363105,1,170564,0,1,1,'C',1,0.787791,74,340987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 20, \"great\": 119}, \"maximum_statistics\": {\"great\": 172}}',18.2316,130971806,65302,NULL,'2017-05-31 16:28:40',1496248120,NULL),(1860621377,2363105,1,747026,0,1,1,'B',1,0.884615,60,522612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 86}, \"maximum_statistics\": {\"great\": 104}}',20.2681,155923812,45780,NULL,'2020-11-13 15:10:59',1605280259,NULL),(1844307255,2363105,1,1185144,1,1,1,'B',1,0.861607,35,447993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 92}, \"maximum_statistics\": {\"great\": 112}}',20.3281,130972167,41632,NULL,'2017-05-31 16:52:27',1496249547,NULL),(1844284971,2363105,1,747026,0,1,1,'B',1,0.884615,37,554826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 85}, \"maximum_statistics\": {\"great\": 104}}',22.2164,130972545,46583,NULL,'2017-05-31 17:20:44',1496251244,NULL),(1871747885,2363105,1,3210096,0,1,1,'S',1,0.955224,67,794490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 61}, \"maximum_statistics\": {\"great\": 67}}',22.4201,172658638,32543,NULL,'2022-06-16 06:42:19',1655361739,NULL),(1862761346,2363105,1,369232,0,1,1,'A',1,0.928571,119,653965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 159}, \"maximum_statistics\": {\"great\": 182}}',30.958,159264833,101974,NULL,'2021-03-01 10:21:09',1614594069,NULL),(1871744209,2363105,1,3210095,0,1,1,'A',1,0.936975,119,781431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 104}, \"maximum_statistics\": {\"great\": 119}}',32.6093,172658662,87662,NULL,'2022-06-16 06:44:05',1655361845,NULL),(1871686518,2363105,1,3449333,1,1,1,'A',1,0.949029,298,757381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 373}, \"maximum_statistics\": {\"great\": 412}}',46.3752,172723396,352302,NULL,'2022-06-18 21:44:19',1655588659,NULL),(1873249433,2363105,1,3424969,0,1,1,'S',1,0.988372,86,917188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 84}, \"maximum_statistics\": {\"great\": 86}}',55.5504,174907513,61540,NULL,'2022-10-04 11:46:34',1664883994,NULL),(1871947061,2363105,1,3210097,1,1,1,'S',1,0.978788,165,846479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 158}, \"maximum_statistics\": {\"great\": 165}}',60.1904,173056728,142610,NULL,'2022-07-03 10:27:27',1656844047,NULL),(1826798634,2428317,1,27638,0,1,1,'B',1,0.842479,123,436512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 54, \"great\": 778}, \"maximum_statistics\": {\"great\": 1057}}',NULL,87506391,537116,NULL,'2013-07-22 18:34:34',1374518074,NULL),(1832348431,2428317,1,337914,1,1,1,'D',1,0.659696,50,86149,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 240, \"great\": 576, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1052}}',33.1323,110789812,309930,NULL,'2014-09-18 09:52:36',1411033956,NULL),(1826172491,2428317,1,216747,0,1,1,'B',1,0.834378,190,217219,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 108, \"great\": 748}, \"maximum_statistics\": {\"great\": 957}}',52.9156,83301836,374948,NULL,'2013-06-13 18:23:17',1371147797,NULL),(1824782386,2428317,1,140921,0,1,1,'B',1,0.835871,132,449981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 52, \"great\": 449}, \"maximum_statistics\": {\"great\": 591}}',55.7827,73992834,315994,NULL,'2013-03-08 10:35:17',1362738917,NULL),(1857411042,2428317,1,2037602,1,1,1,'B',1,0.856627,145,497623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 22, \"great\": 318, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 415}}',57.4541,150878857,251842,NULL,'2020-05-09 18:52:18',1589050338,NULL),(1852635949,2428317,1,1609344,1,1,1,'C',1,0.753394,107,153057,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 168, \"great\": 728, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1105}}',59.793,143678401,354886,NULL,'2019-04-11 10:24:07',1554978247,NULL),(1846895538,2428317,1,1075861,1,1,1,'A',1,0.938486,94,660615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 289}, \"maximum_statistics\": {\"great\": 317}}',59.9033,134901129,195726,NULL,'2017-12-27 16:39:25',1514392765,NULL),(1826824971,2428317,1,215906,0,1,1,'B',1,0.865085,327,262695,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 111, \"great\": 1188}, \"maximum_statistics\": {\"great\": 1475}}',63.2998,87506619,669972,NULL,'2013-07-22 18:39:06',1374518346,NULL),(1826265198,2428317,1,135142,0,1,1,'B',1,0.858115,299,244707,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 91, \"great\": 775}, \"maximum_statistics\": {\"great\": 955}}',64.2778,84202969,399388,NULL,'2013-06-22 14:06:59',1371910019,NULL),(1830843267,2428317,1,64154,1,1,1,'A',1,0.917969,508,701681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 4, \"great\": 539, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 640}}',65.4703,108309462,629974,NULL,'2014-05-29 17:53:37',1401386017,NULL),(1831057821,2428317,1,307287,0,1,1,'A',1,0.939573,210,706066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 382, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 422}}',65.6863,108640658,346398,NULL,'2014-06-13 11:25:38',1402658738,NULL),(1828032386,2428317,1,149890,0,1,1,'B',1,0.855986,446,528746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 125, \"great\": 1356}, \"maximum_statistics\": {\"great\": 1729}}',68.9088,96898757,1195655,NULL,'2013-10-25 12:59:39',1382705979,NULL),(1830655224,2428317,1,33573,0,1,1,'A',1,0.946934,237,782815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 390}, \"maximum_statistics\": {\"great\": 424}}',69.5635,107955849,354154,NULL,'2014-05-13 18:31:53',1400005913,NULL),(1828695009,2428317,1,279481,1,1,1,'B',1,0.816744,147,207818,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 107, \"great\": 788}, \"maximum_statistics\": {\"great\": 1075}}',70.5289,100736663,414904,NULL,'2013-12-06 15:38:06',1386344286,NULL),(1827595546,2428317,1,261524,1,1,1,'B',1,0.870786,212,517136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 40, \"great\": 568}, \"maximum_statistics\": {\"great\": 712}}',70.9587,92800876,414616,NULL,'2013-09-12 09:16:20',1378977380,NULL),(1825007300,2428317,1,210115,0,1,1,'S',1,0.983019,265,859539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 256}, \"maximum_statistics\": {\"great\": 265}}',71.2864,74649817,242972,NULL,'2013-03-15 14:12:46',1363356766,NULL),(1824981022,2428317,1,107671,0,1,1,'A',1,0.930799,184,712965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 456}, \"maximum_statistics\": {\"great\": 513}}',71.5308,74384117,455518,NULL,'2013-03-12 12:18:56',1363090736,NULL),(1824822256,2428317,1,74595,0,1,1,'B',1,0.845984,344,493966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 295, \"miss\": 27, \"great\": 811}, \"maximum_statistics\": {\"great\": 1133}}',71.6997,74069317,708200,NULL,'2013-03-09 04:32:54',1362803574,NULL),(1855002678,2428317,1,556948,1,1,1,'S',1,0.985915,213,875310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 207, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 213}}',74.3707,147271367,188084,NULL,'2019-11-18 18:50:56',1574103056,NULL),(1826768620,2428317,1,187507,0,1,1,'B',1,0.895833,251,280476,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 54, \"great\": 852}, \"maximum_statistics\": {\"great\": 1008}}',76.7849,87727190,427868,NULL,'2013-07-24 16:44:56',1374684296,NULL),(1824905261,2428317,1,190767,0,1,1,'A',1,0.933616,291,691630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 4, \"great\": 618}, \"maximum_statistics\": {\"great\": 708}}',77.1576,74217903,632979,NULL,'2013-03-10 11:30:49',1362915049,NULL),(1830868154,2428317,1,136528,0,1,1,'A',1,0.947559,182,700680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 501, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 553}}',78.443,108309308,580716,NULL,'2014-05-29 17:43:54',1401385434,NULL),(1825127975,2428317,1,196899,0,1,1,'A',1,0.969984,535,814837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 596}, \"maximum_statistics\": {\"great\": 633}}',79.6079,75931239,571012,NULL,'2013-03-29 07:40:18',1364542818,NULL),(1825831645,2428317,1,164011,0,1,1,'A',1,0.984293,337,871985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 371}, \"maximum_statistics\": {\"great\": 382}}',79.9089,81056892,421665,NULL,'2013-05-22 11:08:25',1369220905,NULL),(1826482493,2428317,1,229348,0,1,1,'B',1,0.880074,124,510145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 15, \"great\": 427}, \"maximum_statistics\": {\"great\": 542}}',80.4741,85699646,293094,NULL,'2013-07-06 10:36:52',1373107012,NULL),(1826503971,2428317,1,230967,0,1,1,'B',1,0.852572,220,236678,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 70, \"great\": 632}, \"maximum_statistics\": {\"great\": 797}}',81.0262,86059233,347450,NULL,'2013-07-09 16:54:18',1373388858,NULL),(1826659010,2428317,1,124771,0,1,1,'A',1,0.904669,278,579978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 37, \"great\": 661}, \"maximum_statistics\": {\"great\": 771}}',82.1042,86816890,602332,NULL,'2013-07-16 18:08:53',1373998133,NULL),(1851597932,2428317,1,1625589,0,1,1,'A',1,0.928943,227,706578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 519, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 577}}',82.4162,142071918,523666,NULL,'2019-01-05 21:49:22',1546724962,NULL),(1824947216,2428317,1,189856,0,1,1,'A',1,0.942612,458,733984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 674}, \"maximum_statistics\": {\"great\": 758}}',85.1548,74471639,722411,NULL,'2013-03-13 12:33:05',1363177985,NULL),(1824930364,2428317,1,169840,0,1,1,'A',1,0.937348,323,715529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 9, \"great\": 728}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',87.7552,74364270,803014,NULL,'2013-03-12 08:01:45',1363075305,NULL),(1830872685,2428317,1,26730,0,1,1,'A',1,0.984487,247,870021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 407, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',87.9227,108309055,402474,NULL,'2014-05-29 17:28:10',1401384490,NULL),(1848454849,2428317,1,1523646,1,1,1,'A',1,0.918777,484,657936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 347, \"miss\": 144, \"great\": 3418, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 3909}}',88.346,137242772,3185494,NULL,'2018-04-24 12:49:05',1524574145,NULL),(1827710875,2428317,1,269235,0,1,1,'A',1,0.908861,180,591504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 334}, \"maximum_statistics\": {\"great\": 395}}',88.8546,93990153,284890,NULL,'2013-09-24 10:44:22',1380019462,NULL),(1828191949,2428317,1,232773,1,1,1,'A',1,0.91242,199,635524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 273}, \"maximum_statistics\": {\"great\": 314}}',88.8744,97227307,208070,NULL,'2013-10-28 14:10:18',1382969418,NULL),(1827404913,2428317,1,85197,1,1,1,'B',1,0.827586,185,415045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 50, \"great\": 544}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 1}}',89.2365,91971148,386300,NULL,'2013-09-02 16:18:16',1378138696,NULL),(1827530052,2428317,1,53851,0,1,1,'A',1,0.96393,361,803234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 375}, \"maximum_statistics\": {\"great\": 402}}',90.6452,92827729,385330,NULL,'2013-09-12 14:01:08',1378994468,NULL),(1826931448,2428317,1,58394,1,1,1,'A',1,0.947026,536,810164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 482}, \"maximum_statistics\": {\"great\": 538}}',90.8962,88581811,645390,NULL,'2013-08-01 15:02:29',1375369349,NULL),(1830847822,2428317,1,45979,1,1,1,'A',1,0.942396,651,802663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 576, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 651}}',91.0724,108309105,720240,NULL,'2014-05-29 17:32:27',1401384747,NULL),(1826382732,2428317,1,121520,0,1,1,'B',1,0.894872,114,567512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 317}, \"maximum_statistics\": {\"great\": 390, \"legacy_combo_increase\": 2}}',92.7509,85385372,302840,NULL,'2013-07-03 13:42:34',1372858954,NULL),(1828029303,2428317,1,183240,1,1,1,'A',1,0.91636,252,299422,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 69, \"great\": 1199}, \"maximum_statistics\": {\"great\": 1357}}',92.9342,96887770,644142,NULL,'2013-10-25 11:22:10',1382700130,NULL),(1826736159,2428317,1,138830,0,1,1,'A',1,0.922852,240,653603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 439}, \"maximum_statistics\": {\"great\": 512}}',92.9725,87825755,452320,NULL,'2013-07-25 14:42:42',1374763362,NULL),(1860799354,2428317,1,2422658,1,1,1,'B',1,0.848396,197,499850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 54, \"great\": 532, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 686}}',93.8196,156354685,427622,NULL,'2020-11-28 14:40:43',1606574443,NULL),(1830851056,2428317,1,398870,1,1,1,'B',1,0.852008,118,463537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 16, \"great\": 349, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 473}}',94.6756,108330653,259822,NULL,'2014-05-30 16:37:17',1401467837,NULL),(1827350462,2428317,1,133723,0,1,1,'B',1,0.876781,199,522771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 39, \"great\": 568}, \"maximum_statistics\": {\"great\": 702}}',94.7966,92019781,403866,NULL,'2013-09-03 10:43:36',1378205016,NULL),(1866620086,2428317,1,2826675,1,1,1,'A',1,0.918103,109,646484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',94.9471,165010509,158530,NULL,'2021-08-17 08:36:48',1629189408,NULL),(1831086696,2428317,1,313793,0,1,1,'A',1,0.918511,251,661975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 27, \"great\": 859, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 994}}',95.4549,108640190,762042,NULL,'2014-06-13 11:04:12',1402657452,NULL),(1826085197,2428317,1,205047,0,1,1,'B',1,0.894619,300,597630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 366}, \"maximum_statistics\": {\"great\": 446}}',95.4891,83241883,382050,NULL,'2013-06-13 07:34:01',1371108841,NULL),(1830821042,2428317,1,101628,0,1,1,'S',1,0.982684,462,903948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 446, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 462}}',95.6627,108309369,540970,NULL,'2014-05-29 17:47:06',1401385626,NULL),(1825206928,2428317,1,192222,0,1,1,'A',1,0.984581,387,891351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 442}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',96.2988,76586649,496616,NULL,'2013-04-04 19:29:31',1365103771,NULL),(1826381095,2428317,1,98275,0,1,1,'A',1,0.905644,202,620340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 473}, \"maximum_statistics\": {\"great\": 567}}',96.602,84901659,469006,NULL,'2013-06-29 08:50:46',1372495846,NULL),(1825149458,2428317,1,200215,0,1,1,'A',1,0.9375,127,672242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 417}, \"maximum_statistics\": {\"great\": 464}}',96.9218,75930761,301375,NULL,'2013-03-29 07:33:18',1364542398,NULL),(1847697511,2428317,1,443417,0,1,1,'A',1,0.950954,192,730251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 335}, \"maximum_statistics\": {\"great\": 367}}',97.1872,136061536,292174,NULL,'2018-02-23 08:48:53',1519375733,NULL),(1847876414,2428317,1,364661,1,1,1,'A',1,0.905942,198,595403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 103, \"great\": 2248, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2642}}',98.8825,136479832,1645990,NULL,'2018-03-17 01:53:03',1521251583,NULL),(1826556626,2428317,1,161776,0,1,1,'A',1,0.922897,304,650308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 19, \"great\": 743}, \"maximum_statistics\": {\"great\": 856}}',100.334,85698497,665116,NULL,'2013-07-06 10:25:51',1373106351,NULL),(1832580835,2428317,1,53159,1,1,1,'S',1,0.960808,421,813669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 388, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 421}}',101.634,111065259,432860,NULL,'2014-10-03 08:32:51',1412325171,NULL),(1826166020,2428317,1,84446,0,1,1,'A',1,0.936343,432,792317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 377}, \"maximum_statistics\": {\"great\": 432}}',101.796,83242009,466670,NULL,'2013-06-13 07:35:52',1371108952,NULL),(1826070124,2428317,1,184819,0,1,1,'B',1,0.897412,134,547732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 20, \"great\": 450}, \"maximum_statistics\": {\"great\": 541}}',102.505,83242318,327802,NULL,'2013-06-13 07:40:38',1371109238,NULL),(1834401415,2428317,1,527533,1,1,1,'B',1,0.868159,224,514260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 28, \"great\": 472, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 603}}',102.538,115178698,374596,NULL,'2015-03-15 18:35:24',1426444524,NULL),(1864688002,2428317,1,805878,0,1,1,'B',1,0.863369,162,508069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 60, \"great\": 677, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 849}}',103.456,162174039,538682,NULL,'2021-05-21 15:29:45',1621610985,NULL),(1824907569,2428317,1,194583,0,1,1,'A',1,0.942478,319,729571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 711}, \"maximum_statistics\": {\"great\": 791}}',103.774,74357853,716364,NULL,'2013-03-12 05:53:21',1363067601,NULL),(1854843444,2428317,1,68793,0,1,1,'S',1,0.950902,499,818750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 450, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 499}}',104.193,147115488,522070,NULL,'2019-11-09 12:50:42',1573303842,NULL),(1834389068,2428317,1,67086,0,1,1,'A',1,0.957686,313,780779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 537, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 579}}',105.404,115088215,648086,NULL,'2015-03-11 15:24:51',1426087491,NULL),(1866456121,2428317,1,2474766,1,1,1,'A',1,0.901194,409,623815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 50, \"great\": 1260, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1508}}',105.408,164865892,1198848,NULL,'2021-08-12 14:27:39',1628778459,NULL),(1826771618,2428317,1,56361,0,1,1,'S',1,0.982818,291,901999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 281}, \"maximum_statistics\": {\"great\": 291}}',106.696,87840100,370620,NULL,'2013-07-25 17:34:14',1374773654,NULL),(1858363375,2428317,1,1648625,1,1,1,'B',1,0.886829,200,583676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 49, \"great\": 654, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 782}}',108.602,152496407,541308,NULL,'2020-07-06 15:16:12',1594048572,NULL),(1847048553,2428317,1,1444919,1,1,1,'S',1,0.983945,218,824160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 211}, \"maximum_statistics\": {\"great\": 218}}',109.134,134948302,217374,NULL,'2017-12-29 19:39:13',1514576353,NULL),(1825134679,2428317,1,222766,0,1,1,'A',1,0.96593,359,820575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 509}, \"maximum_statistics\": {\"great\": 543}}',109.945,75989612,562424,NULL,'2013-03-29 17:38:35',1364578715,NULL),(1829836428,2428317,1,62154,0,1,1,'S',1,0.974074,405,884109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 384}, \"maximum_statistics\": {\"great\": 405}}',110.354,106551029,461200,NULL,'2014-03-07 14:32:12',1394202732,NULL),(1826121956,2428317,1,150238,0,1,1,'A',1,0.902584,191,618918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 421}, \"maximum_statistics\": {\"great\": 503}}',110.366,83401756,380372,NULL,'2013-06-14 18:32:49',1371234769,NULL),(1830737024,2428317,1,222740,1,1,1,'A',1,0.923946,169,641752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 55, \"great\": 1181}, \"maximum_statistics\": {\"great\": 1328}}',110.372,107963042,869628,NULL,'2014-05-14 08:14:46',1400055286,NULL),(1851203634,2428317,1,1477485,0,1,1,'B',1,0.886917,461,606538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 57, \"great\": 820, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 986}}',110.652,141570116,771726,NULL,'2018-12-08 02:55:44',1544237744,NULL),(1854901974,2428317,1,1443785,1,1,1,'A',1,0.972277,302,860568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 483, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 505}}',111.135,147271157,445108,NULL,'2019-11-18 18:30:26',1574101826,NULL),(1851909780,2428317,1,1167707,0,1,1,'A',1,0.910181,249,638862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 113, \"great\": 1926, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2210}}',111.509,142522628,1603020,NULL,'2019-02-01 06:48:15',1549003695,NULL),(1826159658,2428317,1,155064,0,1,1,'A',1,0.906559,167,598306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 31, \"great\": 688}, \"maximum_statistics\": {\"great\": 808}}',112.395,83402232,558304,NULL,'2013-06-14 18:40:30',1371235230,NULL),(1826356656,2428317,1,34211,0,1,1,'B',1,0.822964,123,427542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 43, \"great\": 614}, \"maximum_statistics\": {\"great\": 884}}',112.506,84780036,506922,NULL,'2013-06-28 09:22:32',1372411352,NULL),(1827344881,2428317,1,132914,0,1,1,'A',1,0.924743,478,665499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 83, \"great\": 1652}, \"maximum_statistics\": {\"great\": 1847}}',113.032,92027288,1397624,NULL,'2013-09-03 12:06:16',1378209976,NULL),(1838432854,2428317,1,724040,0,1,1,'B',1,0.870668,245,536630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 66, \"great\": 665, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 808}}',113.362,121628635,488892,NULL,'2016-01-30 14:54:06',1454165646,NULL),(1827755254,2428317,1,217607,0,1,1,'A',1,0.949212,341,791746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 516}, \"maximum_statistics\": {\"great\": 571}}',113.458,94389418,572850,NULL,'2013-09-28 17:05:45',1380387945,NULL),(1826289500,2428317,1,98825,0,1,1,'A',1,0.918357,255,632560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 97, \"great\": 1788}, \"maximum_statistics\": {\"great\": 2021, \"legacy_combo_increase\": 1}}',113.483,83864620,1355900,NULL,'2013-06-19 11:21:17',1371640877,NULL),(1826095896,2428317,1,47686,0,1,1,'A',1,0.909091,218,620347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 10, \"great\": 487}, \"maximum_statistics\": {\"great\": 583}}',113.701,83403083,410044,NULL,'2013-06-14 18:54:18',1371236058,NULL),(1854940737,2428317,1,675169,1,1,1,'S',1,0.977027,370,892321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 353, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 370}}',114.063,147271292,389510,NULL,'2019-11-18 18:43:38',1574102618,NULL),(1847613382,2428317,1,235065,1,1,1,'A',1,0.97919,602,826478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 858, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 889}}',115.889,136061163,792615,NULL,'2018-02-23 08:19:05',1519373945,NULL),(1826211086,2428317,1,107070,0,1,1,'A',1,0.908789,167,607651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 25, \"great\": 518}, \"maximum_statistics\": {\"great\": 603}}',116.024,84436268,389852,NULL,'2013-06-24 18:32:01',1372098721,NULL),(1859484742,2428317,1,2474340,1,1,1,'B',1,0.869732,407,549788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 75, \"great\": 1040, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1305}}',116.776,154130205,900822,NULL,'2020-09-05 16:10:59',1599322259,NULL),(1829107526,2428317,1,96161,0,1,1,'B',1,0.843327,465,559888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 22, \"great\": 377}, \"maximum_statistics\": {\"great\": 517}}',117.899,103748909,585648,NULL,'2014-01-06 16:31:09',1389025869,NULL),(1854937046,2428317,1,858835,1,1,1,'A',1,0.97432,328,886263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 315, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 331}}',117.93,147133710,345230,NULL,'2019-11-10 09:50:41',1573379441,NULL),(1828072237,2428317,1,232774,0,1,1,'S',1,0.981061,264,908356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 254}, \"maximum_statistics\": {\"great\": 264}}',118.088,96689431,243900,NULL,'2013-10-23 03:38:16',1382499496,NULL),(1827429362,2428317,1,249026,0,1,1,'S',1,0.987305,512,924684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 499}, \"maximum_statistics\": {\"great\": 512}}',118.177,92019147,571230,NULL,'2013-09-03 10:37:17',1378204637,NULL),(1826739818,2428317,1,139385,0,1,1,'A',1,0.954383,428,800075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 516}, \"maximum_statistics\": {\"great\": 559}}',118.18,87505434,536440,NULL,'2013-07-22 18:17:03',1374517023,NULL),(1826796924,2428317,1,191221,0,1,1,'A',1,0.947034,264,749523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 431}, \"maximum_statistics\": {\"great\": 472}}',118.422,87505565,387382,NULL,'2013-07-22 18:19:09',1374517149,NULL),(1830622068,2428317,1,388588,1,1,1,'A',1,0.918791,148,630372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 44, \"great\": 931}, \"maximum_statistics\": {\"great\": 1059}}',118.434,107824959,750502,NULL,'2014-05-07 11:41:12',1399462872,NULL),(1826781591,2428317,1,227777,0,1,1,'A',1,0.956897,232,770964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 540}, \"maximum_statistics\": {\"great\": 580}}',119.427,87505291,493486,NULL,'2013-07-22 18:14:47',1374516887,NULL),(1824905677,2428317,1,190833,0,1,1,'A',1,0.903183,213,613458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 43, \"great\": 955}, \"maximum_statistics\": {\"great\": 1131}}',119.497,74358602,848664,NULL,'2013-03-12 06:08:29',1363068509,NULL),(1842382172,2428317,1,1028485,0,1,1,'A',1,0.944307,232,744506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 361, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 404}}',119.722,127868659,382624,NULL,'2016-12-11 12:16:33',1481458593,NULL),(1826937179,2428317,1,144716,0,1,1,'A',1,0.938257,276,725436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 378}, \"maximum_statistics\": {\"great\": 413}}',119.841,88495651,344140,NULL,'2013-07-31 18:53:57',1375296837,NULL),(1830803711,2428317,1,150538,0,1,1,'A',1,0.971471,375,803474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 633, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 666}}',120.17,108309193,716874,NULL,'2014-05-29 17:37:38',1401385058,NULL),(1846705968,2428317,1,1364659,0,1,1,'A',1,0.924437,483,674584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 103, \"great\": 2024, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2263}}',120.713,134564496,1788132,NULL,'2017-12-11 02:21:36',1512958896,NULL),(1832599023,2428317,1,435143,0,1,1,'B',1,0.892662,198,584467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 55, \"great\": 772, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 913}}',120.78,111253485,591982,NULL,'2014-10-12 16:23:48',1413131028,NULL),(1874577226,2428317,1,3555434,1,1,1,'A',1,0.937137,346,743306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 458, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 517}}',121.008,176800848,459868,NULL,'2023-01-14 09:15:55',1673687755,NULL),(1843255300,2428317,1,779319,0,1,1,'S',1,0.959491,432,850566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 397, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 432}}',121.02,129341705,466500,NULL,'2017-03-03 11:05:17',1488539117,NULL),(1851965022,2428317,1,298139,1,1,1,'S',1,0.971279,383,881226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 361}, \"maximum_statistics\": {\"great\": 383}}',121.213,142643382,424200,NULL,'2019-02-08 15:43:01',1549640581,NULL),(1842988199,2428317,1,927446,0,1,1,'A',1,0.904487,185,627608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 36, \"great\": 667, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 780}}',121.325,129011464,589616,NULL,'2017-02-13 03:44:59',1486957499,NULL),(1826454869,2428317,1,148083,0,1,1,'B',1,0.89741,175,587916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 414}, \"maximum_statistics\": {\"great\": 502}}',121.619,86232472,315918,NULL,'2013-07-11 11:04:28',1373540668,NULL),(1825016811,2428317,1,177630,0,1,1,'A',1,0.933699,554,741034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 12, \"great\": 882}, \"maximum_statistics\": {\"great\": 1003}}',121.667,74474212,966796,NULL,'2013-03-13 12:57:46',1363179466,NULL),(1826771062,2428317,1,201661,0,1,1,'A',1,0.912621,233,643905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 28, \"great\": 623}, \"maximum_statistics\": {\"great\": 721}}',121.727,87194743,505032,NULL,'2013-07-20 06:49:51',1374302991,NULL),(1829089202,2428317,1,308172,0,1,1,'A',1,0.914659,173,637314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 424}, \"maximum_statistics\": {\"great\": 498}}',121.852,103748371,362246,NULL,'2014-01-06 16:23:01',1389025381,NULL),(1832362579,2428317,1,306683,1,1,1,'B',1,0.856199,240,486155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 66, \"great\": 767}, \"maximum_statistics\": {\"great\": 984}}',122.276,110720253,513390,NULL,'2014-09-14 10:47:33',1410691653,NULL),(1827997433,2428317,1,195305,0,1,1,'A',1,0.917226,255,303421,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 40, \"great\": 786}, \"maximum_statistics\": {\"great\": 894}}',122.371,96726323,516210,NULL,'2013-10-23 13:04:58',1382533498,NULL),(1842412157,2428317,1,562332,0,1,1,'B',1,0.893125,105,533275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 45, \"great\": 674, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 800}}',122.373,127893335,402474,NULL,'2016-12-12 21:43:04',1481578984,NULL),(1851963142,2428317,1,170862,0,1,1,'A',1,0.913979,204,615713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 34, \"great\": 650, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 744}}',122.991,142582626,444048,NULL,'2019-02-04 14:11:16',1549289476,NULL),(1831320345,2428317,1,150089,0,1,1,'A',1,0.96124,295,810507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 481, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 516}}',123.206,109167606,497308,NULL,'2014-07-06 19:11:43',1404673903,NULL),(1825015277,2428317,1,177629,0,1,1,'S',1,0.989501,762,928846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 746}, \"maximum_statistics\": {\"great\": 762}}',123.352,74364045,916430,NULL,'2013-03-12 07:57:35',1363075055,NULL),(1846799052,2428317,1,1402329,1,1,1,'B',1,0.886803,318,585438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 57, \"great\": 737, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 879}}',124.029,134704819,643576,NULL,'2017-12-18 06:30:51',1513578651,NULL),(1852416846,2428317,1,1254444,1,1,1,'S',1,0.961735,196,834126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 181}, \"maximum_statistics\": {\"great\": 196}}',124.085,143271224,225180,NULL,'2019-03-18 13:01:30',1552914090,NULL),(1842409809,2428317,1,692801,0,1,1,'A',1,0.934137,216,702914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 476, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 539}}',124.363,127960836,478868,NULL,'2016-12-17 05:06:55',1481951215,NULL),(1827333227,2428317,1,282348,0,1,1,'A',1,0.968563,170,782899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 638}, \"maximum_statistics\": {\"great\": 668}}',124.395,91429736,640492,NULL,'2013-08-28 10:40:19',1377686419,NULL),(1825956766,2428317,1,234328,0,1,1,'A',1,0.962851,255,831416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 466}, \"maximum_statistics\": {\"great\": 498}}',124.82,82451627,498630,NULL,'2013-06-05 11:16:25',1370430985,NULL),(1827864191,2428317,1,159370,0,1,1,'A',1,0.939506,259,723627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 727}, \"maximum_statistics\": {\"great\": 810}}',124.85,95654839,646344,NULL,'2013-10-12 07:46:22',1381563982,NULL),(1824895363,2428317,1,140043,0,1,1,'S',1,0.978261,828,893573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 792}, \"maximum_statistics\": {\"great\": 828}}',125.137,74358233,1013030,NULL,'2013-03-12 06:00:48',1363068048,NULL),(1831892281,2428317,1,350721,0,1,1,'A',1,0.910057,348,655665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 33, \"great\": 612, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 706}}',125.148,110039533,599138,NULL,'2014-08-13 10:34:49',1407926089,NULL),(1825052785,2428317,1,97800,0,1,1,'A',1,0.932118,526,743533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 8, \"great\": 861}, \"maximum_statistics\": {\"great\": 987}}',125.755,75931758,949998,NULL,'2013-03-29 07:47:55',1364543275,NULL),(1830267530,2428317,1,292818,0,1,1,'A',1,0.9404,599,759641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 21, \"great\": 989}, \"maximum_statistics\": {\"great\": 1099}}',125.82,107184123,1051844,NULL,'2014-04-05 17:31:16',1396719076,NULL),(1826385475,2428317,1,157382,0,1,1,'A',1,0.924587,399,709809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 20, \"great\": 842}, \"maximum_statistics\": {\"great\": 968}}',126.355,85243064,955904,NULL,'2013-07-02 09:18:58',1372756738,NULL),(1851273339,2428317,1,1694957,1,1,1,'A',1,0.947735,146,730293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 264, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 287}}',127.737,141522107,242262,NULL,'2018-12-05 01:48:28',1543974508,NULL),(1826467221,2428317,1,177973,0,1,1,'A',1,0.926399,244,684990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 9, \"great\": 710}, \"maximum_statistics\": {\"great\": 822}}',127.903,85675458,764282,NULL,'2013-07-06 06:37:59',1373092679,NULL),(1826704310,2428317,1,47421,0,1,1,'A',1,0.913851,677,667233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 43, \"great\": 778}, \"maximum_statistics\": {\"great\": 888, \"legacy_combo_increase\": 1}}',128.214,87840344,855188,NULL,'2013-07-25 17:39:08',1374773948,NULL),(1829002302,2428317,1,148012,0,1,1,'A',1,0.930265,432,713380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 26, \"great\": 643}, \"maximum_statistics\": {\"great\": 717}}',128.286,102562406,612460,NULL,'2013-12-25 08:15:47',1387959347,NULL),(1827083627,2428317,1,261705,0,1,1,'B',1,0.878114,93,520484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 26, \"great\": 451}, \"maximum_statistics\": {\"great\": 562}}',128.444,89541207,290490,NULL,'2013-08-10 12:43:34',1376138614,NULL),(1828950478,2428317,1,218950,0,1,1,'A',1,0.945055,353,725734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 20, \"great\": 992}, \"maximum_statistics\": {\"great\": 1092, \"legacy_combo_increase\": 1}}',129.304,103205788,918314,NULL,'2013-12-31 18:14:00',1388513640,NULL),(1826865038,2428317,1,63993,0,1,1,'A',1,0.934702,582,744419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 8, \"great\": 707}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 1}}',129.395,88386064,782986,NULL,'2013-07-30 17:57:50',1375207070,NULL),(1826422511,2428317,1,144182,0,1,1,'S',1,0.968354,553,865198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 518}, \"maximum_statistics\": {\"great\": 553}}',130.008,84779513,641810,NULL,'2013-06-28 09:17:37',1372411057,NULL),(1825982649,2428317,1,165987,0,1,1,'A',1,0.975265,479,852010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 814}, \"maximum_statistics\": {\"great\": 849}}',130.195,82221839,899970,NULL,'2013-06-02 18:43:56',1370198636,NULL),(1830323505,2428317,1,249943,0,1,1,'A',1,0.924282,275,680068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 36, \"great\": 686}, \"maximum_statistics\": {\"great\": 766}}',130.435,107504941,645060,NULL,'2014-04-21 13:27:15',1398086835,NULL),(1827416867,2428317,1,101732,0,1,1,'A',1,0.941116,324,714734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 86, \"great\": 2221}, \"maximum_statistics\": {\"great\": 2420, \"legacy_combo_increase\": 1}}',130.927,92095807,1993392,NULL,'2013-09-04 10:37:03',1378291023,NULL),(1826108863,2428317,1,148718,0,1,1,'A',1,0.960803,249,798335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 489}, \"maximum_statistics\": {\"great\": 523}}',131.265,83403333,514214,NULL,'2013-06-14 18:58:31',1371236311,NULL),(1828005854,2428317,1,260098,1,1,1,'A',1,0.953883,603,791620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 5, \"great\": 940}, \"maximum_statistics\": {\"great\": 1030}}',131.388,96885446,1110766,NULL,'2013-10-25 10:57:03',1382698623,NULL),(1832359191,2428317,1,179233,0,1,1,'A',1,0.913349,226,623088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 80, \"great\": 1492}, \"maximum_statistics\": {\"great\": 1708}}',131.452,110790038,1138062,NULL,'2014-09-18 10:11:30',1411035090,NULL),(1827384654,2428317,1,261205,0,1,1,'A',1,0.926272,420,681409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 98, \"great\": 2376}, \"maximum_statistics\": {\"great\": 2672}}',131.666,92091065,2060038,NULL,'2013-09-04 09:37:49',1378287469,NULL),(1826050851,2428317,1,160003,0,1,1,'S',1,0.983491,848,913860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 820}, \"maximum_statistics\": {\"great\": 848}}',131.687,82395718,944020,NULL,'2013-06-04 17:20:15',1370366415,NULL),(1826346997,2428317,1,114635,0,1,1,'A',1,0.919024,199,671066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 34, \"great\": 893}, \"maximum_statistics\": {\"great\": 1025}}',131.711,84780374,827204,NULL,'2013-06-28 09:25:49',1372411549,NULL),(1848055901,2428317,1,1174919,1,1,1,'A',1,0.915644,873,689684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 83, \"great\": 1980, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2282}}',131.971,136566753,2137674,NULL,'2018-03-21 07:54:46',1521618886,NULL),(1827939419,2428317,1,112531,0,1,1,'A',1,0.932343,711,720671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 3, \"great\": 789}, \"maximum_statistics\": {\"great\": 909}}',132.012,95980884,937530,NULL,'2013-10-15 13:53:17',1381845197,NULL),(1866553300,2428317,1,2629418,0,1,1,'B',1,0.898834,266,613585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 62, \"great\": 1225, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1458, \"legacy_combo_increase\": 1}}',132.594,165143317,1154876,NULL,'2021-08-21 15:34:40',1629560080,NULL),(1866177891,2428317,1,2499262,1,1,1,'A',1,0.901274,195,599981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 50, \"great\": 680}, \"maximum_statistics\": {\"great\": 785}}',132.85,164552681,499522,NULL,'2021-08-02 18:25:25',1627928725,NULL),(1852689164,2428317,1,1315471,1,1,1,'A',1,0.900318,185,578720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 51, \"great\": 806}, \"maximum_statistics\": {\"great\": 943}}',133.229,143657893,566296,NULL,'2019-04-09 22:51:04',1554850264,NULL),(1826493494,2428317,1,180424,0,1,1,'A',1,0.950307,765,805807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 737}, \"maximum_statistics\": {\"great\": 815}}',133.515,85570719,896012,NULL,'2013-07-05 09:26:42',1373016402,NULL),(1838453485,2428317,1,730351,0,1,1,'A',1,0.955193,170,743118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 459, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 491}}',133.519,121628554,371866,NULL,'2016-01-30 14:49:57',1454165397,NULL),(1826528261,2428317,1,55740,0,1,1,'S',1,0.978745,494,900401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 473}, \"maximum_statistics\": {\"great\": 494}}',134.031,86058877,543750,NULL,'2013-07-09 16:49:15',1373388555,NULL),(1838068742,2428317,1,704171,0,1,1,'B',1,0.894856,275,608829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 30, \"great\": 552, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 661}}',134.199,121071695,520446,NULL,'2016-01-04 07:41:09',1451893269,NULL),(1847109647,2428317,1,1430505,0,1,1,'A',1,0.914863,209,647225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 72, \"great\": 1529}, \"maximum_statistics\": {\"great\": 1756}}',134.342,135126162,1279460,NULL,'2018-01-07 03:16:57',1515295017,NULL),(1826732174,2428317,1,183239,0,1,1,'A',1,0.946468,275,739580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 826}, \"maximum_statistics\": {\"great\": 906}}',135.551,87193637,836190,NULL,'2013-07-20 06:40:07',1374302407,NULL),(1827804348,2428317,1,66243,0,1,1,'A',1,0.955827,436,811720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 489}, \"maximum_statistics\": {\"great\": 532}}',135.661,94251462,500660,NULL,'2013-09-27 13:49:51',1380289791,NULL),(1843116671,2428317,1,1001102,1,1,1,'S',1,0.990586,478,932526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 469, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 478}}',135.993,129200371,587088,NULL,'2017-02-23 13:05:19',1487855119,NULL),(1827419923,2428317,1,56347,0,1,1,'B',1,0.887352,309,577342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 27, \"great\": 615}, \"maximum_statistics\": {\"great\": 759}}',136.115,92264667,531660,NULL,'2013-09-06 12:51:33',1378471893,NULL),(1837791258,2428317,1,725277,0,1,1,'A',1,0.941016,325,747792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 498, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 551}}',136.184,120681325,501998,NULL,'2015-12-17 13:20:34',1450358434,NULL),(1828235417,2428317,1,249234,0,1,1,'A',1,0.953897,485,742877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 849}, \"maximum_statistics\": {\"great\": 911}}',136.523,97202084,778398,NULL,'2013-10-28 09:22:17',1382952137,NULL),(1828997557,2428317,1,225301,0,1,1,'A',1,0.929348,260,699583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 18, \"great\": 808}, \"maximum_statistics\": {\"great\": 920}}',137.282,102397983,751248,NULL,'2013-12-23 12:43:21',1387802601,NULL),(3499317583,2428317,1,297332,0,1,1,'A',1,0.947468,250,727071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 726, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 790}}',137.797,185381482,614084,NULL,'2024-09-11 15:54:37',1726070077,NULL),(1865982091,2428317,1,2153991,1,1,1,'B',1,0.874452,183,538254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 54, \"great\": 737, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 912}}',137.981,164075458,577038,NULL,'2021-07-18 16:44:01',1626626641,NULL),(1877776619,2428317,1,3405198,1,1,1,'A',1,0.918595,365,646279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 43, \"great\": 1092, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1253}}',138.165,181460667,872950,NULL,'2023-11-04 12:53:18',1699102398,NULL),(1827386547,2428317,1,120348,0,1,1,'S',1,0.978599,257,900657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 246}, \"maximum_statistics\": {\"great\": 257}}',138.538,92028186,251480,NULL,'2013-09-03 12:15:50',1378210550,NULL),(1849569788,2428317,1,1133251,0,1,1,'A',1,0.924229,519,690846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 70, \"great\": 2024}, \"maximum_statistics\": {\"great\": 2303}}',139.087,138951856,1866666,NULL,'2018-07-18 09:57:40',1531907860,NULL),(1828056628,2428317,1,267841,0,1,1,'A',1,0.950036,731,771941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 56, \"great\": 2578}, \"maximum_statistics\": {\"great\": 2802}}',139.368,96729276,2693516,NULL,'2013-10-23 13:31:52',1382535112,NULL),(1854843408,2428317,1,2104775,0,1,1,'B',1,0.889522,395,584692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 36, \"great\": 720, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 878}}',139.425,147115642,731680,NULL,'2019-11-09 12:59:58',1573304398,NULL),(1826630923,2428317,1,255260,1,1,1,'A',1,0.912378,437,654018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 48, \"great\": 1314}, \"maximum_statistics\": {\"great\": 1535}}',139.902,86583360,1273516,NULL,'2013-07-14 13:31:22',1373808682,NULL),(1828749447,2428317,1,146583,0,1,1,'A',1,0.921569,314,667513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 537}, \"maximum_statistics\": {\"great\": 612}}',140.696,101379649,504900,NULL,'2013-12-13 10:23:02',1386930182,NULL),(1829036371,2428317,1,315798,0,1,1,'A',1,0.914784,176,631583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 411}, \"maximum_statistics\": {\"great\": 487}}',141.445,103677053,319224,NULL,'2014-01-05 18:52:57',1388947977,NULL),(1845995054,2428317,1,992595,1,1,1,'A',1,0.953284,392,780989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 13, \"great\": 1352, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1477}}',142.493,133404640,1323638,NULL,'2017-10-09 10:06:54',1507543614,NULL),(1826445582,2428317,1,263682,0,1,1,'S',1,0.988676,574,923804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 561}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',143.156,85124867,694070,NULL,'2013-07-01 07:46:42',1372664802,NULL),(1827113764,2428317,1,63985,0,1,1,'A',1,0.926686,500,718181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 598}, \"maximum_statistics\": {\"great\": 682}}',143.164,90591105,577094,NULL,'2013-08-20 11:08:17',1376996897,NULL),(1825907857,2428317,1,158499,0,1,1,'A',1,0.945727,428,753722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 20, \"great\": 1178}, \"maximum_statistics\": {\"great\": 1299}}',143.334,81605657,1170050,NULL,'2013-05-27 16:26:17',1369671977,NULL),(1843017048,2428317,1,319880,0,1,1,'A',1,0.970526,259,814449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 452, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 475}}',143.613,129028990,439966,NULL,'2017-02-14 04:15:59',1487045759,NULL),(1852699591,2428317,1,627829,0,1,1,'A',1,0.918062,135,614337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 40, \"great\": 739, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 836}}',144.3,143728237,493828,NULL,'2019-04-14 02:58:43',1555210723,NULL),(1833265051,2428317,1,308057,1,1,1,'A',1,0.966775,470,831979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 586, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 617}}',144.903,112292070,627890,NULL,'2014-12-10 11:30:57',1418211057,NULL),(1865910230,2428317,1,2451507,1,1,1,'A',1,0.938991,279,708184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 32, \"great\": 989, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1090}}',145.267,164086147,867700,NULL,'2021-07-19 00:44:41',1626655481,NULL),(1842379268,2428317,1,1028482,0,1,1,'A',1,0.92329,242,700195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 466, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',145.408,127893073,501364,NULL,'2016-12-12 21:19:59',1481577599,NULL),(1857379883,2428317,1,2388479,1,1,1,'B',1,0.880499,283,559536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 46, \"great\": 686, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 841}}',145.46,150878941,583534,NULL,'2020-05-09 18:55:12',1589050512,NULL),(1832356430,2428317,1,206567,1,1,1,'A',1,0.900319,398,622685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 51, \"great\": 1055}, \"maximum_statistics\": {\"great\": 1254}}',145.837,110789942,948176,NULL,'2014-09-18 10:03:14',1411034594,NULL),(1826925719,2428317,1,70678,0,1,1,'A',1,0.974359,356,852160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 446}, \"maximum_statistics\": {\"great\": 468}}',146.086,88487594,477446,NULL,'2013-07-31 16:33:21',1375288401,NULL),(1830901391,2428317,1,288561,0,1,1,'A',1,0.96633,283,803603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 558, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 594, \"legacy_combo_increase\": 3}}',146.334,108306553,582382,NULL,'2014-05-29 15:06:26',1401375986,NULL),(1826033800,2428317,1,139809,0,1,1,'A',1,0.931373,408,739877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 487}, \"maximum_statistics\": {\"great\": 561}}',146.637,81860977,556624,NULL,'2013-05-30 14:13:18',1369923198,NULL),(1866508733,2428317,1,76519,0,1,1,'A',1,0.918831,178,627383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 23, \"great\": 797, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 924}}',147.111,164865658,654444,NULL,'2021-08-12 14:19:09',1628777949,NULL),(1848473731,2428317,1,1586678,1,1,1,'A',1,0.95301,455,811288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 619, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 681}}',147.669,137199002,730030,NULL,'2018-04-22 08:22:19',1524385339,NULL),(1834014003,2428317,1,477346,1,1,1,'A',1,0.927754,986,711082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 47, \"great\": 1616, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1834}}',148.671,114234387,1755210,NULL,'2015-02-08 00:49:34',1423356574,NULL),(1843126043,2428317,1,560451,1,1,1,'S',1,0.97881,1227,894399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1175, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1227}}',148.72,129200615,1462680,NULL,'2017-02-23 13:20:37',1487856037,NULL),(1827849101,2428317,1,298176,0,1,1,'A',1,0.928097,291,687364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 21, \"great\": 795}, \"maximum_statistics\": {\"great\": 904}}',148.821,94331213,739154,NULL,'2013-09-28 07:46:25',1380354385,NULL),(1826023296,2428317,1,155355,0,1,1,'A',1,0.920433,427,696207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 29, \"great\": 1350}, \"maximum_statistics\": {\"great\": 1571}}',149.107,82261885,1391856,NULL,'2013-06-03 09:24:21',1370251461,NULL),(1827427909,2428317,1,191942,0,1,1,'A',1,0.961897,273,790769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 599}, \"maximum_statistics\": {\"great\": 643}}',149.157,92019407,583992,NULL,'2013-09-03 10:39:49',1378204789,NULL),(1854975484,2428317,1,1509728,1,1,1,'S',1,0.982477,428,909509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 413, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 428}}',149.401,147271323,492280,NULL,'2019-11-18 18:46:31',1574102791,NULL),(1828946041,2428317,1,279607,1,1,1,'A',1,0.902367,184,292743,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 54, \"great\": 870}, \"maximum_statistics\": {\"great\": 1014}}',149.72,102676993,454674,NULL,'2013-12-26 12:43:22',1388061802,NULL),(1869392280,2428317,1,3012613,1,1,1,'A',1,0.952092,541,795992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 674, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 741}}',149.957,169213349,692670,NULL,'2022-01-22 15:08:58',1642864138,NULL),(1827305813,2428317,1,146299,1,1,1,'A',1,0.943965,606,782216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 621}, \"maximum_statistics\": {\"great\": 696}}',150.371,90730788,686350,NULL,'2013-08-21 15:49:09',1377100149,NULL),(1856930209,2428317,1,2153996,1,1,1,'A',1,0.934659,191,673837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 634, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 704, \"legacy_combo_increase\": 1}}',150.671,150207756,495716,NULL,'2020-04-17 13:00:27',1587128427,NULL),(1843024251,2428317,1,327525,1,1,1,'A',1,0.930467,301,700529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 45, \"great\": 1667, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1884}}',151.734,129010320,1642808,NULL,'2017-02-13 01:42:56',1486950176,NULL),(1826862679,2428317,1,134337,0,1,1,'A',1,0.934682,333,690582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 30, \"great\": 782}, \"maximum_statistics\": {\"great\": 865}}',151.82,88496186,650960,NULL,'2013-07-31 19:03:57',1375297437,NULL),(1834142738,2428317,1,549277,0,1,1,'S',1,0.977072,567,845864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 541, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 567}}',151.936,114818911,604040,NULL,'2015-02-26 11:42:23',1424950943,NULL),(1826040502,2428317,1,199193,0,1,1,'A',1,0.974185,963,868781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 1055}, \"maximum_statistics\": {\"great\": 1104}}',152.08,82300816,1204908,NULL,'2013-06-03 15:38:02',1370273882,NULL),(1826537504,2428317,1,248039,0,1,1,'A',1,0.968807,407,801930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 1050}, \"maximum_statistics\": {\"great\": 1106}}',152.329,86244862,1084496,NULL,'2013-07-11 13:01:13',1373547673,NULL),(1828173524,2428317,1,170038,0,1,1,'A',1,0.90247,747,648407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 51, \"great\": 996}, \"maximum_statistics\": {\"great\": 1174}}',153.269,97365992,958944,NULL,'2013-10-30 11:16:25',1383131785,NULL),(1832374288,2428317,1,417897,1,1,1,'A',1,0.902352,266,619968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 39, \"great\": 826, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 978}}',153.923,110720375,718018,NULL,'2014-09-14 10:52:05',1410691925,NULL),(1827038716,2428317,1,272798,0,1,1,'A',1,0.950301,399,769168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 614}, \"maximum_statistics\": {\"great\": 664}}',154.31,89137621,603280,NULL,'2013-08-06 18:22:32',1375813352,NULL),(1826271790,2428317,1,81577,0,1,1,'S',1,0.972372,742,872863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 701}, \"maximum_statistics\": {\"great\": 742}}',155.213,84435481,902640,NULL,'2013-06-24 18:17:36',1372097856,NULL),(1852627251,2428317,1,1709713,1,1,1,'A',1,0.928342,260,686902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 26, \"great\": 827}, \"maximum_statistics\": {\"great\": 935}}',155.594,143674015,721764,NULL,'2019-04-11 00:55:09',1554944109,NULL),(1830252843,2428317,1,368866,0,1,1,'A',1,0.923537,238,692963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 23, \"great\": 660}, \"maximum_statistics\": {\"great\": 752}}',155.614,107184172,636012,NULL,'2014-04-05 17:33:49',1396719229,NULL),(1827447900,2428317,1,220792,0,1,1,'A',1,0.951271,650,744163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 21, \"great\": 1086}, \"maximum_statistics\": {\"great\": 1180}}',155.772,91952140,1268928,NULL,'2013-09-02 12:40:32',1378125632,NULL),(1857307852,2428317,1,1399348,1,1,1,'A',1,0.908711,480,679760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 44, \"great\": 729, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 838}}',155.895,150721789,747930,NULL,'2020-05-04 13:48:01',1588600081,NULL),(1837867512,2428317,1,459654,0,1,1,'A',1,0.947861,449,760980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 682, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 748}}',156.118,120795546,667880,NULL,'2015-12-22 14:46:00',1450795560,NULL),(1827378808,2428317,1,242822,0,1,1,'A',1,0.967887,744,842075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 4, \"great\": 1461}, \"maximum_statistics\": {\"great\": 1557}}',156.348,92288289,1877520,NULL,'2013-09-06 16:09:01',1378483741,NULL),(1851612934,2428317,1,1312079,0,1,1,'B',1,0.891954,196,591914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 47, \"great\": 729, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 870}}',156.665,142100565,610870,NULL,'2019-01-07 12:47:00',1546865220,NULL),(1825009205,2428317,1,210116,0,1,1,'S',1,0.978495,465,900876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 445}, \"maximum_statistics\": {\"great\": 465}}',157.128,74650011,518630,NULL,'2013-03-15 14:14:23',1363356863,NULL),(1832472715,2428317,1,279410,0,1,1,'A',1,0.955955,363,803861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 750, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 806}}',157.187,111013976,764984,NULL,'2014-09-30 10:10:46',1412071846,NULL),(1833783732,2428317,1,425761,1,1,1,'A',1,0.921169,380,687053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 14, \"great\": 965, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1129}}',157.399,113426885,1031812,NULL,'2015-01-18 10:01:08',1421575268,NULL),(1833851890,2428317,1,147241,0,1,1,'A',1,0.937778,366,755264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 612, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 675}}',157.428,113435427,667850,NULL,'2015-01-18 13:34:46',1421588086,NULL),(1827877287,2428317,1,161730,0,1,1,'S',1,0.988589,482,924203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 471}, \"maximum_statistics\": {\"great\": 482}}',157.895,95656942,573800,NULL,'2013-10-12 08:07:06',1381565226,NULL),(1827551559,2428317,1,275266,0,1,1,'S',1,0.965625,480,820768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 447}, \"maximum_statistics\": {\"great\": 480}}',158.191,92801044,534380,NULL,'2013-09-12 09:18:24',1378977504,NULL),(1826178909,2428317,1,256696,0,1,1,'A',1,0.941683,523,766130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 462}, \"maximum_statistics\": {\"great\": 523}}',159.244,83517097,543050,NULL,'2013-06-15 17:40:08',1371318008,NULL),(1832314572,2428317,1,291133,0,1,1,'A',1,0.923844,403,656787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 45, \"great\": 980}, \"maximum_statistics\": {\"great\": 1103}}',159.655,110500315,783214,NULL,'2014-09-03 12:26:59',1409747219,NULL),(1828323273,2428317,1,58061,0,1,1,'A',1,0.929094,511,689270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 55, \"great\": 1229}, \"maximum_statistics\": {\"great\": 1368}}',159.825,98314294,1098200,NULL,'2013-11-09 14:02:50',1384005770,NULL),(1877738884,2428317,1,3797322,0,1,1,'B',1,0.891016,469,630882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 29, \"great\": 560, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 679}}',160.105,181460598,589668,NULL,'2023-11-04 12:47:27',1699102047,NULL),(1832742565,2428317,1,473603,0,1,1,'A',1,0.963934,373,812519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 858, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 915}}',160.425,111462339,908014,NULL,'2014-10-24 15:09:37',1414163377,NULL),(1826711214,2428317,1,244224,0,1,1,'A',1,0.916955,245,634072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 493}, \"maximum_statistics\": {\"great\": 578}}',160.909,87822147,442842,NULL,'2013-07-25 14:12:12',1374761532,NULL),(1833862241,2428317,1,482147,1,1,1,'A',1,0.921127,226,639517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 28, \"great\": 1224, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1420}}',161.835,113617811,1098228,NULL,'2015-01-23 15:58:51',1422028731,NULL),(1833720783,2428317,1,547526,0,1,1,'A',1,0.985123,355,884659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 752}, \"maximum_statistics\": {\"great\": 773}}',162.067,113203569,759450,NULL,'2015-01-12 12:00:20',1421064020,NULL),(1829817455,2428317,1,142309,0,1,1,'A',1,0.958007,564,815036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 823}, \"maximum_statistics\": {\"great\": 893}}',162.454,106626082,951420,NULL,'2014-03-10 17:30:27',1394472627,NULL),(1832442270,2428317,1,98330,1,1,1,'A',1,0.954095,915,821439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 3, \"great\": 1012}, \"maximum_statistics\": {\"great\": 1111}}',162.708,110814673,1201608,NULL,'2014-09-19 16:29:56',1411144196,NULL),(1838135003,2428317,1,685388,0,1,1,'A',1,0.91716,298,681764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 31, \"great\": 595, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 676}}',162.868,121241439,597936,NULL,'2016-01-12 16:13:57',1452615237,NULL),(1825303780,2428317,1,193534,0,1,1,'S',1,0.971171,555,881450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 523}, \"maximum_statistics\": {\"great\": 555}}',163.072,78058376,635230,NULL,'2013-04-21 10:19:56',1366539596,NULL),(1826354226,2428317,1,49881,0,1,1,'S',1,0.981331,616,909625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 593}, \"maximum_statistics\": {\"great\": 616}}',163.289,84773169,728230,NULL,'2013-06-28 08:12:13',1372407133,NULL),(1825222857,2428317,1,89496,0,1,1,'A',1,0.978909,552,871841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 939}, \"maximum_statistics\": {\"great\": 972, \"legacy_combo_increase\": 1}}',163.482,76691140,1082580,NULL,'2013-04-05 18:53:59',1365188039,NULL),(1830557502,2428317,1,179236,0,1,1,'A',1,0.947251,275,746013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 30, \"great\": 1234}, \"maximum_statistics\": {\"great\": 1346}}',163.687,107936784,1166818,NULL,'2014-05-12 17:10:30',1399914630,NULL),(1865754688,2428317,1,1619037,1,1,1,'A',1,0.945215,216,723311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 653, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 721}}',163.698,163748361,607220,NULL,'2021-07-08 13:21:18',1625750478,NULL),(1830481825,2428317,1,365129,0,1,1,'A',1,0.972335,943,869028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 1171}, \"maximum_statistics\": {\"great\": 1229}}',164.304,107642566,1471576,NULL,'2014-04-28 11:47:01',1398685621,NULL),(1830153826,2428317,1,317340,0,1,1,'A',1,0.96234,245,803870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 588}, \"maximum_statistics\": {\"great\": 624}}',164.516,106912881,570194,NULL,'2014-03-24 04:56:52',1395637012,NULL),(1831115463,2428317,1,388464,0,1,1,'A',1,0.954577,383,772925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 33, \"great\": 1334, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1431}}',164.548,108640432,1273476,NULL,'2014-06-13 11:16:12',1402658172,NULL),(1830669557,2428317,1,86360,0,1,1,'S',1,0.973649,740,879351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 701}, \"maximum_statistics\": {\"great\": 740}}',164.652,107894422,851870,NULL,'2014-05-10 17:48:18',1399744098,NULL),(1833545238,2428317,1,502671,1,1,1,'S',1,0.970037,267,878701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 251}, \"maximum_statistics\": {\"great\": 267}}',165.079,112796521,244900,NULL,'2015-01-01 16:30:56',1420129856,NULL),(1828964749,2428317,1,95421,0,1,1,'A',1,0.950298,342,762106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 454}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',165.409,102890653,494454,NULL,'2013-12-28 15:17:42',1388243862,NULL),(1826726857,2428317,1,80425,0,1,1,'A',1,0.946405,345,760724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 23, \"great\": 706}, \"maximum_statistics\": {\"great\": 765}}',165.551,87910712,732586,NULL,'2013-07-26 11:37:32',1374838652,NULL),(1854914049,2428317,1,819997,1,1,1,'A',1,0.982794,346,884526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 478, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 494}}',165.978,147133668,514710,NULL,'2019-11-10 09:47:50',1573379270,NULL),(1826411772,2428317,1,231079,0,1,1,'S',1,0.977881,859,949215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 821}, \"maximum_statistics\": {\"great\": 859}}',165.995,85127924,1057997,NULL,'2013-07-01 08:18:52',1372666732,NULL),(1826220606,2428317,1,145032,0,1,1,'A',1,0.980608,533,856956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 922}, \"maximum_statistics\": {\"great\": 954}}',166.004,84405361,1053836,NULL,'2013-06-24 12:48:06',1372078086,NULL),(1827279398,2428317,1,277009,0,1,1,'A',1,0.926667,549,754028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 520}, \"maximum_statistics\": {\"great\": 600}}',166.222,90798178,647150,NULL,'2013-08-22 09:50:22',1377165022,NULL),(1852035691,2428317,1,1540018,1,1,1,'A',1,0.94381,206,715846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 477}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',166.303,142641431,400930,NULL,'2019-02-08 13:24:39',1549632279,NULL),(1854836349,2428317,1,711061,0,1,1,'A',1,0.947905,357,757560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 853, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 931}}',166.634,147115572,811412,NULL,'2019-11-09 12:56:01',1573304161,NULL),(1826723218,2428317,1,50772,0,1,1,'S',1,0.980392,510,906605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 490}, \"maximum_statistics\": {\"great\": 510}}',167.513,87776042,565750,NULL,'2013-07-25 06:31:54',1374733914,NULL),(1830638123,2428317,1,354144,0,1,1,'A',1,0.975339,564,858848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 774}, \"maximum_statistics\": {\"great\": 811}}',167.666,107936513,950850,NULL,'2014-05-12 16:52:58',1399913578,NULL),(3499349256,2428317,1,4574100,1,1,1,'A',1,0.955986,342,797321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 779, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 852}}',167.775,185381552,883380,NULL,'2024-09-11 16:00:37',1726070437,NULL),(1833196007,2428317,1,473913,0,1,1,'A',1,0.945663,381,771241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 18, \"great\": 953, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1049}}',167.837,112077274,1032624,NULL,'2014-11-28 12:02:01',1417176121,NULL),(1825287758,2428317,1,179927,0,1,1,'A',1,0.958716,313,798147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 504}, \"maximum_statistics\": {\"great\": 545}}',168.221,76586294,494650,NULL,'2013-04-04 19:21:17',1365103277,NULL),(1826264483,2428317,1,166898,0,1,1,'A',1,0.985782,631,911635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 617}, \"maximum_statistics\": {\"great\": 633}}',168.607,83863392,771294,NULL,'2013-06-19 11:09:20',1371640160,NULL),(1834438995,2428317,1,490067,0,1,1,'A',1,0.990964,276,907529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 490, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 498}}',168.607,115177954,563786,NULL,'2015-03-15 17:49:01',1426441741,NULL),(1827411680,2428317,1,267012,0,1,1,'S',1,0.98448,741,916025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 718}, \"maximum_statistics\": {\"great\": 741}}',168.828,91761551,814670,NULL,'2013-08-31 13:16:38',1377954998,NULL),(1831218567,2428317,1,104382,0,1,1,'A',1,0.944015,501,766512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 704, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 777}}',168.912,108827692,786908,NULL,'2014-06-21 11:17:27',1403349447,NULL),(1852662976,2428317,1,941146,0,1,1,'B',1,0.898678,193,585681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 45, \"great\": 769}, \"maximum_statistics\": {\"great\": 908}}',169.512,143658083,636562,NULL,'2019-04-09 23:15:49',1554851749,NULL),(1830697223,2428317,1,39153,1,1,1,'A',1,0.975225,383,837054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 638}, \"maximum_statistics\": {\"great\": 666}}',169.673,108011581,676940,NULL,'2014-05-16 16:28:48',1400257728,NULL),(1830061493,2428317,1,249063,0,1,1,'A',1,0.962069,422,805765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 813}, \"maximum_statistics\": {\"great\": 870}}',169.695,106912985,794366,NULL,'2014-03-24 05:05:15',1395637515,NULL),(1834100466,2428317,1,326926,1,1,1,'A',1,0.974714,1236,861021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 9, \"great\": 2581, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2709, \"legacy_combo_increase\": 8}}',169.746,114340471,2963396,NULL,'2015-02-10 15:00:19',1423580419,NULL),(1826580945,2428317,1,148093,0,1,1,'A',1,0.94896,281,775175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 482}, \"maximum_statistics\": {\"great\": 529}}',170.379,86360998,497380,NULL,'2013-07-12 14:24:51',1373639091,NULL),(1826416528,2428317,1,143014,0,1,1,'A',1,0.959406,857,824662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 8, \"great\": 2792}, \"maximum_statistics\": {\"great\": 3030}}',170.407,85028737,3136600,NULL,'2013-06-30 09:28:15',1372584495,NULL),(1826156893,2428317,1,181248,0,1,1,'S',1,0.984221,507,914279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 491}, \"maximum_statistics\": {\"great\": 507}}',170.55,83300471,576410,NULL,'2013-06-13 18:01:27',1371146487,NULL),(1826744587,2428317,1,53318,0,1,1,'A',1,0.986434,223,864567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 505}, \"maximum_statistics\": {\"great\": 516}}',170.634,87839555,499746,NULL,'2013-07-25 17:24:02',1374773042,NULL),(1826627968,2428317,1,182425,0,1,1,'A',1,0.962514,473,789927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 845}, \"maximum_statistics\": {\"great\": 907}}',170.834,86674300,947738,NULL,'2013-07-15 11:18:27',1373887107,NULL),(1839266235,2428317,1,778327,0,1,1,'A',1,0.950397,337,765868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 696, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 756}}',171.132,123041964,710406,NULL,'2016-04-05 15:33:51',1459870431,NULL),(1828906600,2428317,1,275389,1,1,1,'A',1,0.91484,318,657530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 503}, \"maximum_statistics\": {\"great\": 593}}',171.4,102329167,514750,NULL,'2013-12-22 18:03:08',1387735388,NULL),(1826610577,2428317,1,234039,0,1,1,'S',1,0.974771,654,888138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 621}, \"maximum_statistics\": {\"great\": 654}}',171.51,86612070,747270,NULL,'2013-07-14 19:46:10',1373831170,NULL),(1851392477,2428317,1,1444308,1,1,1,'S',1,0.960526,532,852706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 490, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 532}}',171.54,141783753,653410,NULL,'2018-12-21 03:39:21',1545363561,NULL),(1852422973,2428317,1,935271,0,1,1,'A',1,0.919015,675,700514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 75, \"great\": 2186}, \"maximum_statistics\": {\"great\": 2519}}',171.702,143196857,2367554,NULL,'2019-03-14 04:35:45',1552538145,NULL),(1831999909,2428317,1,347319,0,1,1,'A',1,0.964141,526,809328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 931, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 990}}',171.912,110234937,973328,NULL,'2014-08-22 08:45:08',1408697108,NULL),(1827312179,2428317,1,279274,0,1,1,'A',1,0.962281,348,830655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 528}, \"maximum_statistics\": {\"great\": 570}}',172.403,90690732,588624,NULL,'2013-08-21 09:52:47',1377078767,NULL),(1842652598,2428317,1,844714,1,1,1,'A',1,0.940698,675,725897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 50, \"great\": 1945, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 2150, \"legacy_combo_increase\": 2}}',172.758,128264952,1898302,NULL,'2017-01-03 00:25:53',1483403153,NULL),(1832367896,2428317,1,161053,0,1,1,'A',1,0.947088,404,744000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 40, \"great\": 1299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1408}}',172.897,110716166,1192594,NULL,'2014-09-14 07:35:01',1410680101,NULL),(1826013461,2428317,1,169166,0,1,1,'A',1,0.930317,391,709647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 13, \"great\": 964}, \"maximum_statistics\": {\"great\": 1105}}',172.972,82255196,942506,NULL,'2013-06-03 07:48:19',1370245699,NULL),(1826838068,2428317,1,60941,0,1,1,'A',1,0.927575,294,696902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 13, \"great\": 810}, \"maximum_statistics\": {\"great\": 932}}',173.078,88793055,780126,NULL,'2013-08-03 14:20:53',1375539653,NULL),(1826925848,2428317,1,104401,0,1,1,'A',1,0.918491,420,679388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 28, \"great\": 716}, \"maximum_statistics\": {\"great\": 822}}',173.213,88385593,660824,NULL,'2013-07-30 17:48:22',1375206502,NULL),(1827530011,2428317,1,53846,0,1,1,'A',1,0.924797,509,688008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 18, \"great\": 645}, \"maximum_statistics\": {\"great\": 738}}',173.501,93144919,611074,NULL,'2013-09-15 13:21:19',1379251279,NULL),(1827590437,2428317,1,135188,0,1,1,'A',1,0.952286,548,773973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 40, \"great\": 2315}, \"maximum_statistics\": {\"great\": 2515, \"legacy_combo_increase\": 3}}',173.52,92891658,2566788,NULL,'2013-09-13 10:38:37',1379068717,NULL),(1826173358,2428317,1,140004,0,1,1,'A',1,0.947644,324,743763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 866}, \"maximum_statistics\": {\"great\": 955}}',173.802,83297830,751810,NULL,'2013-06-13 17:19:06',1371143946,NULL),(1833216196,2428317,1,403249,0,1,1,'A',1,0.963793,304,788708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 819}, \"maximum_statistics\": {\"great\": 870}}',174.002,111991434,782714,NULL,'2014-11-23 05:22:45',1416720165,NULL),(1825939823,2428317,1,128116,0,1,1,'A',1,0.970904,878,855161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 1068}, \"maximum_statistics\": {\"great\": 1117}}',174.066,82310387,1223498,NULL,'2013-06-03 17:56:41',1370282201,NULL),(1825182385,2428317,1,146060,0,1,1,'A',1,0.959174,479,810898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 1012}, \"maximum_statistics\": {\"great\": 1090}}',174.307,76265804,1078044,NULL,'2013-04-01 11:52:08',1364817128,NULL),(1826529330,2428317,1,140886,0,1,1,'A',1,0.952909,536,783946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 8, \"great\": 989}, \"maximum_statistics\": {\"great\": 1083}}',174.353,85700196,1121462,NULL,'2013-07-06 10:41:45',1373107305,NULL),(1852604048,2428317,1,1684637,0,1,1,'A',1,0.918546,207,328628,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 43, \"great\": 1045, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1197}}',174.761,143678444,630904,NULL,'2019-04-11 10:29:40',1554978580,NULL),(1827148755,2428317,1,100105,0,1,1,'A',1,0.952157,429,782208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 8, \"great\": 1161}, \"maximum_statistics\": {\"great\": 1275}}',175.429,89773947,1188810,NULL,'2013-08-12 14:15:25',1376316925,NULL),(1831257960,2428317,1,286284,0,1,1,'S',1,0.983626,855,913861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 827, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 855}}',175.621,109001145,934880,NULL,'2014-06-29 10:49:44',1404038984,NULL),(1852413656,2428317,1,1684637,0,1,1,'A',1,0.922306,314,663369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 44, \"great\": 1055}, \"maximum_statistics\": {\"great\": 1197}}',175.883,143266680,906150,NULL,'2019-03-18 03:41:55',1552880515,NULL),(1826545676,2428317,1,237576,1,1,1,'A',1,0.974031,505,852227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 1153}, \"maximum_statistics\": {\"great\": 1213}}',176.148,86232845,1313028,NULL,'2013-07-11 11:08:22',1373540902,NULL),(1864707737,2428317,1,496053,1,1,1,'S',1,0.971034,725,877229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 683, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 725}}',176.488,162173832,791080,NULL,'2021-05-21 15:23:24',1621610604,NULL),(1825830999,2428317,1,173048,0,1,1,'A',1,0.952381,315,798516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 791}, \"maximum_statistics\": {\"great\": 861, \"legacy_combo_increase\": 4}}',176.794,81697251,874196,NULL,'2013-05-28 17:21:29',1369761689,NULL),(1832678215,2428317,1,235556,0,1,1,'A',1,0.95904,333,768781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 37, \"great\": 1337, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1416}}',177.711,111281777,1172328,NULL,'2014-10-14 11:18:18',1413285498,NULL),(1829690817,2428317,1,162570,0,1,1,'A',1,0.980738,408,885523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 600}, \"maximum_statistics\": {\"great\": 623}}',177.805,106348309,619220,NULL,'2014-02-26 08:10:10',1393402210,NULL),(1827510929,2428317,1,161256,0,1,1,'A',1,0.980114,260,842833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 511}, \"maximum_statistics\": {\"great\": 528}}',177.984,92889624,472278,NULL,'2013-09-13 10:16:20',1379067380,NULL),(1828817626,2428317,1,222208,0,1,1,'S',1,0.991228,1197,935615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1176}, \"maximum_statistics\": {\"great\": 1197}}',178.637,102214362,1511270,NULL,'2013-12-21 17:24:12',1387646652,NULL),(1834542087,2428317,1,461058,0,1,1,'A',1,0.94657,338,755433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 695, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 758}}',178.784,115389627,689562,NULL,'2015-03-26 02:49:11',1427338151,NULL),(1826721854,2428317,1,50694,0,1,1,'S',1,0.99015,1066,927594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1045}, \"maximum_statistics\": {\"great\": 1066}}',179.22,87839470,1256464,NULL,'2013-07-25 17:22:16',1374772936,NULL),(1850871027,2428317,1,817464,0,1,1,'A',1,0.947412,268,753390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 544, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 599}}',179.349,140929573,522262,NULL,'2018-10-30 07:38:25',1540885105,NULL),(1829602192,2428317,1,99541,0,1,1,'S',1,0.99497,497,946336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 492}, \"maximum_statistics\": {\"great\": 497}}',179.711,106076720,546060,NULL,'2014-02-13 12:19:02',1392293942,NULL),(1851987052,2428317,1,1448201,1,1,1,'A',1,0.962199,261,751751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 550}, \"maximum_statistics\": {\"great\": 582}}',181.245,142638787,469778,NULL,'2019-02-08 09:15:57',1549617357,NULL),(1848055518,2428317,1,948501,1,1,1,'A',1,0.917385,226,650043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 46, \"great\": 1208, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1392}}',181.319,136545209,1006546,NULL,'2018-03-20 00:59:51',1521507591,NULL),(1826453707,2428317,1,189292,1,1,1,'S',1,0.97134,1134,875095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1069}, \"maximum_statistics\": {\"great\": 1134}}',181.715,85626528,1315850,NULL,'2013-07-05 18:01:34',1373047294,NULL),(1832362131,2428317,1,455797,0,1,1,'S',1,0.995192,416,945305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 412, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',182.267,110720954,466150,NULL,'2014-09-14 11:20:57',1410693657,NULL),(1826492537,2428317,1,152480,1,1,1,'A',1,0.960646,806,792943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 917}, \"maximum_statistics\": {\"great\": 991}}',182.281,85570167,981910,NULL,'2013-07-05 09:21:19',1373016079,NULL),(1849569286,2428317,1,1477400,1,1,1,'A',1,0.932745,264,698882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 39, \"great\": 824}, \"maximum_statistics\": {\"great\": 907}}',182.336,138854156,748402,NULL,'2018-07-13 16:17:41',1531498661,NULL),(1833838788,2428317,1,442230,1,1,1,'A',1,0.959493,268,774645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 1138, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1222}}',182.63,113618269,1090042,NULL,'2015-01-23 16:10:16',1422029416,NULL),(1834123048,2428317,1,434139,0,1,1,'S',1,0.989775,489,930940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 479, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 489}}',183.138,114234577,562290,NULL,'2015-02-08 00:57:49',1423357069,NULL),(1833863480,2428317,1,555050,1,1,1,'A',1,0.939469,468,730088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 532, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 603}}',183.156,113427209,600816,NULL,'2015-01-18 10:10:07',1421575807,NULL),(1845968409,2428317,1,965244,0,1,1,'A',1,0.941903,631,757979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 49, \"great\": 1981, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2186}}',183.35,133407062,2049110,NULL,'2017-10-09 13:32:46',1507555966,NULL),(1826705650,2428317,1,61919,0,1,1,'S',1,0.982379,681,903587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 657}, \"maximum_statistics\": {\"great\": 681}}',184.055,87910427,770930,NULL,'2013-07-26 11:35:00',1374838500,NULL),(1825940021,2428317,1,144172,0,1,1,'A',1,0.950544,342,759842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 1008}, \"maximum_statistics\": {\"great\": 1102}}',184.217,82396891,957816,NULL,'2013-06-04 17:38:59',1370367539,NULL),(1826273621,2428317,1,152817,0,1,1,'A',1,0.960488,294,789089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 651}, \"maximum_statistics\": {\"great\": 696}}',184.303,84048854,592836,NULL,'2013-06-21 09:16:39',1371806199,NULL),(1825400846,2428317,1,130067,0,1,1,'A',1,0.953871,799,796293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 23, \"great\": 1430}, \"maximum_statistics\": {\"great\": 1550}}',184.487,77630062,1441180,NULL,'2013-04-16 13:49:15',1366120155,NULL),(1843421359,2428317,1,443415,1,1,1,'S',1,0.96737,521,871752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 487, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 521}}',184.652,129514162,587580,NULL,'2017-03-12 16:37:56',1489336676,NULL),(1832870746,2428317,1,165988,0,1,1,'A',1,0.939691,292,740748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 44, \"great\": 1298, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1426}}',184.836,111567182,1312946,NULL,'2014-10-30 11:38:09',1414669089,NULL),(1829698039,2428317,1,197137,0,1,1,'A',1,0.9541,854,812462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 2, \"great\": 1021}, \"maximum_statistics\": {\"great\": 1122}}',184.965,106348279,1238164,NULL,'2014-02-26 08:08:01',1393402081,NULL),(1826896766,2428317,1,82427,0,1,1,'A',1,0.944644,286,717749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 24, \"great\": 1012}, \"maximum_statistics\": {\"great\": 1111}}',185.077,88386921,852904,NULL,'2013-07-30 18:12:20',1375207940,NULL),(1838199782,2428317,1,74057,0,1,1,'A',1,0.954663,265,778083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 709, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 772}}',185.197,121241252,700430,NULL,'2016-01-12 16:01:50',1452614510,NULL),(1832920345,2428317,1,498602,0,1,1,'A',1,0.971202,487,848426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 960, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1007}}',185.267,111652362,1006560,NULL,'2014-11-03 14:48:06',1415026086,NULL),(1834556335,2428317,1,511821,1,1,1,'S',1,0.978,500,898700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 478, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 500}}',185.47,115389530,554380,NULL,'2015-03-26 02:38:32',1427337512,NULL),(1832693842,2428317,1,310734,0,1,1,'A',1,0.952024,639,816391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 617, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 667}}',185.534,111253518,736760,NULL,'2014-10-12 16:26:25',1413131185,NULL),(1855101381,2428317,1,1476503,0,1,1,'A',1,0.952491,317,752089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 805, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 863}}',185.617,147404864,760134,NULL,'2019-11-27 14:08:21',1574863701,NULL),(1825918460,2428317,1,214601,0,1,1,'A',1,0.976008,1008,886398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 993}, \"maximum_statistics\": {\"great\": 1042}}',186.376,81606328,1248140,NULL,'2013-05-27 16:35:14',1369672514,NULL),(1828962848,2428317,1,162031,0,1,1,'A',1,0.962,234,803205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 467}, \"maximum_statistics\": {\"great\": 500}}',188.27,102676196,439970,NULL,'2013-12-26 12:35:06',1388061306,NULL),(1827353780,2428317,1,78092,0,1,1,'S',1,0.994495,545,940096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 539}, \"maximum_statistics\": {\"great\": 545}}',188.302,92120938,607030,NULL,'2013-09-04 14:45:56',1378305956,NULL),(1847712036,2428317,1,1532456,1,1,1,'A',1,0.942885,622,748391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 40, \"great\": 1839, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2031}}',188.311,136004820,1952354,NULL,'2018-02-20 00:03:06',1519084986,NULL),(1826762428,2428317,1,69385,0,1,1,'S',1,0.992147,573,933400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 564}, \"maximum_statistics\": {\"great\": 573}}',189.113,87909887,725840,NULL,'2013-07-26 11:29:55',1374838195,NULL),(1826419028,2428317,1,201075,0,1,1,'A',1,0.943267,353,753420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 720}, \"maximum_statistics\": {\"great\": 802}}',189.204,84779194,747532,NULL,'2013-06-28 09:14:17',1372410857,NULL),(1845965180,2428317,1,1082284,0,1,1,'A',1,0.947165,749,762055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 56, \"great\": 2375, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2593}}',189.521,133524394,2488456,NULL,'2017-10-16 10:33:34',1508150014,NULL),(1828862169,2428317,1,267024,0,1,1,'A',1,0.979228,413,870605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 977}, \"maximum_statistics\": {\"great\": 1011}}',189.57,102215890,1059990,NULL,'2013-12-21 17:43:25',1387647805,NULL),(1843083103,2428317,1,1112372,0,1,1,'A',1,0.957078,300,798691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 615, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 664}}',190.087,128983431,617498,NULL,'2017-02-11 18:19:23',1486837163,NULL),(1830443182,2428317,1,313413,0,1,1,'S',1,0.988646,1189,928413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1162}, \"maximum_statistics\": {\"great\": 1189, \"legacy_combo_increase\": 1}}',190.169,107661489,1456400,NULL,'2014-04-29 11:57:51',1398772671,NULL),(1827992237,2428317,1,288046,0,1,1,'A',1,0.96875,493,858797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 497}, \"maximum_statistics\": {\"great\": 528}}',190.22,96690273,593620,NULL,'2013-10-23 03:56:50',1382500610,NULL),(1838142745,2428317,1,339131,0,1,1,'A',1,0.961224,616,820904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 918, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 980}}',190.453,121269355,1001196,NULL,'2016-01-14 03:41:41',1452742901,NULL),(1851345962,2428317,1,1254644,1,1,1,'S',1,0.979484,853,902832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 818, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',190.589,141629430,966660,NULL,'2018-12-11 14:45:11',1544539511,NULL),(1851423349,2428317,1,1625591,1,1,1,'A',1,0.986434,767,916739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 754}, \"maximum_statistics\": {\"great\": 774}}',190.792,141783721,937224,NULL,'2018-12-21 03:34:47',1545363287,NULL),(1826658724,2428317,1,185341,0,1,1,'A',1,0.987713,306,895418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 517}, \"maximum_statistics\": {\"great\": 529}}',191.679,87080630,557074,NULL,'2013-07-19 08:40:01',1374223201,NULL),(1832616652,2428317,1,438738,1,1,1,'S',1,0.989068,869,926824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 850, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 869}}',192.081,111269678,1030830,NULL,'2014-10-13 15:04:54',1413212694,NULL),(1826943344,2428317,1,145844,0,1,1,'A',1,0.956548,422,768877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 785}, \"maximum_statistics\": {\"great\": 840}}',192.081,88495926,698002,NULL,'2013-07-31 18:59:20',1375297160,NULL),(1827150978,2428317,1,141773,0,1,1,'S',1,0.986033,895,912856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 870}, \"maximum_statistics\": {\"great\": 895}}',192.101,90145539,975270,NULL,'2013-08-16 06:27:37',1376634457,NULL),(1833524090,2428317,1,369597,0,1,1,'S',1,0.990033,602,930723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 590}, \"maximum_statistics\": {\"great\": 602}}',192.133,112866845,669480,NULL,'2015-01-03 11:23:13',1420284193,NULL),(1826021151,2428317,1,195766,0,1,1,'A',1,0.978322,604,861055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 1375}, \"maximum_statistics\": {\"great\": 1430}}',192.407,82452620,1488582,NULL,'2013-06-05 11:25:25',1370431525,NULL),(1832363502,2428317,1,307289,1,1,1,'A',1,0.926082,485,713752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 27, \"great\": 834}, \"maximum_statistics\": {\"great\": 947}}',192.596,110720183,805350,NULL,'2014-09-14 10:44:11',1410691451,NULL),(1833490288,2428317,1,85607,1,1,1,'A',1,0.946003,423,774994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 640, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 713}}',192.676,112406646,712086,NULL,'2014-12-16 09:41:18',1418722878,NULL),(1826579483,2428317,1,148000,1,1,1,'A',1,0.958972,767,819521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 845}, \"maximum_statistics\": {\"great\": 914}}',192.816,87082019,978786,NULL,'2013-07-19 08:53:29',1374224009,NULL),(1825298052,2428317,1,161275,0,1,1,'A',1,0.957682,1172,809092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 9, \"great\": 1415}, \"maximum_statistics\": {\"great\": 1536}}',193.514,77567288,1672352,NULL,'2013-04-15 16:01:21',1366041681,NULL),(1827310536,2428317,1,45895,0,1,1,'A',1,0.952941,563,798673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 37, \"great\": 2039}, \"maximum_statistics\": {\"great\": 2210}}',193.861,90932704,2246312,NULL,'2013-08-23 14:22:45',1377267765,NULL),(1853932945,2428317,1,1666968,0,1,1,'A',1,0.957243,358,783746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 532, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 573}}',193.904,145675523,528348,NULL,'2019-08-04 03:32:42',1564889562,NULL),(1833914460,2428317,1,99119,0,1,1,'S',1,0.989201,926,928733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 906, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 926}}',194.054,114089365,1037200,NULL,'2015-02-04 13:46:29',1423057589,NULL),(1827766010,2428317,1,102966,0,1,1,'A',1,0.968213,308,849491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 547}, \"maximum_statistics\": {\"great\": 582}}',194.273,94389810,582060,NULL,'2013-09-28 17:10:24',1380388224,NULL),(1830604820,2428317,1,185663,0,1,1,'A',1,0.963043,534,819002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 859}, \"maximum_statistics\": {\"great\": 920}}',194.64,107869017,862658,NULL,'2014-05-09 17:40:16',1399657216,NULL),(1834002350,2428317,1,61676,1,1,1,'A',1,0.97491,341,865263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 531}, \"maximum_statistics\": {\"great\": 558}}',195.148,114089907,594506,NULL,'2015-02-04 14:00:31',1423058431,NULL),(1826156111,2428317,1,197194,0,1,1,'A',1,0.964552,654,820017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 1257}, \"maximum_statistics\": {\"great\": 1340}}',195.356,83355974,1359846,NULL,'2013-06-14 11:21:21',1371208881,NULL),(1826704030,2428317,1,115377,0,1,1,'S',1,0.971039,587,880528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 553}, \"maximum_statistics\": {\"great\": 587}}',195.599,87943627,702850,NULL,'2013-07-26 16:32:51',1374856371,NULL),(1827380858,2428317,1,36436,0,1,1,'A',1,0.976056,708,852616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 678}, \"maximum_statistics\": {\"great\": 710}}',196.22,92265259,803510,NULL,'2013-09-06 12:56:33',1378472193,NULL),(1827347931,2428317,1,31906,0,1,1,'A',1,0.928385,200,676952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 24, \"great\": 682}, \"maximum_statistics\": {\"great\": 768}}',196.726,92096116,578938,NULL,'2013-09-04 10:40:30',1378291230,NULL),(1829621853,2428317,1,49163,0,1,1,'A',1,0.982085,608,903725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 595}, \"maximum_statistics\": {\"great\": 614}}',198.747,106224046,670830,NULL,'2014-02-20 12:43:24',1392900204,NULL),(1851305457,2428317,1,161274,0,1,1,'A',1,0.940121,368,732181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 42, \"great\": 2078, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2313}}',199.777,141794540,2024450,NULL,'2018-12-21 17:32:09',1545413529,NULL),(1826968530,2428317,1,90616,0,1,1,'A',1,0.967466,346,830219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 832}, \"maximum_statistics\": {\"great\": 876}}',199.982,89208644,907464,NULL,'2013-08-07 11:23:44',1375874624,NULL),(1827899138,2428317,1,165134,0,1,1,'A',1,0.961735,621,823355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 912}, \"maximum_statistics\": {\"great\": 980, \"legacy_combo_increase\": 1}}',200.084,95657389,998746,NULL,'2013-10-12 08:11:51',1381565511,NULL),(1851658496,2428317,1,1485847,1,1,1,'A',1,0.918378,262,659346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 20, \"great\": 794, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 925}}',200.623,142114212,685904,NULL,'2019-01-08 09:33:56',1546940036,NULL),(1826052133,2428317,1,231856,0,1,1,'S',1,0.98036,1222,905247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1174}, \"maximum_statistics\": {\"great\": 1222}}',200.771,82300287,1365370,NULL,'2013-06-03 15:32:38',1370273558,NULL),(1827131127,2428317,1,156878,0,1,1,'S',1,0.981148,610,907321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 587}, \"maximum_statistics\": {\"great\": 610}}',201.258,90006080,696950,NULL,'2013-08-14 19:17:16',1376507836,NULL),(1843025762,2428317,1,1147717,1,1,1,'A',1,0.962308,344,835763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 605, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 650}}',201.446,128983500,730988,NULL,'2017-02-11 18:23:05',1486837385,NULL),(1830746498,2428317,1,85924,0,1,1,'A',1,0.98364,945,908014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 949}, \"maximum_statistics\": {\"great\": 978}}',201.519,108012096,1069470,NULL,'2014-05-16 16:54:33',1400259273,NULL),(1827330671,2428317,1,76301,0,1,1,'A',1,0.99303,794,914903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 1064}, \"maximum_statistics\": {\"great\": 1076}}',201.559,90800651,1167488,NULL,'2013-08-22 10:19:53',1377166793,NULL),(1826740890,2428317,1,139446,0,1,1,'A',1,0.947661,1255,785359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 11, \"great\": 1217}, \"maximum_statistics\": {\"great\": 1347}}',201.72,87821069,1468810,NULL,'2013-07-25 14:03:12',1374760992,NULL),(1837857143,2428317,1,762138,1,1,1,'A',1,0.961745,526,831635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 690, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 745}}',201.825,120795185,878170,NULL,'2015-12-22 14:29:11',1450794551,NULL),(1832652189,2428317,1,409134,0,1,1,'S',1,0.98599,571,918712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 555, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 571}}',202.692,111269721,688670,NULL,'2014-10-13 15:07:16',1413212836,NULL),(1846008201,2428317,1,805871,0,1,1,'A',1,0.928246,396,706850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 26, \"great\": 778, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 878}}',202.939,133500530,817144,NULL,'2017-10-15 01:29:42',1508030982,NULL),(1829654670,2428317,1,283247,0,1,1,'A',1,0.960352,714,815319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 844}, \"maximum_statistics\": {\"great\": 908, \"legacy_combo_increase\": 1}}',203.027,106334743,891162,NULL,'2014-02-25 13:25:22',1393334722,NULL),(1827833081,2428317,1,155430,0,1,1,'A',1,0.937158,379,721478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 27, \"great\": 987}, \"maximum_statistics\": {\"great\": 1098}}',203.452,94333617,1098346,NULL,'2013-09-28 08:13:08',1380355988,NULL),(1827438705,2428317,1,145802,0,1,1,'A',1,0.9825,1761,836543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 28, \"great\": 3888}, \"maximum_statistics\": {\"great\": 4000}}',203.906,92097676,3438804,NULL,'2013-09-04 10:59:30',1378292370,NULL),(1826572177,2428317,1,261725,0,1,1,'A',1,0.951679,432,780786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 5, \"great\": 893}, \"maximum_statistics\": {\"great\": 983}}',204.212,85910108,930290,NULL,'2013-07-08 09:04:44',1373274284,NULL),(1830892058,2428317,1,214251,0,1,1,'A',1,0.973647,434,847874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 1342, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1404}}',204.339,108306198,1415858,NULL,'2014-05-29 14:51:41',1401375101,NULL),(1847677287,2428317,1,1461389,1,1,1,'A',1,0.914474,376,668676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 27, \"great\": 720, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 836, \"legacy_combo_increase\": 1}}',204.383,136025834,740138,NULL,'2018-02-21 08:17:29',1519201049,NULL),(1826982447,2428317,1,150066,0,1,1,'A',1,0.964873,544,844514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 625}, \"maximum_statistics\": {\"great\": 669}}',204.385,89208866,718690,NULL,'2013-08-07 11:26:01',1375874761,NULL),(1866633704,2428317,1,77710,0,1,1,'S',1,0.989865,888,930472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 870, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 888}}',205.028,165010413,1057130,NULL,'2021-08-17 08:31:37',1629189097,NULL),(1826590396,2428317,1,216148,0,1,1,'A',1,0.9664,984,847057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 1178}, \"maximum_statistics\": {\"great\": 1250}}',207.304,87081278,1373896,NULL,'2013-07-19 08:46:38',1374223598,NULL),(1829582451,2428317,1,164009,0,1,1,'S',1,0.988946,588,928088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 575}, \"maximum_statistics\": {\"great\": 588}}',207.592,106093066,653280,NULL,'2014-02-14 10:12:15',1392372735,NULL),(1826965940,2428317,1,233928,0,1,1,'S',1,0.986822,645,920592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 628}, \"maximum_statistics\": {\"great\": 645}}',208.724,89335289,799160,NULL,'2013-08-08 14:02:36',1375970556,NULL),(1825829277,2428317,1,163846,0,1,1,'S',1,0.9935,1000,939603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 987}, \"maximum_statistics\": {\"great\": 1000}}',208.795,81697086,1149790,NULL,'2013-05-28 17:18:31',1369761511,NULL),(1847540467,2428317,1,1458982,1,1,1,'S',1,0.988934,497,924377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 486, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 497}}',208.945,135852899,565830,NULL,'2018-02-12 05:16:20',1518412580,NULL),(1828001305,2428317,1,143931,0,1,1,'A',1,0.985909,1061,913276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 1071}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',209.245,96887322,1441740,NULL,'2013-10-25 11:17:23',1382699843,NULL),(1829862541,2428317,1,216056,0,1,1,'A',1,0.98,589,897986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 579}, \"maximum_statistics\": {\"great\": 600}}',209.565,106626002,662460,NULL,'2014-03-10 17:23:15',1394472195,NULL),(1828637145,2428317,1,84803,0,1,1,'S',1,0.982798,1308,912230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1263}, \"maximum_statistics\": {\"great\": 1308}}',210.134,101378925,1483830,NULL,'2013-12-13 10:14:35',1386929675,NULL),(1852492559,2428317,1,1863215,1,1,1,'A',1,0.970739,670,864465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 921, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 974}}',210.244,143490547,974000,NULL,'2019-03-30 23:30:36',1553988636,NULL),(1828265571,2428317,1,287463,0,1,1,'A',1,0.977667,1296,879129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 1437}, \"maximum_statistics\": {\"great\": 1500}}',210.527,98442723,1726794,NULL,'2013-11-10 14:44:02',1384094642,NULL),(1832197703,2428317,1,81344,0,1,1,'A',1,0.940437,313,741617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 826, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 915}}',210.747,110333255,786036,NULL,'2014-08-26 13:49:55',1409060995,NULL),(1827135299,2428317,1,65693,0,1,1,'S',1,0.973711,970,849729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 919}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',210.762,90588232,1255754,NULL,'2013-08-20 10:38:29',1376995109,NULL),(1826887289,2428317,1,81345,0,1,1,'A',1,0.968607,423,836401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 832}, \"maximum_statistics\": {\"great\": 876}}',211.265,88386231,872430,NULL,'2013-07-30 18:00:37',1375207237,NULL),(1833394213,2428317,1,176435,0,1,1,'A',1,0.965179,383,838911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 527, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 560}}',211.863,112406608,568170,NULL,'2014-12-16 09:38:18',1418722698,NULL),(1842382900,2428317,1,1028486,0,1,1,'A',1,0.951954,417,807633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 556, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',211.992,128028461,671380,NULL,'2016-12-20 20:57:46',1482267466,NULL),(1826895713,2428317,1,54203,0,1,1,'A',1,0.938944,578,756717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 22, \"great\": 1884}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',212.229,88792042,2016950,NULL,'2013-08-03 14:11:27',1375539087,NULL),(1827549004,2428317,1,222526,0,1,1,'A',1,0.988506,392,908104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 682}, \"maximum_statistics\": {\"great\": 696}}',212.309,92808990,701160,NULL,'2013-09-12 11:00:35',1378983635,NULL),(1832356227,2428317,1,235751,0,1,1,'A',1,0.980743,554,881645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 702}, \"maximum_statistics\": {\"great\": 727}}',212.644,110716259,804676,NULL,'2014-09-14 07:38:58',1410680338,NULL),(1849233651,2428317,1,355581,0,1,1,'S',1,0.982578,574,911760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 554}, \"maximum_statistics\": {\"great\": 574}}',212.846,138302815,647590,NULL,'2018-06-15 14:00:16',1529071216,NULL),(1831299569,2428317,1,145292,0,1,1,'S',1,0.996748,615,945142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 611, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 615}}',212.962,108945710,742680,NULL,'2014-06-27 04:01:10',1403841670,NULL),(1832642319,2428317,1,69439,0,1,1,'S',1,0.98999,999,924864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 979, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 999}}',213.024,111327728,1173370,NULL,'2014-10-17 09:42:33',1413538953,NULL),(1828235719,2428317,1,249435,1,1,1,'A',1,0.948148,710,771790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 19, \"great\": 1108}, \"maximum_statistics\": {\"great\": 1215}}',213.473,97289042,1187120,NULL,'2013-10-29 11:31:46',1383046306,NULL),(1830792638,2428317,1,235096,0,1,1,'S',1,0.950649,385,793153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 347}, \"maximum_statistics\": {\"great\": 385, \"legacy_combo_increase\": 1}}',213.782,108011136,401790,NULL,'2014-05-16 16:06:57',1400256417,NULL),(1832475233,2428317,1,314179,0,1,1,'A',1,0.966336,376,804040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 862, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 906}}',214.579,111065309,822444,NULL,'2014-10-03 08:36:35',1412325395,NULL),(1830238220,2428317,1,361867,0,1,1,'A',1,0.95374,409,778098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 940}, \"maximum_statistics\": {\"great\": 1016}}',215.197,107184219,921968,NULL,'2014-04-05 17:36:56',1396719416,NULL),(1851417261,2428317,1,257573,0,1,1,'A',1,0.968982,545,839893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 1028, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1080}}',215.452,141712586,1101476,NULL,'2018-12-16 17:30:56',1544981456,NULL),(1847836294,2428317,1,1509353,1,1,1,'A',1,0.939605,228,736313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 8, \"great\": 765, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 861}}',216.865,136242062,742588,NULL,'2018-03-04 13:42:52',1520170972,NULL),(1852355017,2428317,1,672474,0,1,1,'A',1,0.941944,300,717301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 46, \"great\": 2010}, \"maximum_statistics\": {\"great\": 2222}}',217.144,143313165,1746578,NULL,'2019-03-21 05:52:20',1553147540,NULL),(1825935118,2428317,1,160839,0,1,1,'A',1,0.967221,791,849704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 1018}, \"maximum_statistics\": {\"great\": 1083}}',217.744,82396091,1089160,NULL,'2013-06-04 17:26:23',1370366783,NULL),(1827663596,2428317,1,290315,0,1,1,'A',1,0.981426,512,889009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 965}, \"maximum_statistics\": {\"great\": 996}}',218.113,94023669,1083130,NULL,'2013-09-24 16:47:31',1380041251,NULL),(1826856942,2428317,1,150715,0,1,1,'A',1,0.951368,299,754412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 607}, \"maximum_statistics\": {\"great\": 658}}',219.551,88495589,572900,NULL,'2013-07-31 18:52:34',1375296754,NULL),(1827290201,2428317,1,265265,0,1,1,'A',1,0.975768,518,864354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 810}, \"maximum_statistics\": {\"great\": 846}}',219.624,91260385,941416,NULL,'2013-08-26 15:49:25',1377532165,NULL),(1826043086,2428317,1,240260,0,1,1,'S',1,0.987416,596,921149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 581}, \"maximum_statistics\": {\"great\": 596}}',219.755,82221688,670500,NULL,'2013-06-02 18:40:39',1370198439,NULL),(1851469871,2428317,1,982430,0,1,1,'A',1,0.919672,254,684302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 17, \"great\": 785}, \"maximum_statistics\": {\"great\": 915}}',219.918,141981921,737798,NULL,'2018-12-31 19:37:53',1546285073,NULL),(1838319597,2428317,1,762095,1,1,1,'A',1,0.934125,624,750345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 17, \"great\": 821, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 926}}',220.205,121505431,993690,NULL,'2016-01-24 19:29:21',1453663761,NULL),(1830546362,2428317,1,199969,0,1,1,'S',1,0.976423,615,891237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 586}, \"maximum_statistics\": {\"great\": 615}}',220.308,107894686,683330,NULL,'2014-05-10 18:06:13',1399745173,NULL),(1833951454,2428317,1,435822,0,1,1,'A',1,0.979076,1107,869128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 1553, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1601}}',222.007,113805469,1674840,NULL,'2015-01-28 11:15:31',1422443731,NULL),(1827764311,2428317,1,144797,0,1,1,'A',1,0.949648,367,776659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 5, \"great\": 898}, \"maximum_statistics\": {\"great\": 993}}',222.11,94390007,959766,NULL,'2013-09-28 17:13:01',1380388381,NULL),(1832841230,2428317,1,313792,0,1,1,'A',1,0.96323,419,801973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 1235, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1319}}',222.999,111455967,1237510,NULL,'2014-10-24 09:48:40',1414144120,NULL),(1826180988,2428317,1,161422,0,1,1,'A',1,0.951741,572,794708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 916}, \"maximum_statistics\": {\"great\": 1005}}',223.43,83674322,946324,NULL,'2013-06-17 09:56:23',1371462983,NULL),(1826946652,2428317,1,59792,0,1,1,'A',1,0.975976,804,876510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 953}, \"maximum_statistics\": {\"great\": 999}}',223.632,88386472,1136930,NULL,'2013-07-30 18:04:53',1375207493,NULL),(1833949151,2428317,1,434380,0,1,1,'A',1,0.984513,447,883112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 878, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 904}}',223.881,114090519,1020940,NULL,'2015-02-04 14:17:32',1423059452,NULL),(1830731243,2428317,1,154558,0,1,1,'A',1,0.975765,812,862351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 1126}, \"maximum_statistics\": {\"great\": 1176}}',223.951,107963107,1288838,NULL,'2014-05-14 08:20:46',1400055646,NULL),(1827161695,2428317,1,102592,0,1,1,'A',1,0.978341,554,886990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 1040}, \"maximum_statistics\": {\"great\": 1085}}',224.157,90590707,1183720,NULL,'2013-08-20 11:04:17',1376996657,NULL),(1827943795,2428317,1,113597,0,1,1,'A',1,0.982282,787,889863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 1365}, \"maximum_statistics\": {\"great\": 1411}}',224.195,95476084,1595410,NULL,'2013-10-10 11:08:28',1381403308,NULL),(1843025968,2428317,1,261694,0,1,1,'A',1,0.973126,620,856926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 674, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',224.367,129029070,732934,NULL,'2017-02-14 04:23:54',1487046234,NULL),(1826854829,2428317,1,49317,0,1,1,'A',1,0.97998,526,890115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 960}, \"maximum_statistics\": {\"great\": 999}}',224.566,88792637,1090850,NULL,'2013-08-03 14:16:50',1375539410,NULL),(1852008557,2428317,1,692800,0,1,1,'A',1,0.951429,536,808020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 635, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 700}}',224.818,142642051,821278,NULL,'2019-02-08 14:11:23',1549635083,NULL),(1830733211,2428317,1,155101,0,1,1,'A',1,0.94898,474,781397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 817}, \"maximum_statistics\": {\"great\": 882}}',225.333,108011639,885924,NULL,'2014-05-16 16:31:31',1400257891,NULL),(1843210699,2428317,1,1162312,0,1,1,'A',1,0.944929,468,738015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 22, \"great\": 1347, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1489}}',225.612,129200457,1463534,NULL,'2017-02-23 13:10:25',1487855425,NULL),(1833070695,2428317,1,350403,0,1,1,'A',1,0.968571,456,854993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 828, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 875}}',226.751,111775212,916610,NULL,'2014-11-10 14:01:56',1415628116,NULL),(1839366220,2428317,1,75360,0,1,1,'A',1,0.969136,425,833691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 690, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 729}}',227.672,123041901,701330,NULL,'2016-04-05 15:30:46',1459870246,NULL),(1826987136,2428317,1,132889,0,1,1,'A',1,0.953009,403,790374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 871}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',228.097,89209399,942118,NULL,'2013-08-07 11:31:18',1375875078,NULL),(1827613000,2428317,1,190723,0,1,1,'S',1,0.990295,1185,929315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1162}, \"maximum_statistics\": {\"great\": 1185}}',228.476,94023267,1415360,NULL,'2013-09-24 16:41:25',1380040885,NULL),(1839380768,2428317,1,80827,0,1,1,'A',1,0.981936,446,892551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 668, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 692}}',229.017,123042302,870872,NULL,'2016-04-05 15:50:05',1459871405,NULL),(1831077131,2428317,1,61235,0,1,1,'A',1,0.976461,335,858071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 591, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',229.8,108723188,581050,NULL,'2014-06-16 15:13:41',1402931621,NULL),(1833980002,2428317,1,281558,0,1,1,'S',1,0.994983,598,943213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 592}, \"maximum_statistics\": {\"great\": 598}}',231.461,113805323,668320,NULL,'2015-01-28 11:11:08',1422443468,NULL),(1828684043,2428317,1,235066,0,1,1,'A',1,0.980426,934,893491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 1406}, \"maximum_statistics\": {\"great\": 1456}}',232.537,101376703,1647352,NULL,'2013-12-13 09:46:43',1386928003,NULL),(1826996905,2428317,1,78390,0,1,1,'S',1,0.955556,900,837359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 820}, \"maximum_statistics\": {\"great\": 900}}',232.598,89538619,1035740,NULL,'2013-08-10 12:18:46',1376137126,NULL),(1832712557,2428317,1,351995,0,1,1,'A',1,0.968473,704,836420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 963, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',235.255,111180378,1023966,NULL,'2014-10-09 11:05:16',1412852716,NULL),(1827588406,2428317,1,242953,0,1,1,'S',1,0.98,725,905654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 696}, \"maximum_statistics\": {\"great\": 725}}',235.282,92434190,845918,NULL,'2013-09-07 23:53:02',1378597982,NULL),(1829354730,2428317,1,238215,0,1,1,'S',1,0.981285,1416,903596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1363}, \"maximum_statistics\": {\"great\": 1416}}',235.485,105332466,1642150,NULL,'2014-01-24 12:07:35',1390565255,NULL),(1847210858,2428317,1,563660,1,1,1,'S',1,0.985424,1132,913853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1099, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1132}}',235.694,135341084,1345870,NULL,'2018-01-17 22:17:18',1516227438,NULL),(1826977184,2428317,1,196672,0,1,1,'S',1,0.989574,1103,930527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1080}, \"maximum_statistics\": {\"great\": 1103}}',236.115,89534243,1296820,NULL,'2013-08-10 11:36:18',1376134578,NULL),(1845704990,2428317,1,1240974,0,1,1,'A',1,0.964588,608,813787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 1217, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1299}}',236.611,133016327,1294194,NULL,'2017-09-17 08:32:25',1505637145,NULL),(1827372959,2428317,1,206916,0,1,1,'A',1,0.966452,330,819688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 732}, \"maximum_statistics\": {\"great\": 775}}',237.346,92020207,764938,NULL,'2013-09-03 10:47:59',1378205279,NULL),(1832718880,2428317,1,276709,0,1,1,'S',1,0.991736,605,937319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 595, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 605}}',237.559,111269986,692970,NULL,'2014-10-13 15:20:25',1413213625,NULL),(1826548316,2428317,1,174738,0,1,1,'S',1,0.991057,615,894664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 604}, \"maximum_statistics\": {\"great\": 615}}',237.883,86058409,675154,NULL,'2013-07-09 16:43:12',1373388192,NULL),(1852338550,2428317,1,1722197,1,1,1,'A',1,0.938312,360,749862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 690, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 770}}',238.151,143302817,695878,NULL,'2019-03-20 14:23:09',1553091789,NULL),(1849516466,2428317,1,72404,1,1,1,'A',1,0.975809,1436,864017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 16, \"great\": 2986, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3121, \"legacy_combo_increase\": 4}}',238.158,138952154,3462992,NULL,'2018-07-18 10:15:57',1531908957,NULL),(1837882895,2428317,1,399850,1,1,1,'S',1,0.984247,730,913769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 707, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 730}}',239.147,120842527,816630,NULL,'2015-12-24 16:14:15',1450973655,NULL),(1847873831,2428317,1,994817,0,1,1,'A',1,0.933676,1101,748877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 30, \"great\": 1547, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1749}}',239.474,136479928,1740328,NULL,'2018-03-17 01:59:32',1521251972,NULL),(1825993071,2428317,1,225075,0,1,1,'S',1,0.978737,776,899807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 743}, \"maximum_statistics\": {\"great\": 776}}',239.938,82763465,874780,NULL,'2013-06-08 11:09:24',1370689764,NULL),(1852415642,2428317,1,61369,1,1,1,'A',1,0.985643,332,884392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 782}, \"maximum_statistics\": {\"great\": 801}}',241.522,143194943,795280,NULL,'2019-03-14 00:28:55',1552523335,NULL),(1832354709,2428317,1,414274,0,1,1,'S',1,0.995338,858,941803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 850, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 858}}',241.894,110717387,990730,NULL,'2014-09-14 08:28:44',1410683324,NULL),(1845847910,2428317,1,833289,1,1,1,'S',1,0.974359,507,890476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 481, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 507}}',247.395,133294880,547800,NULL,'2017-10-03 10:13:16',1507025596,NULL),(1826343721,2428317,1,151701,0,1,1,'A',1,0.989624,449,912278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 756}, \"maximum_statistics\": {\"great\": 771}}',248.578,84780624,863418,NULL,'2013-06-28 09:28:18',1372411698,NULL),(1826089909,2428317,1,222303,0,1,1,'A',1,0.971807,614,851442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 1399}, \"maximum_statistics\": {\"great\": 1472}}',252.007,83244617,1527400,NULL,'2013-06-13 08:14:33',1371111273,NULL),(1827633761,2428317,1,99350,0,1,1,'A',1,0.995652,366,927720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 685}, \"maximum_statistics\": {\"great\": 690}}',253.36,93704435,698540,NULL,'2013-09-21 11:24:53',1379762693,NULL),(1843792842,2428317,1,1146971,0,1,1,'A',1,0.947438,693,802688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 699, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 761}}',253.589,130099520,838920,NULL,'2017-04-14 10:15:47',1492164947,NULL),(1833961957,2428317,1,114249,1,1,1,'S',1,0.986046,1075,918778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1045, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1075, \"legacy_combo_increase\": 1}}',253.841,114089503,1296620,NULL,'2015-02-04 13:50:09',1423057809,NULL),(1827437837,2428317,1,164075,0,1,1,'A',1,0.980856,789,894270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 856}, \"maximum_statistics\": {\"great\": 888}}',256.401,92028579,967140,NULL,'2013-09-03 12:19:52',1378210792,NULL),(1825925892,2428317,1,218191,0,1,1,'A',1,0.969811,471,848845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 754}, \"maximum_statistics\": {\"great\": 795}}',256.752,81531342,812188,NULL,'2013-05-26 18:59:33',1369594773,NULL),(1852636121,2428317,1,1609346,0,1,1,'A',1,0.957589,305,400118,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 826, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 896}}',258.451,143678381,576346,NULL,'2019-04-11 10:22:03',1554978123,NULL),(1826486655,2428317,1,229726,0,1,1,'S',1,0.991701,723,936791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 711}, \"maximum_statistics\": {\"great\": 723}}',258.972,85627774,853800,NULL,'2013-07-05 18:21:21',1373048481,NULL),(1827225342,2428317,1,183596,0,1,1,'S',1,0.983888,931,914977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 901}, \"maximum_statistics\": {\"great\": 931}}',260.694,90934294,1055050,NULL,'2013-08-23 14:35:22',1377268522,NULL),(1838206744,2428317,1,157054,0,1,1,'A',1,0.981287,386,881427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 645, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 668}}',261.615,121241573,685774,NULL,'2016-01-12 16:22:11',1452615731,NULL),(1834204380,2428317,1,140687,0,1,1,'S',1,0.99004,753,931779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 738, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 753, \"legacy_combo_increase\": 2}}',263.155,114674346,964400,NULL,'2015-02-19 09:32:44',1424338364,NULL),(1846209624,2428317,1,1412711,0,1,1,'A',1,0.954001,1003,817311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 2, \"great\": 1216, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1337}}',268.236,133847616,1411844,NULL,'2017-11-03 21:01:23',1509742883,NULL),(1832306076,2428317,1,366293,0,1,1,'A',1,0.977396,1004,876429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 1761, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1836}}',268.564,110604107,2058406,NULL,'2014-09-08 10:58:57',1410173937,NULL),(1826572630,2428317,1,263683,0,1,1,'S',1,0.985619,904,919763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 878}, \"maximum_statistics\": {\"great\": 904}}',269.864,85699446,1014260,NULL,'2013-07-06 10:34:58',1373106898,NULL),(1852428667,2428317,1,1609346,1,1,1,'A',1,0.972656,530,856694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 854, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 896}}',270.785,143266701,953086,NULL,'2019-03-18 03:45:18',1552880718,NULL),(1852379502,2428317,1,217280,0,1,1,'A',1,0.982482,1318,904977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 1323}, \"maximum_statistics\": {\"great\": 1370}}',273.812,143345029,1542070,NULL,'2019-03-23 02:31:27',1553308287,NULL),(1829092362,2428317,1,159198,0,1,1,'S',1,0.983602,1860,912211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1799}, \"maximum_statistics\": {\"great\": 1860}}',276.642,103748718,2133150,NULL,'2014-01-06 16:28:18',1389025698,NULL),(1828410165,2428317,1,86994,0,1,1,'A',1,0.990431,948,915758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 1026}, \"maximum_statistics\": {\"great\": 1045}}',281.496,99151000,1136984,NULL,'2013-11-18 09:47:39',1384768059,NULL),(1834147051,2428317,1,342847,0,1,1,'A',1,0.994583,620,924759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 914, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 923}}',282.356,114765330,984704,NULL,'2015-02-23 11:33:39',1424691219,NULL),(1827040374,2428317,1,139780,0,1,1,'S',1,0.978261,920,892881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 880}, \"maximum_statistics\": {\"great\": 920, \"legacy_combo_increase\": 1}}',285.559,89209090,1082040,NULL,'2013-08-07 11:28:26',1375874906,NULL),(1833887478,2428317,1,218190,0,1,1,'A',1,0.976138,395,846423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 861, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 901}}',291.611,113972793,871678,NULL,'2015-02-01 11:24:05',1422789845,NULL),(1832317450,2428317,1,152961,0,1,1,'A',1,0.975219,678,866578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 987, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1029}}',299.192,110604026,1057980,NULL,'2014-09-08 10:53:21',1410173601,NULL),(1852480147,2428317,1,345483,0,1,1,'A',1,0.983978,597,899328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 878}, \"maximum_statistics\": {\"great\": 905}}',303.749,143450735,962310,NULL,'2019-03-29 03:24:59',1553829899,NULL),(1827323668,2428317,1,250579,0,1,1,'S',1,0.992527,1405,938614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1384}, \"maximum_statistics\": {\"great\": 1405}}',304.397,90695139,1643620,NULL,'2013-08-21 10:36:21',1377081381,NULL),(1832701820,2428317,1,208560,0,1,1,'A',1,0.974211,827,869043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 1237}, \"maximum_statistics\": {\"great\": 1299}}',317.677,111313900,1370530,NULL,'2014-10-16 12:35:59',1413462959,NULL),(1827074673,2428317,1,191565,0,1,1,'A',1,0.978848,714,883743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 816}, \"maximum_statistics\": {\"great\": 851}}',324.58,89540850,896212,NULL,'2013-08-10 12:40:18',1376138418,NULL),(1832360108,2428317,1,207134,0,1,1,'S',1,0.988049,1548,926732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1511, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1548}}',325.632,110716641,1782850,NULL,'2014-09-14 07:56:34',1410681394,NULL),(1876459409,2438265,1,648532,1,1,1,'B',1,0.832317,137,493211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',22.8039,179700696,169910,NULL,'2023-07-05 19:18:11',1688584691,NULL),(1831094087,2473623,1,177000,0,1,1,'C',1,0.741611,71,351226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 59, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',20.4195,108711322,262333,NULL,'2014-06-16 03:04:12',1402887852,NULL),(1830844872,2473623,1,19853,0,1,1,'A',1,0.94186,41,640389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 39, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 1}}',20.4294,108252946,62934,NULL,'2014-05-27 02:09:40',1401156580,NULL),(1830955412,2473623,1,177139,1,1,1,'S',1,0.983051,59,858900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 57, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 59}}',21.8153,108522213,319080,NULL,'2014-06-07 18:14:21',1402164861,NULL),(1830933602,2473623,1,36966,0,1,1,'B',1,0.87963,223,655751,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 222}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 1}}',32.8305,108522147,220295,NULL,'2014-06-07 18:10:24',1402164624,NULL),(1830913425,2473623,1,291433,0,1,1,'A',1,0.931596,91,639271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 275, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 307}}',33.3095,108231401,174559,NULL,'2014-05-26 02:04:54',1401069894,NULL),(1831353110,2473623,1,254185,1,1,1,'S',1,0.982143,112,897752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 108, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 112}}',33.6573,109099489,111130,NULL,'2014-07-03 22:37:15',1404427035,NULL),(1830020447,2473623,1,291774,0,1,1,'A',1,0.963303,170,793306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 204}, \"maximum_statistics\": {\"great\": 218}}',34.4165,106839210,173509,NULL,'2014-03-21 03:02:26',1395370946,NULL),(1831346395,2473623,1,406035,1,1,1,'S',1,0.987879,165,954895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 161, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 165}}',37.3131,109121881,216540,NULL,'2014-07-04 21:27:16',1404509236,NULL),(1831352385,2473623,1,254184,0,1,1,'A',1,0.935754,179,782117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 156, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 179}}',40.0247,109171632,197692,NULL,'2014-07-07 01:38:29',1404697109,NULL),(1857996390,2477064,1,2104143,1,1,1,'A',1,0.96908,502,828969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 625, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 663}}',NULL,151934274,731894,NULL,'2020-06-15 02:38:20',1592188700,NULL),(1858064942,2477064,1,397474,0,1,1,'B',1,0.811765,29,561932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 62, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 85}}',27.4558,152040880,136813,NULL,'2020-06-19 01:28:09',1592530089,NULL),(1858064886,2477064,1,397474,1,1,1,'A',1,0.958824,52,796917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 80, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 85}}',28.3481,152014341,166048,NULL,'2020-06-18 02:31:14',1592447474,NULL),(3385680403,2477064,1,1252736,1,1,1,'X',1,1,43,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 43}}',29.1602,185140003,26615,NULL,'2024-08-23 02:41:58',1724380918,NULL),(1857978114,2477064,1,744039,1,1,1,'B',1,0.811778,111,197152,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 64, \"great\": 334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',30.0512,151982725,179058,NULL,'2020-06-16 21:57:35',1592344655,NULL),(1858008780,2477064,1,804540,1,1,1,'S',1,0.979381,97,847352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 93, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 97}}',31.5821,151958594,177716,NULL,'2020-06-16 00:45:23',1592268323,NULL),(1858073087,2477064,1,930450,1,1,1,'B',1,0.889881,54,555300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 13, \"great\": 144, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 168}}',33.7905,151906068,106925,NULL,'2020-06-14 02:17:05',1592101025,NULL),(1858611916,2477064,1,1694957,1,1,1,'C',1,0.759582,78,310825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 45, \"great\": 194}, \"maximum_statistics\": {\"great\": 287}}',34.052,153031680,118152,NULL,'2020-07-26 18:49:31',1595789371,NULL),(1858064956,2477064,1,397474,1,1,1,'SH',1,0.988235,85,999487,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 83, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 85}}',34.5664,152040946,186668,NULL,'2020-06-19 01:33:33',1592530413,NULL),(1857976713,2477064,1,232718,1,1,1,'B',1,0.820339,109,430304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 35, \"great\": 224, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 295}}',34.6826,151874359,170970,NULL,'2020-06-12 23:44:38',1592005478,NULL),(1858064897,2477064,1,397474,1,1,1,'S',1,0.982353,85,929301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 82, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 85}}',35.0541,152040840,184690,NULL,'2020-06-19 01:25:40',1592529940,NULL),(1857969253,2477064,1,729989,1,1,1,'B',1,0.853808,126,496724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 46, \"great\": 334, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 407}}',35.6104,151933984,223571,NULL,'2020-06-15 02:18:48',1592187528,NULL),(1858075238,2477064,1,87897,1,1,1,'A',1,0.95641,127,721932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 183, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 195}}',35.9475,151959038,216600,NULL,'2020-06-16 01:14:55',1592270095,NULL),(1858064931,2477064,1,397474,0,1,1,'B',1,0.894118,43,689488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 85}}',36.2643,152040860,141733,NULL,'2020-06-19 01:26:56',1592530016,NULL),(1858106310,2477064,1,1245364,1,1,1,'B',1,0.883333,92,584772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 173, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 210}}',36.809,152173089,270464,NULL,'2020-06-24 02:29:39',1592965779,NULL),(1858008821,2477064,1,804540,1,1,1,'S',1,0.989691,97,960086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 95, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 97}}',37.3296,151958691,200640,NULL,'2020-06-16 00:51:50',1592268710,NULL),(1858044776,2477064,1,357464,1,1,1,'A',1,0.911017,79,561071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 17, \"great\": 211, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 236}}',37.6988,151905822,117996,NULL,'2020-06-14 02:02:12',1592100132,NULL),(1858035734,2477064,1,339055,1,1,1,'B',1,0.858974,88,507932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 90}, \"maximum_statistics\": {\"great\": 117}}',37.7965,151932357,67090,NULL,'2020-06-15 00:30:51',1592181051,NULL),(1858026734,2477064,1,1533317,1,1,1,'A',1,0.915873,109,601945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 272, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 315}}',38.2907,151960312,255770,NULL,'2020-06-16 02:52:13',1592275933,NULL),(1858090890,2477064,1,454290,1,1,1,'B',1,0.894636,75,564318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 20, \"great\": 226, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 261}}',38.6904,152066240,154917,NULL,'2020-06-19 23:36:06',1592609766,NULL),(1857965725,2477064,1,220395,0,1,1,'C',1,0.778226,53,334665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 24, \"great\": 162, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 248}}',39.3435,151904979,105009,NULL,'2020-06-14 01:08:17',1592096897,NULL),(1858067010,2477064,1,82000,1,1,1,'A',1,0.987603,244,870798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 356, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 6}}',39.7966,151983193,420552,NULL,'2020-06-16 22:23:54',1592346234,NULL),(1858278436,2477064,1,159370,0,1,1,'C',1,0.791975,181,399411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 113, \"great\": 586}, \"maximum_statistics\": {\"great\": 810}}',39.8273,152406874,442252,NULL,'2020-07-03 07:39:40',1593761980,NULL),(1858006781,2477064,1,133112,1,1,1,'A',1,0.919708,102,630352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 242, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 274}}',40.4631,151874512,290859,NULL,'2020-06-12 23:52:46',1592005966,NULL),(1858062164,2477064,1,78434,1,1,1,'A',1,0.914855,144,657900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 242, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 276}}',41.2073,152013722,277444,NULL,'2020-06-18 01:46:52',1592444812,NULL),(1858008810,2477064,1,804540,1,1,1,'A',1,0.917526,97,740836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 81, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 97}}',41.284,151958646,155483,NULL,'2020-06-16 00:48:53',1592268533,NULL),(1858066524,2477064,1,81704,1,1,1,'S',1,0.971014,207,857605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 207}}',41.5788,151904499,390031,NULL,'2020-06-14 00:37:05',1592095025,NULL),(1858121572,2477064,1,1887501,1,1,1,'A',1,0.917671,93,610112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 15, \"great\": 223, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 249}}',42.0152,152253054,140554,NULL,'2020-06-27 06:32:22',1593239542,NULL),(1858205865,2477064,1,2387778,1,1,1,'A',1,0.942623,305,763213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 270, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 305}}',42.9692,152067535,271634,NULL,'2020-06-20 01:08:14',1592615294,NULL),(1858008798,2477064,1,804540,1,1,1,'A',1,0.927835,50,733697,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 84, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 97}}',43.2594,151958616,138273,NULL,'2020-06-16 00:46:53',1592268413,NULL),(1858333314,2477064,1,735390,1,1,1,'X',1,1,73,1006269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 73}}',43.2654,152352136,236160,NULL,'2020-07-01 02:54:42',1593572082,NULL),(1858463385,2477064,1,2268496,1,1,1,'S',1,0.972222,90,887228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 85}, \"maximum_statistics\": {\"great\": 90}}',43.3237,152606669,54650,NULL,'2020-07-10 20:37:06',1594413426,NULL),(1858103204,2477064,1,1451821,0,1,1,'B',1,0.878788,65,721257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 51, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 66}}',43.6306,152252419,33006,NULL,'2020-06-27 05:45:25',1593236725,NULL),(1857971455,2477064,1,736216,0,1,1,'B',1,0.858442,161,468007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 75, \"great\": 627, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 770}}',43.6787,151961333,390514,NULL,'2020-06-16 04:03:19',1592280199,NULL),(1858103199,2477064,1,1451821,1,1,1,'S',1,0.992424,66,937584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 65, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 66}}',43.8004,152252384,35950,NULL,'2020-06-27 05:43:11',1593236591,NULL),(1858136143,2477064,1,2132808,1,1,1,'S',1,0.983146,89,860020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 86, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 89}}',44.044,152065525,98740,NULL,'2020-06-19 22:49:56',1592606996,NULL),(1858047136,2477064,1,174937,1,1,1,'S',1,0.991979,187,884332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 187}}',44.3376,151960243,279202,NULL,'2020-06-16 02:47:45',1592275665,NULL),(1858065058,2477064,1,397477,0,1,1,'A',1,0.901361,49,560903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 19, \"great\": 255, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 294}}',44.393,152040979,173482,NULL,'2020-06-19 01:35:41',1592530541,NULL),(1858138996,2477064,1,538312,0,1,1,'S',1,0.951613,93,828004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 84}, \"maximum_statistics\": {\"great\": 93}}',44.728,152252604,55670,NULL,'2020-06-27 06:00:08',1593237608,NULL),(1858062243,2477064,1,666304,1,1,1,'A',1,0.980519,237,814761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 299, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 308}}',44.8214,151983266,395106,NULL,'2020-06-16 22:27:53',1592346473,NULL),(1858062712,2477064,1,78976,1,1,1,'S',1,0.996599,147,848946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 146}, \"maximum_statistics\": {\"great\": 147}}',44.886,151904884,147276,NULL,'2020-06-14 01:01:27',1592096487,NULL),(1858055355,2477064,1,183483,1,1,1,'A',1,0.959227,219,757813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',45.0141,151959105,194178,NULL,'2020-06-16 01:19:40',1592270380,NULL),(1858045889,2477064,1,67525,1,1,1,'S',1,0.951219,123,857979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 1}}',45.0253,151981930,127302,NULL,'2020-06-16 21:16:17',1592342177,NULL),(1858279335,2477064,1,330866,1,1,1,'S',1,0.961009,218,837753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 201, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 4}}',45.2821,152286034,248771,NULL,'2020-06-28 12:28:08',1593347288,NULL),(1858019413,2477064,1,1059410,1,1,1,'S',1,0.986111,108,906648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 105, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 108}}',46.1348,151934000,88300,NULL,'2020-06-15 02:20:03',1592187603,NULL),(1858011326,2477064,1,137199,0,1,1,'A',1,0.943627,140,747018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 188, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 204}}',46.5115,151906184,234500,NULL,'2020-06-14 02:23:09',1592101389,NULL),(1858066515,2477064,1,81704,1,1,1,'B',1,0.876812,134,643475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 164, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 207}}',46.6233,151904220,291189,NULL,'2020-06-14 00:21:00',1592094060,NULL),(1858144181,2477064,1,552759,1,1,1,'S',1,0.985119,168,905920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 163, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 168}}',46.9984,152067648,156422,NULL,'2020-06-20 01:15:52',1592615752,NULL),(1858045277,2477064,1,66797,1,1,1,'S',1,0.983696,184,905009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 178, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 184}}',47.0151,152013391,202966,NULL,'2020-06-18 01:22:08',1592443328,NULL),(1857977725,2477064,1,233831,0,1,1,'A',1,0.939898,212,709506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 349, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 391}}',47.0177,151932882,314499,NULL,'2020-06-15 01:02:35',1592182955,NULL),(1858054836,2477064,1,890828,1,1,1,'A',1,0.951456,95,669347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 285, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 309}}',47.1827,151982522,214754,NULL,'2020-06-16 21:44:44',1592343884,NULL),(1858292180,2477064,1,356467,1,1,1,'B',1,0.848449,104,448064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 40, \"great\": 332, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 419}}',47.4323,152278728,195202,NULL,'2020-06-28 05:37:53',1593322673,NULL),(1857984783,2477064,1,990598,1,1,1,'A',1,0.986607,244,861149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 329}, \"maximum_statistics\": {\"great\": 336}}',47.5853,152014025,283245,NULL,'2020-06-18 02:09:44',1592446184,NULL),(1858000221,2477064,1,791319,1,1,1,'A',1,0.936364,177,686726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 249}, \"maximum_statistics\": {\"great\": 275}}',47.687,151905544,270573,NULL,'2020-06-14 01:45:45',1592099145,NULL),(1858310638,2477064,1,75361,1,1,1,'S',1,0.998311,296,968167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 295, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 296, \"legacy_combo_increase\": 1}}',48.1524,152280086,284410,NULL,'2020-06-28 07:04:40',1593327880,NULL),(1858247811,2477064,1,1023468,0,1,1,'B',1,0.848639,179,487208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 53, \"great\": 463, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 588}}',48.2598,152378530,361612,NULL,'2020-07-02 04:11:42',1593663102,NULL),(1857974072,2477064,1,462224,1,1,1,'S',1,0.988095,252,878534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 246, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 252}}',48.3582,152044844,534348,NULL,'2020-06-19 06:10:50',1592547050,NULL),(1858279367,2477064,1,330868,1,1,1,'B',1,0.872159,100,530803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 279, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 352, \"legacy_combo_increase\": 4}}',48.6408,152328325,248956,NULL,'2020-06-30 04:48:59',1593492539,NULL),(1858539496,2477064,1,2325045,0,1,1,'B',1,0.851852,53,486691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 81, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',48.6809,152793549,41006,NULL,'2020-07-18 01:20:43',1595035243,NULL),(1858339949,2477064,1,869197,0,1,1,'C',1,0.786215,122,370117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 33, \"great\": 278, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 428}}',48.9518,152432030,228306,NULL,'2020-07-04 06:18:23',1593843503,NULL),(1858298253,2477064,1,177863,1,1,1,'A',1,0.919811,118,695962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 179, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 212}}',49.0532,152278575,337954,NULL,'2020-06-28 05:28:26',1593322106,NULL),(1858068234,2477064,1,82767,1,1,1,'B',1,0.89011,98,670789,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 182}}',49.7348,151982239,202367,NULL,'2020-06-16 21:30:48',1592343048,NULL),(1857976967,2477064,1,105037,1,1,1,'S',1,0.989933,149,930644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',49.8923,151905217,156770,NULL,'2020-06-14 01:23:30',1592097810,NULL),(1858067729,2477064,1,917118,1,1,1,'S',1,0.962963,162,822021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 150, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 162}}',50.3326,151905912,188478,NULL,'2020-06-14 02:08:06',1592100486,NULL),(1858000171,2477064,1,791318,1,1,1,'A',1,0.958929,174,740291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 265}, \"maximum_statistics\": {\"great\": 280}}',50.4589,151905854,232547,NULL,'2020-06-14 02:04:27',1592100267,NULL),(1858134899,2477064,1,2350057,1,1,1,'A',1,0.940341,166,768118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 156, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 176}}',50.6914,152253140,161600,NULL,'2020-06-27 06:37:37',1593239857,NULL),(1858133100,2477064,1,1030907,1,1,1,'S',1,0.979487,195,900295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 187, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 195}}',50.7683,152251130,187478,NULL,'2020-06-27 04:18:45',1593231525,NULL),(1858172664,2477064,1,176000,0,1,1,'A',1,0.988399,237,865680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 422, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 431}}',50.9733,152171935,469445,NULL,'2020-06-24 01:09:00',1592960940,NULL),(1858000037,2477064,1,269860,1,1,1,'A',1,0.968,106,777720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 238, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 250}}',51.2264,151933569,302850,NULL,'2020-06-15 01:50:19',1592185819,NULL),(1858324002,2477064,1,87065,0,1,1,'B',1,0.858752,148,487892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 67, \"great\": 481, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 577}}',51.2941,152327337,309832,NULL,'2020-06-30 03:46:02',1593488762,NULL),(1858073331,2477064,1,416316,1,1,1,'A',1,0.912752,149,735541,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 123, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 149}}',51.5994,152013642,169927,NULL,'2020-06-18 01:40:34',1592444434,NULL),(1858111674,2477064,1,250291,1,1,1,'A',1,0.956627,191,782568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 388, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 415}}',51.7991,152068710,569251,NULL,'2020-06-20 02:23:26',1592619806,NULL),(1857991361,2477064,1,120019,1,1,1,'B',1,0.883929,171,628530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 180, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',51.9259,152013779,244060,NULL,'2020-06-18 01:50:46',1592445046,NULL),(1857977451,2477064,1,468989,0,1,1,'S',1,0.983412,211,914000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 204, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 211}}',52.1462,152014410,258190,NULL,'2020-06-18 02:35:45',1592447745,NULL),(1858721987,2477064,1,2433313,1,1,1,'S',1,0.988506,87,929578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 85}, \"maximum_statistics\": {\"great\": 87}}',52.5229,152885191,52560,NULL,'2020-07-21 09:15:21',1595322921,NULL),(1858226218,2477064,1,1992909,1,1,1,'A',1,0.944056,277,809578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 262, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 286}}',52.5285,152326227,302166,NULL,'2020-06-30 02:42:18',1593484938,NULL),(1858073317,2477064,1,416316,1,1,1,'X',1,1,149,950078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 149}}',52.5523,152013628,189360,NULL,'2020-06-18 01:39:11',1592444351,NULL),(1858230873,2477064,1,762137,1,1,1,'S',1,0.981855,248,875461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 239, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 248}}',52.6348,152354653,317000,NULL,'2020-07-01 06:00:12',1593583212,NULL),(1858068247,2477064,1,82767,1,1,1,'A',1,0.92033,106,722108,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 154, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 182}}',52.6756,151982267,223947,NULL,'2020-06-16 21:32:42',1592343162,NULL),(1858315311,2477064,1,407261,1,1,1,'S',1,0.984211,190,897717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 184, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 190}}',52.8629,152278772,237766,NULL,'2020-06-28 05:40:36',1593322836,NULL),(1858325509,2477064,1,87897,1,1,1,'S',1,0.994872,195,948478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 193, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 195}}',52.9637,152376371,280900,NULL,'2020-07-02 01:45:21',1593654321,NULL),(1858198094,2477064,1,82786,1,1,1,'X',1,1,101,864029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',52.9648,152068118,185206,NULL,'2020-06-20 01:47:18',1592617638,NULL),(1858018153,2477064,1,146300,1,1,1,'S',1,0.987923,207,874353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 202, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 207}}',53.1817,151934171,253368,NULL,'2020-06-15 02:30:35',1592188235,NULL),(1858003277,2477064,1,274323,1,1,1,'A',1,0.955814,192,809238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 198, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 215}}',53.2998,152012267,225196,NULL,'2020-06-17 23:59:49',1592438389,NULL),(1858577211,2477064,1,81778,1,1,1,'A',1,0.966125,225,762229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 349, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 369, \"legacy_combo_increase\": 2}}',53.3449,152848788,401076,NULL,'2020-07-19 23:12:14',1595200334,NULL),(1858018734,2477064,1,538364,1,1,1,'A',1,0.973262,180,863775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 178, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 187}}',53.3573,151933912,246882,NULL,'2020-06-15 02:13:40',1592187220,NULL),(1858125035,2477064,1,130239,1,1,1,'A',1,0.981132,142,891889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 259, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 265}}',53.3774,152246604,312540,NULL,'2020-06-26 23:14:35',1593213275,NULL),(1858017107,2477064,1,145289,1,1,1,'S',1,0.995327,214,906860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 214}}',53.4207,152045002,262558,NULL,'2020-06-19 06:22:36',1592547756,NULL),(1858317474,2477064,1,1954912,1,1,1,'S',1,0.962302,252,856936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 233, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 252}}',53.5396,152326470,250660,NULL,'2020-06-30 02:56:50',1593485810,NULL),(1858375240,2477064,1,32230,1,1,1,'B',1,0.87037,135,593319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 100, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 135}}',53.5409,152483345,139890,NULL,'2020-07-06 03:23:16',1594005796,NULL),(1858352205,2477064,1,9903,1,1,1,'A',1,0.938953,172,778130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',53.6067,152480841,175460,NULL,'2020-07-06 00:33:39',1593995619,NULL),(1857990077,2477064,1,251245,1,1,1,'A',1,0.955399,143,742151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 396, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 426}}',54.0657,151932959,350133,NULL,'2020-06-15 01:07:20',1592183240,NULL),(1858205902,2477064,1,2387778,1,1,1,'S',1,0.95082,305,829739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 275, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 305}}',54.083,152093514,284408,NULL,'2020-06-21 00:16:35',1592698595,NULL),(1858140626,2477064,1,304447,1,1,1,'S',1,0.983957,374,958062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 362, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 374}}',54.4694,152068430,502875,NULL,'2020-06-20 02:07:49',1592618869,NULL),(1858055401,2477064,1,183483,1,1,1,'A',1,0.969957,150,816730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 233}}',54.5237,151959139,190325,NULL,'2020-06-16 01:21:58',1592270518,NULL),(1858427842,2477064,1,664473,0,1,1,'B',1,0.8625,128,541969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',54.6305,152561936,134154,NULL,'2020-07-09 03:19:10',1594264750,NULL),(1858058577,2477064,1,76330,1,1,1,'X',1,1,145,935330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 145}}',54.9187,152043414,255996,NULL,'2020-06-19 04:33:05',1592541185,NULL),(1858494918,2477064,1,2365349,1,1,1,'A',1,0.933761,144,711733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 206, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 234}}',54.9555,152795429,191234,NULL,'2020-07-18 03:18:50',1595042330,NULL),(1858016955,2477064,1,145289,1,1,1,'A',1,0.990654,152,919392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 211, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 214}}',54.9589,151960397,241900,NULL,'2020-06-16 02:56:27',1592276187,NULL),(1858407450,2477064,1,161770,1,1,1,'B',1,0.842508,115,467758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 36, \"great\": 260, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 327}}',55.1721,152590372,229928,NULL,'2020-07-10 07:36:28',1594366588,NULL),(1858103207,2477064,1,1451821,1,1,1,'X',1,1,66,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 66}}',55.2588,152252520,37080,NULL,'2020-06-27 05:53:22',1593237202,NULL),(1857989798,2477064,1,117979,1,1,1,'S',1,0.987578,161,865911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 157, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 161, \"legacy_combo_increase\": 19}}',55.2839,152012228,234564,NULL,'2020-06-17 23:57:10',1592438230,NULL),(1858301154,2477064,1,1749978,1,1,1,'A',1,0.953252,74,690535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 226, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 246}}',55.425,152328373,163196,NULL,'2020-06-30 04:52:00',1593492720,NULL),(1858259247,2477064,1,813986,1,1,1,'B',1,0.891107,198,568913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 39, \"great\": 470, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 551, \"legacy_combo_increase\": 1}}',55.5027,152282171,384092,NULL,'2020-06-28 09:06:53',1593335213,NULL),(1858061568,2477064,1,189881,1,1,1,'S',1,0.990099,303,903367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 297, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 303}}',55.5511,151933273,342626,NULL,'2020-06-15 01:29:44',1592184584,NULL),(1858031944,2477064,1,557816,0,1,1,'A',1,0.953515,83,670747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 15, \"great\": 415, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 441}}',55.7932,151905604,251363,NULL,'2020-06-14 01:50:03',1592099403,NULL),(1858703920,2477064,1,961333,1,1,1,'B',1,0.826277,183,442319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 65, \"great\": 512, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 685}}',56.169,152909487,402228,NULL,'2020-07-22 06:38:15',1595399895,NULL),(1858073300,2477064,1,683837,1,1,1,'A',1,0.97907,148,830558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 215}}',56.1742,151905503,239555,NULL,'2020-06-14 01:43:05',1592098985,NULL),(1858164610,2477064,1,358755,1,1,1,'S',1,0.977723,202,918038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 193, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 202}}',56.3604,152068316,347846,NULL,'2020-06-20 02:00:29',1592618429,NULL),(1858331652,2477064,1,729987,1,1,1,'B',1,0.856405,86,471590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 44, \"great\": 389, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 484}}',56.8252,152352216,242544,NULL,'2020-07-01 02:59:14',1593572354,NULL),(1858273333,2477064,1,571060,1,1,1,'A',1,0.938163,201,696635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 257, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 283}}',56.8436,152325501,214705,NULL,'2020-06-30 01:52:52',1593481972,NULL),(1858175898,2477064,1,2025910,0,1,1,'A',1,0.945372,332,732710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 603, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 659}}',56.9377,152252975,568962,NULL,'2020-06-27 06:25:58',1593239158,NULL),(1858045789,2477064,1,67524,1,1,1,'A',1,0.969355,168,803528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 298, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 310}}',57.0252,151981985,302829,NULL,'2020-06-16 21:18:58',1592342338,NULL),(1858967704,2477064,1,95102,0,1,1,'B',1,0.811352,156,413716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 60, \"great\": 433, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 599}}',57.3537,153322428,299986,NULL,'2020-08-06 00:56:24',1596675384,NULL),(1858000233,2477064,1,270366,1,1,1,'A',1,0.969751,146,796787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 269, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 281}}',57.6981,152012779,258189,NULL,'2020-06-18 00:37:58',1592440678,NULL),(1858317276,2477064,1,81346,1,1,1,'A',1,0.92953,139,724598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 264, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 298}}',57.7178,152283940,223110,NULL,'2020-06-28 10:43:11',1593340991,NULL),(1858164578,2477064,1,358755,1,1,1,'S',1,0.995049,202,901659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 200, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 202}}',57.7616,152068282,335991,NULL,'2020-06-20 01:57:39',1592618259,NULL),(1857990836,2477064,1,119887,1,1,1,'A',1,0.990637,168,877746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 264, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 267}}',57.8061,152014616,284034,NULL,'2020-06-18 02:49:15',1592448555,NULL),(1858038931,2477064,1,584935,1,1,1,'A',1,0.952346,234,766010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 628, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 682}}',57.8184,151933069,636698,NULL,'2020-06-15 01:14:30',1592183670,NULL),(1858345217,2477064,1,2268554,1,1,1,'S',1,0.973684,114,888802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 108}, \"maximum_statistics\": {\"great\": 114}}',57.8352,152606699,79460,NULL,'2020-07-10 20:38:06',1594413486,NULL),(1858459575,2477064,1,2264730,1,1,1,'B',1,0.865909,109,489617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 36, \"great\": 358, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 440}}',57.8679,152609214,208988,NULL,'2020-07-10 23:04:23',1594422263,NULL),(1858170469,2477064,1,376514,1,1,1,'S',1,0.990148,203,886419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 203}}',57.9738,152066321,227660,NULL,'2020-06-19 23:43:12',1592610192,NULL),(1858259400,2477064,1,1678056,1,1,1,'S',1,0.986175,217,876030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 211, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 217}}',58.0613,152278297,215812,NULL,'2020-06-28 05:13:28',1593321208,NULL),(1858067014,2477064,1,2369547,1,1,1,'A',1,0.903819,204,606037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 21, \"great\": 592}, \"maximum_statistics\": {\"great\": 707}}',58.0811,151961220,441314,NULL,'2020-06-16 03:56:00',1592279760,NULL),(1858310627,2477064,1,75361,1,1,1,'S',1,0.959459,296,870284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 272, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 296, \"legacy_combo_increase\": 1}}',58.1077,152280037,264649,NULL,'2020-06-28 07:01:12',1593327672,NULL),(1858072839,2477064,1,86751,1,1,1,'S',1,0.968434,396,839081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 371, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 396}}',58.4175,151904822,459860,NULL,'2020-06-14 00:57:19',1592096239,NULL),(1857966827,2477064,1,221510,1,1,1,'S',1,0.985148,202,868081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 196}, \"maximum_statistics\": {\"great\": 202}}',58.5035,151933501,260014,NULL,'2020-06-15 01:46:12',1592185572,NULL),(1858266481,2477064,1,144060,1,1,1,'S',1,0.994898,196,914822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 194, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 196, \"legacy_combo_increase\": 3}}',58.544,152283097,364150,NULL,'2020-06-28 10:00:31',1593338431,NULL),(1858320867,2477064,1,84826,1,1,1,'B',1,0.836798,92,430937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 36, \"great\": 360, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 481}}',58.5983,152406335,254304,NULL,'2020-07-03 07:07:16',1593760036,NULL),(1857986274,2477064,1,114621,1,1,1,'S',1,0.975941,478,877730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 455, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 478}}',58.999,152014154,543797,NULL,'2020-06-18 02:18:18',1592446698,NULL),(1858054615,2477064,1,74426,1,1,1,'S',1,0.99095,221,912115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 217, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 221}}',59.0223,151933799,280722,NULL,'2020-06-15 02:05:17',1592186717,NULL),(1858060410,2477064,1,1158667,1,1,1,'A',1,0.947842,441,783440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 508, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 556}}',59.0617,151960483,485039,NULL,'2020-06-16 03:01:58',1592276518,NULL),(1858227460,2477064,1,983897,1,1,1,'S',1,0.995614,114,982116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 113, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 114}}',59.3398,152279631,115075,NULL,'2020-06-28 06:34:50',1593326090,NULL),(1858232948,2477064,1,24387,1,1,1,'A',1,0.929191,137,669172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 303, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 346, \"legacy_combo_increase\": 5}}',59.3755,152404583,355380,NULL,'2020-07-03 04:57:51',1593752271,NULL),(1858061366,2477064,1,189498,1,1,1,'S',1,0.984211,190,893460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 184}, \"maximum_statistics\": {\"great\": 190}}',59.4336,151906307,228884,NULL,'2020-06-14 02:30:45',1592101845,NULL),(1858000497,2477064,1,495210,1,1,1,'A',1,0.965636,121,762593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',59.4386,151958807,166612,NULL,'2020-06-16 01:00:43',1592269243,NULL),(1858266698,2477064,1,308007,0,1,1,'S',1,0.982759,261,850539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 252, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 261}}',59.4923,152281844,268622,NULL,'2020-06-28 08:46:23',1593333983,NULL),(1858321359,2477064,1,85493,1,1,1,'B',1,0.888122,98,537152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 293, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 1}}',59.6014,152379054,375816,NULL,'2020-07-02 04:50:12',1593665412,NULL),(1858062722,2477064,1,78977,1,1,1,'A',1,0.959276,86,709388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 209, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 221}}',59.6042,151933852,149761,NULL,'2020-06-15 02:09:29',1592186969,NULL),(1857970825,2477064,1,457727,1,1,1,'S',1,0.975265,283,856107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 269, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 283}}',60.0222,152014378,301161,NULL,'2020-06-18 02:33:37',1592447617,NULL),(1858073420,2477064,1,416743,1,1,1,'S',1,0.989933,149,895644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 146, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 149}}',60.2398,152013607,223391,NULL,'2020-06-18 01:37:11',1592444231,NULL),(1858352235,2477064,1,9904,1,1,1,'S',1,0.973684,190,855403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 180}, \"maximum_statistics\": {\"great\": 190, \"legacy_combo_increase\": 1}}',60.2856,152480878,194580,NULL,'2020-07-06 00:35:24',1593995724,NULL),(1858325636,2477064,1,87898,1,1,1,'B',1,0.83815,94,437820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 35, \"great\": 386, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 519}}',60.2995,152376303,249450,NULL,'2020-07-02 01:39:43',1593653983,NULL),(1858347787,2477064,1,230539,1,1,1,'B',1,0.850324,108,445332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 59, \"great\": 492, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 618}}',60.3507,152607049,288208,NULL,'2020-07-10 20:56:28',1594414588,NULL),(1858170324,2477064,1,1826766,1,1,1,'S',1,0.981203,133,900113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 128}, \"maximum_statistics\": {\"great\": 133}}',60.4309,152253293,114026,NULL,'2020-06-27 06:47:19',1593240439,NULL),(1858425704,2477064,1,374840,1,1,1,'A',1,0.900826,113,593403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 24, \"great\": 315, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 363}}',60.4392,152482303,248802,NULL,'2020-07-06 02:17:35',1594001855,NULL),(1858057779,2477064,1,659785,1,1,1,'S',1,0.989247,93,902899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',60.4889,151905472,94512,NULL,'2020-06-14 01:40:55',1592098855,NULL),(1858420906,2477064,1,1736714,1,1,1,'A',1,0.934959,467,781503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 25, \"great\": 453}, \"maximum_statistics\": {\"great\": 492}}',60.547,152533583,510262,NULL,'2020-07-08 00:50:30',1594169430,NULL),(1858140332,2477064,1,2281049,1,1,1,'A',1,0.984436,205,854859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 250, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 257}}',60.726,152252767,271330,NULL,'2020-06-27 06:11:48',1593238308,NULL),(1858172767,2477064,1,176000,1,1,1,'S',1,0.9942,431,963969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 426, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 431}}',60.8701,152171995,528147,NULL,'2020-06-24 01:14:19',1592961259,NULL),(1858052706,2477064,1,380972,1,1,1,'A',1,0.97093,139,743132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 245, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 258}}',60.874,152013960,209907,NULL,'2020-06-18 02:05:23',1592445923,NULL),(1858137037,2477064,1,140788,1,1,1,'S',1,0.977987,159,891876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 152}, \"maximum_statistics\": {\"great\": 159}}',60.8773,152171655,197900,NULL,'2020-06-24 00:51:09',1592959869,NULL),(1858262682,2477064,1,1887442,1,1,1,'A',1,0.916185,96,603921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 304, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 346}}',60.9403,152379245,193252,NULL,'2020-07-02 05:05:24',1593666324,NULL),(1858218031,2477064,1,232718,1,1,1,'B',1,0.866102,160,625775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 225, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 295}}',60.9592,152280606,272773,NULL,'2020-06-28 07:32:29',1593329549,NULL),(1857981769,2477064,1,110638,1,1,1,'S',1,0.993865,326,939554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 322, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 326}}',61.1242,151874561,338080,NULL,'2020-06-12 23:55:31',1592006131,NULL),(1858341686,2477064,1,890828,1,1,1,'S',1,0.966019,309,884335,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 288, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 309}}',61.1776,152378088,365237,NULL,'2020-07-02 03:45:05',1593661505,NULL),(1858173597,2477064,1,385599,1,1,1,'S',1,0.988372,301,909066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 294, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 301}}',61.1931,152173272,328872,NULL,'2020-06-24 02:42:00',1592966520,NULL),(1858170477,2477064,1,376514,1,1,1,'S',1,0.980296,203,916584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 203}}',61.5158,152066347,234370,NULL,'2020-06-19 23:45:10',1592610310,NULL),(1858444745,2477064,1,2346060,1,1,1,'B',1,0.897799,67,555140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 269, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 318}}',61.7116,152630755,175066,NULL,'2020-07-11 18:35:06',1594492506,NULL),(1858267361,2477064,1,1056415,1,1,1,'S',1,0.990741,216,985873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 212}, \"maximum_statistics\": {\"great\": 216}}',61.729,152279342,329099,NULL,'2020-06-28 06:17:47',1593325067,NULL),(1858719943,2477064,1,2433310,1,1,1,'S',1,0.986111,108,920117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 108}}',62.0272,152885174,73550,NULL,'2020-07-21 09:14:21',1595322861,NULL),(1858221700,2477064,1,2133075,1,1,1,'A',1,0.910714,84,845415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 69}, \"maximum_statistics\": {\"great\": 84}}',62.0515,152432387,48988,NULL,'2020-07-04 06:45:26',1593845126,NULL),(1858319042,2477064,1,416404,1,1,1,'B',1,0.892183,92,542035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 309, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 371}}',62.1417,152282096,214096,NULL,'2020-06-28 09:02:57',1593334977,NULL),(1858530267,2477064,1,2120594,1,1,1,'B',1,0.881898,276,590418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 26, \"great\": 372}, \"maximum_statistics\": {\"great\": 453}}',62.3159,152795777,330658,NULL,'2020-07-18 03:37:15',1595043435,NULL),(1857993882,2477064,1,260349,1,1,1,'S',1,0.981928,249,861935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 240, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 249}}',62.5504,152040752,362664,NULL,'2020-06-19 01:18:50',1592529530,NULL),(1858093403,2477064,1,955423,1,1,1,'S',1,0.961382,246,906618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 227, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 246}}',62.5616,152171420,241035,NULL,'2020-06-24 00:35:06',1592958906,NULL),(1858268258,2477064,1,1059389,1,1,1,'A',1,0.905914,81,603738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 154, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 186}}',62.6388,152376134,109870,NULL,'2020-07-02 01:27:58',1593653278,NULL),(1858450677,2477064,1,207660,1,1,1,'S',1,0.977941,272,936447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 260, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 272, \"legacy_combo_increase\": 2}}',62.7207,152482609,430979,NULL,'2020-07-06 02:37:09',1594003029,NULL),(1858101215,2477064,1,744305,1,1,1,'S',1,0.980337,178,892143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 171}, \"maximum_statistics\": {\"great\": 178}}',62.756,152094711,158270,NULL,'2020-06-21 01:45:44',1592703944,NULL),(1857997460,2477064,1,489001,1,1,1,'S',1,0.981273,267,930719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',62.873,151960575,378908,NULL,'2020-06-16 03:09:10',1592276950,NULL),(1858258100,2477064,1,291215,1,1,1,'S',1,0.959627,322,876072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 296, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 322}}',62.9401,152431107,465705,NULL,'2020-07-04 05:21:27',1593840087,NULL),(1858315696,2477064,1,198201,1,1,1,'S',1,0.977273,176,941546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 168, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 176}}',63.0569,152297072,261095,NULL,'2020-06-28 22:00:18',1593381618,NULL),(1858208362,2477064,1,218275,1,1,1,'A',1,0.979348,313,859493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 447, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 460}}',63.3648,152095072,512280,NULL,'2020-06-21 02:08:08',1592705288,NULL),(1858369537,2477064,1,117425,1,1,1,'S',1,0.993562,233,983218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 230, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 233}}',63.6069,152481000,411945,NULL,'2020-07-06 00:43:58',1593996238,NULL),(1858204345,2477064,1,716271,1,1,1,'S',1,0.978632,117,857539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 117}}',63.6663,152095579,87529,NULL,'2020-06-21 02:37:57',1592707077,NULL),(1858112816,2477064,1,2096059,1,1,1,'S',1,0.970588,136,858499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 128, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 136}}',63.8337,152065573,136785,NULL,'2020-06-19 22:53:38',1592607218,NULL),(1858532703,2477064,1,2319069,1,1,1,'S',1,0.956522,138,811716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 126, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 138}}',63.9641,152795186,145204,NULL,'2020-07-18 03:05:24',1595041524,NULL),(1858103598,2477064,1,1451823,1,1,1,'S',1,0.971963,107,886055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 107}}',64.0129,152252577,74340,NULL,'2020-06-27 05:58:28',1593237508,NULL),(1857966819,2477064,1,221510,1,1,1,'A',1,0.977723,171,887895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 195}, \"maximum_statistics\": {\"great\": 202}}',64.1955,151933354,255226,NULL,'2020-06-15 01:35:54',1592184954,NULL),(1858046554,2477064,1,1123760,1,1,1,'X',1,1,126,922146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',64.2771,151959480,195032,NULL,'2020-06-16 01:47:35',1592272055,NULL),(1858037953,2477064,1,575753,1,1,1,'A',1,0.986264,181,903802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 178}, \"maximum_statistics\": {\"great\": 182}}',64.3215,151960721,206451,NULL,'2020-06-16 03:20:30',1592277630,NULL),(1858280098,2477064,1,52338,1,1,1,'S',1,0.961066,244,868797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 225, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 244}}',64.6423,152378370,338851,NULL,'2020-07-02 04:01:49',1593662509,NULL),(1858064253,2477064,1,1167477,1,1,1,'A',1,0.981544,193,900074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 289, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 298}}',64.6891,151960655,306055,NULL,'2020-06-16 03:14:58',1592277298,NULL),(1858323189,2477064,1,86749,1,1,1,'S',1,0.99061,213,870547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 209, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 213}}',64.8553,152406306,259745,NULL,'2020-07-03 07:05:07',1593759907,NULL),(1858343388,2477064,1,916945,0,1,1,'B',1,0.898296,135,570867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 47, \"great\": 795, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 939}}',64.9081,152352506,566702,NULL,'2020-07-01 03:19:40',1593573580,NULL),(1858511943,2477064,1,2380145,1,1,1,'B',1,0.857877,134,501880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 57, \"great\": 684, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 876}}',65.0712,152687479,508274,NULL,'2020-07-14 03:21:04',1594696864,NULL),(1858109103,2477064,1,763200,1,1,1,'S',1,0.991197,284,903518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 279, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 284}}',65.2162,152094427,423142,NULL,'2020-06-21 01:26:45',1592702805,NULL),(1858196734,2477064,1,81764,1,1,1,'X',1,1,253,1006246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 253}}',65.4014,152095277,384500,NULL,'2020-06-21 02:19:34',1592705974,NULL),(1858009136,2477064,1,518109,1,1,1,'A',1,0.971993,272,815245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 581}, \"maximum_statistics\": {\"great\": 607}}',65.5759,151958994,480830,NULL,'2020-06-16 01:11:49',1592269909,NULL),(1858000508,2477064,1,495210,1,1,1,'A',1,0.957045,121,771261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 269}, \"maximum_statistics\": {\"great\": 291}}',65.6106,151958843,160680,NULL,'2020-06-16 01:03:02',1592269382,NULL),(1857965712,2477064,1,220395,1,1,1,'S',1,0.983871,248,885964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 240, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 248}}',65.6676,151904925,264128,NULL,'2020-06-14 01:04:21',1592096661,NULL),(1858233406,2477064,1,768050,1,1,1,'A',1,0.931438,287,753536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 259, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 299}}',65.9703,152285377,341890,NULL,'2020-06-28 11:53:09',1593345189,NULL),(1858746599,2477064,1,2180003,1,1,1,'B',1,0.851579,134,469492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 30, \"great\": 364, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 475}}',66.0839,153220191,242868,NULL,'2020-08-02 10:59:37',1596365977,NULL),(1858704784,2477064,1,79281,1,1,1,'A',1,0.932299,221,215506,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 30, \"great\": 643, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 709}}',66.1982,152909026,334129,NULL,'2020-07-22 06:08:02',1595398082,NULL),(1857988294,2477064,1,1917081,1,1,1,'S',1,0.986166,253,904030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 246}, \"maximum_statistics\": {\"great\": 253}}',66.5099,151905635,242276,NULL,'2020-06-14 01:51:47',1592099507,NULL),(1858115297,2477064,1,256184,1,1,1,'S',1,0.98951,143,950995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 140, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 143}}',66.5511,152246688,223972,NULL,'2020-06-26 23:20:12',1593213612,NULL),(1858138663,2477064,1,2136816,1,1,1,'S',1,0.9869,229,913323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 223, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 229}}',66.6006,152251874,243600,NULL,'2020-06-27 05:09:42',1593234582,NULL),(1858284095,2477064,1,164268,1,1,1,'B',1,0.895879,137,568801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 22, \"great\": 387, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 461}}',66.9959,152352698,319582,NULL,'2020-07-01 03:34:11',1593574451,NULL),(1858294499,2477064,1,1932868,1,1,1,'S',1,0.988152,211,977024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 206, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 211}}',67.0199,152326915,216072,NULL,'2020-06-30 03:21:41',1593487301,NULL),(1858307371,2477064,1,1942966,1,1,1,'A',1,0.951505,157,734607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 277, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 299}}',67.0331,152325821,230644,NULL,'2020-06-30 02:16:02',1593483362,NULL),(1858322216,2477064,1,713703,1,1,1,'A',1,0.976868,280,849651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 281}}',67.1732,152432702,253952,NULL,'2020-07-04 07:06:01',1593846361,NULL),(1858025351,2477064,1,50526,1,1,1,'A',1,0.957256,228,737248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 471, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 503}}',67.1895,152014532,456550,NULL,'2020-06-18 02:43:09',1592448189,NULL),(1858299406,2477064,1,382042,1,1,1,'S',1,0.965241,187,823807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 187}}',67.3829,152279166,158010,NULL,'2020-06-28 06:06:15',1593324375,NULL),(1858271629,2477064,1,151599,1,1,1,'S',1,0.994565,184,921350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 182, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 184}}',67.4775,152279048,205170,NULL,'2020-06-28 05:57:49',1593323869,NULL),(1858053819,2477064,1,889731,1,1,1,'A',1,0.952033,141,705402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 19, \"great\": 575, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 615}}',67.4871,152012397,446619,NULL,'2020-06-18 00:08:59',1592438939,NULL),(1858288060,2477064,1,168228,0,1,1,'B',1,0.869764,143,500672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 55, \"great\": 620, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 764}}',67.5951,152431977,394188,NULL,'2020-07-04 06:13:35',1593843215,NULL),(1858194225,2477064,1,80060,1,1,1,'A',1,0.970679,304,866124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 310, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 1}}',67.6139,152069366,401510,NULL,'2020-06-20 03:05:12',1592622312,NULL),(1858114703,2477064,1,119513,1,1,1,'A',1,0.908705,342,672795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 401, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 2}}',67.7637,152247164,412996,NULL,'2020-06-26 23:50:49',1593215449,NULL),(1858278844,2477064,1,833431,1,1,1,'S',1,0.976994,326,842126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 311, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 326}}',67.7702,152325322,307450,NULL,'2020-06-30 01:41:20',1593481280,NULL),(1858240182,2477064,1,119887,1,1,1,'S',1,0.996255,267,987606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 265, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',67.9029,152283443,332401,NULL,'2020-06-28 10:20:54',1593339654,NULL),(1858032840,2477064,1,329218,1,1,1,'S',1,0.992347,196,901551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',68.0074,151906553,225688,NULL,'2020-06-14 02:44:34',1592102674,NULL),(1858305759,2477064,1,678670,1,1,1,'S',1,0.988636,264,868458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 258, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 264}}',68.1314,152280525,277418,NULL,'2020-06-28 07:27:42',1593329262,NULL),(1858128219,2477064,1,132715,1,1,1,'S',1,0.993151,365,921436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 360, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 365, \"legacy_combo_increase\": 20}}',68.2466,152173700,650674,NULL,'2020-06-24 03:17:09',1592968629,NULL),(1858683290,2477064,1,1608751,1,1,1,'B',1,0.87397,306,597252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 46, \"great\": 500, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 607}}',68.3347,152856670,509170,NULL,'2020-07-20 07:26:06',1595229966,NULL),(1858268125,2477064,1,146374,1,1,1,'S',1,0.987037,270,976538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 263, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 2}}',68.3953,152355052,295591,NULL,'2020-07-01 06:29:49',1593584989,NULL),(1858258752,2477064,1,135132,1,1,1,'A',1,0.983051,254,850444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 343, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 354}}',68.5002,152297254,453714,NULL,'2020-06-28 22:12:41',1593382361,NULL),(1858577220,2477064,1,81778,1,1,1,'A',1,0.982385,240,867383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 359, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 369, \"legacy_combo_increase\": 2}}',68.6271,152848940,441630,NULL,'2020-07-19 23:20:40',1595200840,NULL),(1858173605,2477064,1,385599,1,1,1,'S',1,0.98505,301,956495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 292, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 301}}',68.6417,152173303,341282,NULL,'2020-06-24 02:44:30',1592966670,NULL),(1858287232,2477064,1,166897,1,1,1,'S',1,0.975073,341,824161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 324, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 341}}',68.7356,152378773,344134,NULL,'2020-07-02 04:28:25',1593664105,NULL),(1858434524,2477064,1,674647,1,1,1,'S',1,0.973485,132,888654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 125}, \"maximum_statistics\": {\"great\": 132}}',68.7805,152589889,107638,NULL,'2020-07-10 06:58:38',1594364318,NULL),(1858016844,2477064,1,815452,1,1,1,'S',1,0.986559,372,918211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 362, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 372}}',68.8174,152043881,374158,NULL,'2020-06-19 05:02:20',1592542940,NULL),(1858341714,2477064,1,890367,0,1,1,'A',1,0.973373,263,838233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 323, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 338}}',68.8253,152355517,334382,NULL,'2020-07-01 07:04:25',1593587065,NULL),(1858160908,2477064,1,352843,1,1,1,'A',1,0.953626,452,791403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 554, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 593}}',69.3846,152172124,582648,NULL,'2020-06-24 01:23:05',1592961785,NULL),(1858024314,2477064,1,49704,1,1,1,'A',1,0.960563,334,826484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 328, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 355, \"legacy_combo_increase\": 4}}',69.4684,151934466,571676,NULL,'2020-06-15 02:49:59',1592189399,NULL),(1857980822,2477064,1,108957,1,1,1,'A',1,0.976364,411,841015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 525, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 550}}',69.5367,152014206,605121,NULL,'2020-06-18 02:22:38',1592446958,NULL),(1858317267,2477064,1,81346,1,1,1,'S',1,0.978188,298,899167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 285, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 298}}',69.5632,152283897,322290,NULL,'2020-06-28 10:41:34',1593340894,NULL),(1858259826,2477064,1,136303,1,1,1,'S',1,0.994424,269,940769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 266}, \"maximum_statistics\": {\"great\": 269}}',69.7262,152328183,265686,NULL,'2020-06-30 04:39:14',1593491954,NULL),(1857987347,2477064,1,760686,1,1,1,'A',1,0.972103,226,857289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 221, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 1}}',69.8551,152044733,282068,NULL,'2020-06-19 06:01:53',1592546513,NULL),(1858328984,2477064,1,450627,1,1,1,'S',1,0.988152,211,916833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 206, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 211}}',69.8655,152279797,262422,NULL,'2020-06-28 06:46:03',1593326763,NULL),(1858342983,2477064,1,907822,1,1,1,'S',1,0.994275,262,921577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 259, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 262}}',69.9671,152280295,330120,NULL,'2020-06-28 07:15:52',1593328552,NULL),(1858154613,2477064,1,52199,1,1,1,'X',1,1,322,870949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 322}}',70.018,152173789,442650,NULL,'2020-06-24 03:25:09',1592969109,NULL),(1858253891,2477064,1,806072,1,1,1,'A',1,0.911483,117,588118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 361, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 418}}',70.0502,152432239,245146,NULL,'2020-07-04 06:33:33',1593844413,NULL),(1858174477,2477064,1,655472,1,1,1,'S',1,0.979303,459,892774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 440, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 459}}',70.1457,152067471,468548,NULL,'2020-06-20 01:03:14',1592614994,NULL),(1858176603,2477064,1,179353,1,1,1,'S',1,0.988858,359,914401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 351, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 359}}',70.6602,152094871,413154,NULL,'2020-06-21 01:55:51',1592704551,NULL),(1858191593,2477064,1,683837,1,1,1,'S',1,0.988372,215,965978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 210, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 215}}',70.6704,152069183,297208,NULL,'2020-06-20 02:52:44',1592621564,NULL),(1858532786,2477064,1,2319070,1,1,1,'A',1,0.931579,129,696065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 168, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 190}}',70.7088,152827442,154276,NULL,'2020-07-19 06:19:30',1595139570,NULL),(1858133505,2477064,1,136748,1,1,1,'S',1,0.994898,294,931000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 291}, \"maximum_statistics\": {\"great\": 294}}',70.9317,152095477,310730,NULL,'2020-06-21 02:31:09',1592706669,NULL),(1858252559,2477064,1,1669582,0,1,1,'A',1,0.921751,151,624301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 333, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 377}}',71.06,152327099,229882,NULL,'2020-06-30 03:32:37',1593487957,NULL),(1858358768,2477064,1,764841,1,1,1,'A',1,0.926027,241,721371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',71.1182,152484046,330436,NULL,'2020-07-06 04:08:44',1594008524,NULL),(1858255291,2477064,1,2350057,1,1,1,'S',1,0.963068,176,900864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 163, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 176}}',71.5324,152326002,186438,NULL,'2020-06-30 02:28:23',1593484103,NULL),(1858268050,2477064,1,146298,1,1,1,'A',1,0.91787,163,632884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 24, \"great\": 487, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 554}}',71.6266,152378795,381458,NULL,'2020-07-02 04:30:34',1593664234,NULL),(1858131698,2477064,1,804649,1,1,1,'S',1,0.986928,306,916109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 298, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 306}}',71.7372,152173548,324522,NULL,'2020-06-24 03:03:33',1592967813,NULL),(1858706760,2477064,1,81042,1,1,1,'A',1,0.924765,164,684439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 279, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 319}}',71.7766,152909165,282360,NULL,'2020-07-22 06:15:09',1595398509,NULL),(1858312612,2477064,1,2322890,1,1,1,'S',1,0.986486,222,964460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 216, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 222}}',71.8471,152353160,252654,NULL,'2020-07-01 04:11:26',1593576686,NULL),(1858294119,2477064,1,1123757,1,1,1,'B',1,0.873821,163,546855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 424}}',71.8635,152378463,292126,NULL,'2020-07-02 04:06:59',1593662819,NULL),(1858123008,2477064,1,128321,0,1,1,'A',1,0.921243,201,634959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 34, \"great\": 617, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 692}}',71.9216,152094607,526840,NULL,'2020-06-21 01:38:31',1592703511,NULL),(1858455143,2477064,1,722607,1,1,1,'B',1,0.856736,116,473719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 38, \"great\": 414, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 527}}',71.9287,152590654,273068,NULL,'2020-07-10 07:54:20',1594367660,NULL),(1858217887,2477064,1,232449,0,1,1,'A',1,0.942379,160,699992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 27, \"great\": 741, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 807}}',72.0008,152327195,592688,NULL,'2020-06-30 03:38:22',1593488302,NULL),(1858228771,2477064,1,246598,1,1,1,'S',1,0.996599,147,993358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 146, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 147}}',72.0311,152282325,210455,NULL,'2020-06-28 09:14:32',1593335672,NULL),(1858130417,2477064,1,519010,1,1,1,'S',1,0.987745,204,899934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 199, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 204}}',72.1535,152069121,263242,NULL,'2020-06-20 02:48:34',1592621314,NULL),(1857989554,2477064,1,117515,1,1,1,'S',1,0.991206,398,975825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 391, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 398}}',72.2113,152045235,447832,NULL,'2020-06-19 06:42:04',1592548924,NULL),(1857962214,2477064,1,440826,1,1,1,'A',1,0.937063,116,659988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 263, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 286}}',72.3078,152013887,194428,NULL,'2020-06-18 01:59:28',1592445568,NULL),(1858192996,2477064,1,688710,0,1,1,'A',1,0.967699,490,814191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 707, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 743}}',72.8983,152172982,718400,NULL,'2020-06-24 02:23:04',1592965384,NULL),(1858554342,2477064,1,938559,1,1,1,'S',1,0.973451,113,887173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 107, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113}}',73.0351,152829679,92564,NULL,'2020-07-19 08:26:13',1595147173,NULL),(1857961035,2477064,1,437036,1,1,1,'S',1,0.994505,182,917437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 180, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 182}}',73.0614,152013846,200194,NULL,'2020-06-18 01:56:20',1592445380,NULL),(1857997295,2477064,1,1669074,1,1,1,'S',1,0.981547,569,858522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 548, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 569}}',73.2604,151960809,590008,NULL,'2020-06-16 03:27:18',1592278038,NULL),(1857978230,2477064,1,744042,1,1,1,'A',1,0.954114,187,769340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 297, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 316}}',73.3041,151982686,266609,NULL,'2020-06-16 21:55:05',1592344505,NULL),(1858485582,2477064,1,1028485,0,1,1,'B',1,0.892327,158,601463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 336, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 404}}',73.359,152828403,320288,NULL,'2020-07-19 07:18:32',1595143112,NULL),(1858198178,2477064,1,82799,0,1,1,'A',1,0.943522,137,701906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 276, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 301}}',73.3934,152068147,235458,NULL,'2020-06-20 01:49:29',1592617769,NULL),(1858031446,2477064,1,54755,1,1,1,'S',1,0.993289,298,881382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 294, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 298}}',73.4197,151906463,404498,NULL,'2020-06-14 02:39:48',1592102388,NULL),(1858038613,2477064,1,1106294,1,1,1,'A',1,0.972149,269,791532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 360, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 377}}',73.4294,152013687,322502,NULL,'2020-06-18 01:44:24',1592444664,NULL),(1858281508,2477064,1,1093529,1,1,1,'A',1,0.907477,112,565835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 456, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 535}}',73.433,152433183,330636,NULL,'2020-07-04 07:31:37',1593847897,NULL),(1858411072,2477064,1,2324954,1,1,1,'S',1,0.991892,185,909099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 182, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 185}}',73.4572,152629745,219994,NULL,'2020-07-11 17:51:01',1594489861,NULL),(1858346074,2477064,1,1240312,0,1,1,'B',1,0.888988,165,585153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 30, \"great\": 468, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 563}}',73.4711,152534152,415156,NULL,'2020-07-08 01:26:37',1594171597,NULL),(1858296499,2477064,1,374831,1,1,1,'A',1,0.951923,201,736716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 630, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 676}}',73.5596,152280980,541088,NULL,'2020-06-28 07:54:31',1593330871,NULL),(1858037289,2477064,1,570571,1,1,1,'S',1,0.997608,209,1004342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 208, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 209}}',73.8439,152013230,209086,NULL,'2020-06-18 01:09:55',1592442595,NULL),(1858127254,2477064,1,132014,1,1,1,'S',1,0.994297,263,981552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 260, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 263}}',73.9237,152171302,276631,NULL,'2020-06-24 00:26:46',1592958406,NULL),(1858156041,2477064,1,163272,1,1,1,'S',1,0.990826,327,972168,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 321, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 327}}',73.924,152065898,508560,NULL,'2020-06-19 23:14:28',1592608468,NULL),(1858026749,2477064,1,822096,1,1,1,'S',1,0.985409,514,916742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 499, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 514}}',73.9392,151960185,566226,NULL,'2020-06-16 02:43:33',1592275413,NULL),(1858266521,2477064,1,144060,1,1,1,'X',1,1,196,994950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 196, \"legacy_combo_increase\": 3}}',73.9694,152283203,383329,NULL,'2020-06-28 10:06:48',1593338808,NULL),(1858296116,2477064,1,174517,1,1,1,'A',1,0.978205,285,803034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 375, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 390}}',74.1137,152282838,393621,NULL,'2020-06-28 09:44:55',1593337495,NULL),(1858268338,2477064,1,1059390,1,1,1,'A',1,0.906114,101,609876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',74.3054,152376145,135830,NULL,'2020-07-02 01:28:53',1593653333,NULL),(1858242073,2477064,1,1267685,1,1,1,'S',1,0.994545,275,932352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 272, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 275}}',74.406,152353029,321352,NULL,'2020-07-01 04:01:31',1593576091,NULL),(1858433289,2477064,1,673068,0,1,1,'B',1,0.883094,126,572927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 22, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 278}}',74.45,152590861,176568,NULL,'2020-07-10 08:06:24',1594368384,NULL),(1858342210,2477064,1,900175,1,1,1,'A',1,0.936722,409,761672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 423, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 482}}',74.6362,152280213,487950,NULL,'2020-06-28 07:10:45',1593328245,NULL),(1858101014,2477064,1,1443639,1,1,1,'S',1,0.992453,265,888252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 261, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 265}}',74.6756,152093639,284242,NULL,'2020-06-21 00:27:51',1592699271,NULL),(1858326252,2477064,1,88731,1,1,1,'A',1,0.950505,215,705398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 454, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 495}}',74.6946,152284695,464444,NULL,'2020-06-28 11:19:20',1593343160,NULL),(1857988307,2477064,1,1917081,1,1,1,'A',1,0.982213,168,879588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 247}, \"maximum_statistics\": {\"great\": 253}}',74.8168,151905705,204388,NULL,'2020-06-14 01:55:34',1592099734,NULL),(1858003284,2477064,1,274323,1,1,1,'S',1,0.981395,215,945139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 215}}',75.022,152012333,249266,NULL,'2020-06-18 00:03:33',1592438613,NULL),(1858041681,2477064,1,1746208,1,1,1,'A',1,0.968148,283,768604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 646, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 675}}',75.1968,151960992,562910,NULL,'2020-06-16 03:41:01',1592278861,NULL),(1858296508,2477064,1,374831,1,1,1,'A',1,0.919379,253,715512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 588, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 676}}',75.2017,152281037,576321,NULL,'2020-06-28 07:58:07',1593331087,NULL),(1857977204,2477064,1,105322,1,1,1,'S',1,0.963504,274,907819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 254, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 274}}',75.2202,151982127,416302,NULL,'2020-06-16 21:25:17',1592342717,NULL),(1858455434,2477064,1,723411,1,1,1,'A',1,0.922018,136,642319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 380, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 436}}',75.4082,152590688,327440,NULL,'2020-07-10 07:56:10',1594367770,NULL),(1858262848,2477064,1,1887501,1,1,1,'S',1,0.97992,249,953992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 239, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 249}}',75.4676,152325918,276090,NULL,'2020-06-30 02:22:47',1593483767,NULL),(1858254673,2477064,1,1032538,1,1,1,'A',1,0.946602,252,774327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 277, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 309}}',75.5889,152285931,270310,NULL,'2020-06-28 12:22:59',1593346979,NULL),(1858534215,2477064,1,1759437,1,1,1,'B',1,0.877265,185,571090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 40, \"great\": 498, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 607}}',75.6058,152827875,427284,NULL,'2020-07-19 06:46:44',1595141204,NULL),(1858286235,2477064,1,345480,1,1,1,'S',1,0.998339,301,904840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 300, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 301}}',75.6133,152432332,278278,NULL,'2020-07-04 06:40:57',1593844857,NULL),(1858097657,2477064,1,233831,1,1,1,'S',1,0.985933,391,961440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 380, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 391}}',75.7491,152068558,449002,NULL,'2020-06-20 02:14:19',1592619259,NULL),(1858243463,2477064,1,272797,0,1,1,'A',1,0.942431,132,667902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 430, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 469}}',75.7797,152297494,284935,NULL,'2020-06-28 22:31:05',1593383465,NULL),(1858164103,2477064,1,853405,1,1,1,'A',1,0.97752,356,803510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 713, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 734}}',75.8869,152172208,690658,NULL,'2020-06-24 01:28:41',1592962121,NULL),(1858317385,2477064,1,202828,0,1,1,'A',1,0.944323,268,707171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 30, \"great\": 844, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 916}}',76.0041,152327295,697394,NULL,'2020-06-30 03:43:51',1593488631,NULL),(1858109332,2477064,1,244819,1,1,1,'S',1,0.980695,259,903560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 249, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 259}}',76.1708,152246777,325700,NULL,'2020-06-26 23:26:59',1593214019,NULL),(1858318667,2477064,1,1954914,1,1,1,'A',1,0.946753,257,775371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 349, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 385}}',76.1804,152377419,338852,NULL,'2020-07-02 03:02:58',1593658978,NULL),(1858341191,2477064,1,883629,1,1,1,'S',1,0.988562,306,877340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 299, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 306}}',76.3443,152352303,287796,NULL,'2020-07-01 03:05:20',1593572720,NULL),(1857975486,2477064,1,1970018,1,1,1,'S',1,0.994718,284,928088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 281, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 284}}',76.432,151960902,255054,NULL,'2020-06-16 03:34:38',1592278478,NULL),(1858146608,2477064,1,316035,1,1,1,'A',1,0.990881,282,872070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 325}, \"maximum_statistics\": {\"great\": 329}}',76.7101,152171165,430736,NULL,'2020-06-24 00:17:32',1592957852,NULL),(1858261070,2477064,1,1507206,1,1,1,'A',1,0.948378,214,743250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 309, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 339}}',76.7863,152353299,284118,NULL,'2020-07-01 04:20:49',1593577249,NULL),(1858239117,2477064,1,118828,0,1,1,'A',1,0.925974,104,635819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 336, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 385}}',76.967,152279480,232048,NULL,'2020-06-28 06:25:54',1593325554,NULL),(1858372307,2477064,1,120893,0,1,1,'A',1,0.927509,169,674595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 474, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 538}}',77.1502,152481138,420974,NULL,'2020-07-06 00:54:52',1593996892,NULL),(1858644382,2477064,1,1752083,1,1,1,'A',1,0.918539,178,794709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 149}, \"maximum_statistics\": {\"great\": 178}}',77.1523,153027393,144432,NULL,'2020-07-26 15:22:16',1595776936,NULL),(1858252302,2477064,1,1668354,1,1,1,'S',1,0.993802,242,941943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 239, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 242}}',77.3399,152278163,274630,NULL,'2020-06-28 05:05:20',1593320720,NULL),(1858327691,2477064,1,443416,1,1,1,'S',1,0.987633,283,924247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 276, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 283}}',77.4853,152327639,313520,NULL,'2020-06-30 04:03:16',1593489796,NULL),(1858565534,2477064,1,958413,1,1,1,'A',1,0.954155,270,783545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 324, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',77.7704,152827692,320320,NULL,'2020-07-19 06:33:59',1595140439,NULL),(1858304240,2477064,1,71087,1,1,1,'A',1,0.940789,192,764400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 210}, \"maximum_statistics\": {\"great\": 228}}',77.8651,152355481,203670,NULL,'2020-07-01 07:01:54',1593586914,NULL),(1858293029,2477064,1,63898,1,1,1,'S',1,0.962908,337,902014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 312}, \"maximum_statistics\": {\"great\": 337}}',77.874,152377633,314564,NULL,'2020-07-02 03:16:28',1593659788,NULL),(1858286267,2477064,1,345482,0,1,1,'A',1,0.928125,302,701462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 428, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 480}}',77.9192,152432358,386136,NULL,'2020-07-04 06:43:07',1593844987,NULL),(1858415204,2477064,1,52946,1,1,1,'A',1,0.902355,722,673022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"great\": 581, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 722}}',78.0548,152483410,799240,NULL,'2020-07-06 03:27:20',1594006040,NULL),(1858289973,2477064,1,649539,1,1,1,'A',1,0.901361,134,611105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 369, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 441}}',78.0841,152433234,304132,NULL,'2020-07-04 07:34:49',1593848089,NULL),(1858298759,2477064,1,2441771,1,1,1,'S',1,0.997863,234,953035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 233}, \"maximum_statistics\": {\"great\": 234}}',78.2177,152352990,246946,NULL,'2020-07-01 03:57:36',1593575856,NULL),(1858370386,2477064,1,118157,1,1,1,'S',1,0.980892,471,907998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 453, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 471}}',78.3016,152532649,616100,NULL,'2020-07-07 23:46:00',1594165560,NULL),(1858225143,2477064,1,979232,1,1,1,'S',1,0.995192,208,1000861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 206}, \"maximum_statistics\": {\"great\": 208}}',78.4105,152431416,227236,NULL,'2020-07-04 05:38:18',1593841098,NULL),(1858331449,2477064,1,454290,1,1,1,'S',1,0.975096,261,933027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 248, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 261}}',78.4148,152281711,294110,NULL,'2020-06-28 08:39:40',1593333580,NULL),(1858462685,2477064,1,2267168,1,1,1,'A',1,0.975285,157,824888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 251, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 263}}',78.5014,152484611,247064,NULL,'2020-07-06 04:42:48',1594010568,NULL),(1858123040,2477064,1,128323,1,1,1,'S',1,0.99863,365,918846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 364, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 365}}',78.5709,152094544,507665,NULL,'2020-06-21 01:34:41',1592703281,NULL),(1858100282,2477064,1,963441,0,1,1,'S',1,0.976974,304,887593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 290, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 304}}',78.8666,152171539,326380,NULL,'2020-06-24 00:43:19',1592959399,NULL),(1858134934,2477064,1,291196,1,1,1,'S',1,0.997429,389,905971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 387, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 389}}',78.9194,152094980,406464,NULL,'2020-06-21 02:01:38',1592704898,NULL),(1858398504,2477064,1,151750,0,1,1,'A',1,0.914163,184,625222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 407, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 466}}',79.0067,152589707,305946,NULL,'2020-07-10 06:44:27',1594363467,NULL),(1858452694,2477064,1,79538,1,1,1,'A',1,0.901222,136,618659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 406, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 491}}',79.3229,152519960,541056,NULL,'2020-07-07 13:31:47',1594128707,NULL),(1858226552,2477064,1,243016,1,1,1,'A',1,0.904008,160,612279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 400, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 474}}',79.3994,152280854,344088,NULL,'2020-06-28 07:47:00',1593330420,NULL),(1858644491,2477064,1,1752084,1,1,1,'B',1,0.896266,132,592567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 205}, \"maximum_statistics\": {\"great\": 241}}',79.4703,153027520,131240,NULL,'2020-07-26 15:28:31',1595777311,NULL),(1858294630,2477064,1,1932870,1,1,1,'A',1,0.963415,318,853799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 328}}',79.5771,152378904,331740,NULL,'2020-07-02 04:39:15',1593664755,NULL),(1858288042,2477064,1,168228,0,1,1,'B',1,0.850785,188,511064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 52, \"great\": 588, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 764}}',79.645,152431955,444560,NULL,'2020-07-04 06:11:12',1593843072,NULL),(1858112873,2477064,1,116289,1,1,1,'A',1,0.933172,206,697251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 547}, \"maximum_statistics\": {\"great\": 621}}',79.6509,152066038,468840,NULL,'2020-06-19 23:22:42',1592608962,NULL),(1857993893,2477064,1,260349,1,1,1,'S',1,0.991968,249,948348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 245, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 249}}',79.7653,152040789,380351,NULL,'2020-06-19 01:21:56',1592529716,NULL),(1858242629,2477064,1,791318,1,1,1,'S',1,0.996429,280,950537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 278}, \"maximum_statistics\": {\"great\": 280}}',79.8426,152354777,313088,NULL,'2020-07-01 06:11:46',1593583906,NULL),(1858643465,2477064,1,1749978,1,1,1,'S',1,0.977642,246,942791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 235, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 246}}',79.8923,152910826,311280,NULL,'2020-07-22 08:01:18',1595404878,NULL),(1858620586,2477064,1,2166945,1,1,1,'A',1,0.90604,253,618227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 43, \"great\": 769}, \"maximum_statistics\": {\"great\": 894}}',79.995,152882547,596478,NULL,'2020-07-21 06:38:42',1595313522,NULL),(1858348054,2477064,1,969698,1,1,1,'A',1,0.919792,243,653621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 420, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 480}}',80.1534,152607707,352970,NULL,'2020-07-10 21:31:03',1594416663,NULL),(1858273882,2477064,1,1073778,1,1,1,'S',1,0.998134,268,936393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 267, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 268}}',80.3311,152327446,317540,NULL,'2020-06-30 03:52:27',1593489147,NULL),(1858324134,2477064,1,214246,1,1,1,'S',1,0.995413,218,974900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 216, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 218}}',80.3764,152406259,267998,NULL,'2020-07-03 07:01:56',1593759716,NULL),(1858256336,2477064,1,538313,1,1,1,'S',1,0.9625,120,860244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 111}, \"maximum_statistics\": {\"great\": 120}}',80.6505,152326417,85090,NULL,'2020-06-30 02:54:44',1593485684,NULL),(1858271636,2477064,1,151599,1,1,1,'S',1,0.997283,184,984064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 183, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 184}}',80.9262,152279132,211200,NULL,'2020-06-28 06:03:11',1593324191,NULL),(1858270817,2477064,1,1897364,1,1,1,'S',1,0.992126,127,1021244,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 125, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 127}}',80.9715,152377339,113100,NULL,'2020-07-02 02:57:41',1593658661,NULL),(1858292276,2477064,1,357464,1,1,1,'S',1,0.995763,236,986097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 234, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 236}}',81.0773,152278685,245891,NULL,'2020-06-28 05:35:53',1593322553,NULL),(1858395974,2477064,1,147189,1,1,1,'A',1,0.924731,195,693564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 324, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 372}}',81.5372,152481262,300446,NULL,'2020-07-06 01:04:11',1593997451,NULL),(1858268635,2477064,1,147227,1,1,1,'A',1,0.962264,191,791016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 296}, \"maximum_statistics\": {\"great\": 318}}',81.6756,152406591,247568,NULL,'2020-07-03 07:23:25',1593761005,NULL),(1858322230,2477064,1,713703,1,1,1,'S',1,0.982206,281,910913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 271, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 281}}',81.7404,152432730,260928,NULL,'2020-07-04 07:07:39',1593846459,NULL),(1858305944,2477064,1,73349,1,1,1,'S',1,0.998795,415,1001025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 414}, \"maximum_statistics\": {\"great\": 415}}',81.7573,152279976,473792,NULL,'2020-06-28 06:57:26',1593327446,NULL),(1858075226,2477064,1,421078,1,1,1,'S',1,0.997283,368,954129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 366, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 368}}',81.7648,151906386,412832,NULL,'2020-06-14 02:35:39',1592102139,NULL),(1858114737,2477064,1,1636583,1,1,1,'S',1,0.97546,326,843726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 310, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 326}}',81.8461,152068840,322854,NULL,'2020-06-20 02:30:58',1592620258,NULL),(1858296128,2477064,1,174517,1,1,1,'A',1,0.970513,360,866079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 368, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 390}}',82.1085,152329146,444799,NULL,'2020-06-30 05:45:30',1593495930,NULL),(1858312121,2477064,1,2027063,1,1,1,'S',1,0.995968,124,903065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 124}}',82.1259,152326118,106182,NULL,'2020-06-30 02:36:22',1593484582,NULL),(1858299413,2477064,1,382042,1,1,1,'B',1,0.879679,118,604128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 147}, \"maximum_statistics\": {\"great\": 187}}',82.275,152279174,108171,NULL,'2020-06-28 06:07:12',1593324432,NULL),(1858296368,2477064,1,2441756,1,1,1,'S',1,0.995918,245,973302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 243, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 245}}',82.2938,152434025,296484,NULL,'2020-07-04 08:27:06',1593851226,NULL),(1858539484,2477064,1,2325045,1,1,1,'S',1,0.967593,108,870221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 101, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 108}}',82.4181,152793523,80892,NULL,'2020-07-18 01:18:47',1595035127,NULL),(1858455038,2477064,1,81667,1,1,1,'S',1,0.982238,563,896239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 543, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 563}}',82.6718,152563046,607824,NULL,'2020-07-09 04:35:24',1594269324,NULL),(1858638917,2477064,1,1545574,1,1,1,'B',1,0.896552,175,579905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 34, \"great\": 471, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 551}}',82.686,152881564,344252,NULL,'2020-07-21 05:33:20',1595309600,NULL),(1858559370,2477064,1,2337093,1,1,1,'A',1,0.912,235,677997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 3, \"great\": 415, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 500}}',82.9282,152793826,433708,NULL,'2020-07-18 01:41:24',1595036484,NULL),(1858475878,2477064,1,2026068,1,1,1,'A',1,0.980952,306,844834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 611, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 630}}',83.1412,152660745,606152,NULL,'2020-07-12 23:52:04',1594597924,NULL),(1858078920,2477064,1,698948,1,1,1,'S',1,0.997059,340,951311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 338, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 340, \"legacy_combo_increase\": 1}}',83.3731,152044395,445862,NULL,'2020-06-19 05:37:05',1592545025,NULL),(1858615532,2477064,1,1508160,1,1,1,'A',1,0.921429,68,655560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 123, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 140}}',83.5365,152885126,76363,NULL,'2020-07-21 09:11:38',1595322698,NULL),(1858456777,2477064,1,221289,1,1,1,'A',1,0.9125,211,671149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 338, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 400}}',84.0186,152590141,379372,NULL,'2020-07-10 07:19:27',1594365567,NULL),(1858283283,2477064,1,1920571,1,1,1,'A',1,0.956897,231,789658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 322}, \"maximum_statistics\": {\"great\": 348}}',84.0393,152433660,310984,NULL,'2020-07-04 08:05:17',1593849917,NULL),(1858398938,2477064,1,1350928,1,1,1,'S',1,0.987616,323,921249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 315, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 323}}',84.0883,152481560,407410,NULL,'2020-07-06 01:28:31',1593998911,NULL),(1858270798,2477064,1,1897363,1,1,1,'S',1,0.960227,176,928422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 162, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 176}}',84.3071,152377304,186262,NULL,'2020-07-02 02:55:18',1593658518,NULL),(1858642099,2477064,1,2197991,1,1,1,'S',1,0.987097,465,976773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 453, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 465}}',84.3879,152936300,550698,NULL,'2020-07-23 06:37:02',1595486222,NULL),(1858169796,2477064,1,374730,1,1,1,'S',1,0.954188,382,820108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 347, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 382}}',84.4149,152066430,450210,NULL,'2020-06-19 23:51:53',1592610713,NULL),(1858155273,2477064,1,1074250,1,1,1,'A',1,0.987013,160,815904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 303, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',84.4325,152173465,260196,NULL,'2020-06-24 02:55:31',1592967331,NULL),(1858309870,2477064,1,190110,1,1,1,'S',1,0.970183,436,866833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 410, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 436}}',84.8252,152379427,530760,NULL,'2020-07-02 05:19:45',1593667185,NULL),(1857981249,2477064,1,109938,1,1,1,'S',1,0.992991,428,932310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 422, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428}}',85.1065,151961536,492562,NULL,'2020-06-16 04:18:16',1592281096,NULL),(1858305050,2477064,1,677310,1,1,1,'A',1,0.932266,184,708487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 360, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 406}}',85.3802,152280552,361448,NULL,'2020-06-28 07:29:21',1593329361,NULL),(1858665299,2477064,1,648818,0,1,1,'A',1,0.929348,184,770887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 158, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 184}}',85.3944,152910419,164600,NULL,'2020-07-22 07:38:55',1595403535,NULL),(1858256224,2477064,1,132662,1,1,1,'S',1,0.984018,438,912782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 424, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 438}}',85.7867,152434185,504210,NULL,'2020-07-04 08:36:43',1593851803,NULL),(1858315003,2477064,1,196899,0,1,1,'A',1,0.981833,506,834370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 618, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 633}}',85.8825,152379180,552467,NULL,'2020-07-02 05:00:08',1593666008,NULL),(1858453506,2477064,1,216151,1,1,1,'B',1,0.899365,385,604913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 54, \"great\": 935, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1103}}',86.1338,152483718,775026,NULL,'2020-07-06 03:47:39',1594007259,NULL),(1858704547,2477064,1,1644016,1,1,1,'A',1,0.930862,493,775051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 436, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 499}}',86.443,152909622,548528,NULL,'2020-07-22 06:48:27',1595400507,NULL),(1858105401,2477064,1,468991,0,1,1,'S',1,0.984043,282,915714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 273, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 282}}',86.5038,152174108,341456,NULL,'2020-06-24 03:47:56',1592970476,NULL),(1858223840,2477064,1,748519,1,1,1,'A',1,0.918269,181,686196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 208}}',86.532,152434940,170148,NULL,'2020-07-04 09:18:22',1593854302,NULL),(1858381408,2477064,1,281724,1,1,1,'A',1,0.937403,362,710900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 53, \"great\": 1185, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1294}}',86.5587,152481908,1090004,NULL,'2020-07-06 01:53:19',1594000399,NULL),(1858067004,2477064,1,195834,1,1,1,'S',1,0.977425,598,886092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 571, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 598}}',86.8022,151932794,697290,NULL,'2020-06-15 00:57:44',1592182664,NULL),(1858299727,2477064,1,382804,1,1,1,'A',1,0.952103,128,730023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 393, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 428}}',86.8128,152355128,356314,NULL,'2020-07-01 06:36:37',1593585397,NULL),(1858270824,2477064,1,1897365,1,1,1,'S',1,0.988095,252,973936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 246, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 252}}',86.8412,152377253,277128,NULL,'2020-07-02 02:52:01',1593658321,NULL),(1858224271,2477064,1,2136818,1,1,1,'A',1,0.951524,285,790858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 329, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 361}}',86.8694,152327000,340620,NULL,'2020-06-30 03:26:34',1593487594,NULL),(1858306749,2477064,1,73817,0,1,1,'A',1,0.944591,170,679219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 23, \"great\": 697, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 758}}',86.9477,152279928,461602,NULL,'2020-06-28 06:53:54',1593327234,NULL),(1858240194,2477064,1,119888,1,1,1,'A',1,0.93513,186,727076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 442, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 501}}',87.0486,152378849,505412,NULL,'2020-07-02 04:35:14',1593664514,NULL),(1858293717,2477064,1,659333,1,1,1,'S',1,0.953804,184,826232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 167}, \"maximum_statistics\": {\"great\": 184}}',87.2964,152355270,180694,NULL,'2020-07-01 06:47:02',1593586022,NULL),(1858228070,2477064,1,757736,1,1,1,'S',1,0.983791,401,892994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 388, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 401}}',87.3245,152354723,519550,NULL,'2020-07-01 06:06:47',1593583607,NULL),(1858267822,2477064,1,146163,1,1,1,'S',1,0.961538,195,851491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 180}, \"maximum_statistics\": {\"great\": 195}}',87.3771,152328019,183350,NULL,'2020-06-30 04:28:36',1593491316,NULL),(1858285054,2477064,1,342215,1,1,1,'S',1,0.973901,364,861735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 345, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 364}}',87.3941,152298255,531568,NULL,'2020-06-28 23:20:09',1593386409,NULL),(1858337508,2477064,1,2090565,1,1,1,'A',1,0.912461,240,650201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 41, \"great\": 842, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 971, \"legacy_combo_increase\": 2}}',87.4557,152352890,766436,NULL,'2020-07-01 03:50:20',1593575420,NULL),(1858361206,2477064,1,2281112,1,1,1,'S',1,0.965473,391,852398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 364, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 391}}',87.4824,152484251,476066,NULL,'2020-07-06 04:21:36',1594009296,NULL),(1858361998,2477064,1,1264972,1,1,1,'A',1,0.909404,359,679567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 363, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 436}}',87.6807,152592277,401876,NULL,'2020-07-10 09:32:41',1594373561,NULL),(1858573030,2477064,1,1618792,1,1,1,'S',1,0.97138,297,879656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 280}, \"maximum_statistics\": {\"great\": 297, \"legacy_combo_increase\": 1}}',87.7493,152690175,306666,NULL,'2020-07-14 06:08:44',1594706924,NULL),(1858285813,2477064,1,57831,1,1,1,'A',1,0.92196,413,688467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 468, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 551}}',87.7583,152406415,545550,NULL,'2020-07-03 07:11:52',1593760312,NULL),(1858274484,2477064,1,47468,1,1,1,'B',1,0.891231,247,605995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 17, \"great\": 481, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 593, \"legacy_combo_increase\": 2}}',87.7774,152406101,574698,NULL,'2020-07-03 06:50:05',1593759005,NULL),(1858246046,2477064,1,797130,1,1,1,'A',1,0.92217,188,692189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 373}, \"maximum_statistics\": {\"great\": 424}}',88.0361,152352365,352116,NULL,'2020-07-01 03:09:51',1593572991,NULL),(1858357552,2477064,1,761722,1,1,1,'B',1,0.829268,146,414054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 29, \"great\": 326, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 451}}',88.3712,152589633,230626,NULL,'2020-07-10 06:39:04',1594363144,NULL),(1858391168,2477064,1,140558,1,1,1,'A',1,0.948758,322,810112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 289, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 322}}',88.3991,152482660,369070,NULL,'2020-07-06 02:40:06',1594003206,NULL),(1858112613,2477064,1,2096050,1,1,1,'S',1,0.990506,158,909715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 155, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 158}}',88.5912,152093568,182810,NULL,'2020-06-21 00:20:51',1592698851,NULL),(1858426940,2477064,1,890367,1,1,1,'S',1,0.985207,338,965206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 328, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 338}}',88.6435,152533864,405178,NULL,'2020-07-08 01:10:12',1594170612,NULL),(1858393733,2477064,1,144181,1,1,1,'S',1,0.974063,347,872607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 329, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 347}}',88.8695,152609384,524210,NULL,'2020-07-10 23:14:56',1594422896,NULL),(1858256374,2477064,1,538573,1,1,1,'B',1,0.877108,234,557210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 327}, \"maximum_statistics\": {\"great\": 415}}',88.8743,152297197,331242,NULL,'2020-06-28 22:08:04',1593382084,NULL),(1858552872,2477064,1,2333054,1,1,1,'S',1,0.977528,356,898229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 340, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 356}}',89.219,152688897,367780,NULL,'2020-07-14 04:42:55',1594701775,NULL),(1858380690,2477064,1,519008,1,1,1,'A',1,0.946835,180,734304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 360, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 395}}',89.3794,152523316,337804,NULL,'2020-07-07 16:00:34',1594137634,NULL),(1858238623,2477064,1,780138,1,1,1,'A',1,0.925812,211,682218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 33, \"great\": 1003, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1139}}',89.4659,152328638,934058,NULL,'2020-06-30 05:12:22',1593493942,NULL),(1858266766,2477064,1,144415,1,1,1,'S',1,0.991694,301,863503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 296, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 2}}',89.6486,152282989,449047,NULL,'2020-06-28 09:54:24',1593338064,NULL),(1858348814,2477064,1,2154023,1,1,1,'A',1,0.971715,396,813803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 520, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 548}}',89.7537,152532709,537098,NULL,'2020-07-07 23:50:35',1594165835,NULL),(1858257855,2477064,1,1676312,1,1,1,'S',1,0.991071,224,934981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 220, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 224}}',89.989,152325784,233080,NULL,'2020-06-30 02:13:03',1593483183,NULL),(1858702834,2477064,1,2152143,1,1,1,'A',1,0.934816,272,705607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 588, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 652}}',90.0222,152915659,585674,NULL,'2020-07-22 12:24:33',1595420673,NULL),(3194086535,2477064,1,496053,0,1,1,'A',1,0.904138,168,600840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 40, \"great\": 626}, \"maximum_statistics\": {\"great\": 725}}',90.0351,184728194,450510,NULL,'2024-07-21 06:21:21',1721542881,NULL),(1858611713,2477064,1,2296411,1,1,1,'A',1,0.911111,342,642630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 27, \"great\": 730, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 855, \"legacy_combo_increase\": 1}}',90.1593,152938326,628338,NULL,'2020-07-23 08:39:51',1595493591,NULL),(1858281396,2477064,1,161775,1,1,1,'A',1,0.973228,375,817260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 606, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 635}}',90.2523,152284807,650514,NULL,'2020-06-28 11:25:09',1593343509,NULL),(1858432968,2477064,1,67086,1,1,1,'A',1,0.921416,537,710153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 494, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 579}}',90.2748,152522146,665392,NULL,'2020-07-07 15:09:00',1594134540,NULL),(1858274327,2477064,1,47152,1,1,1,'A',1,0.900127,388,620181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 21, \"great\": 650, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 786, \"legacy_combo_increase\": 2}}',90.5019,152378307,712132,NULL,'2020-07-02 03:58:17',1593662297,NULL),(1858617193,2477064,1,1897366,1,1,1,'S',1,0.972892,332,883195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 314, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 332}}',90.7356,152910470,357260,NULL,'2020-07-22 07:42:03',1595403723,NULL),(1858400709,2477064,1,1074012,1,1,1,'S',1,0.974843,318,861553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 302}, \"maximum_statistics\": {\"great\": 318}}',90.7395,152532988,366210,NULL,'2020-07-08 00:11:31',1594167091,NULL),(1858374426,2477064,1,123609,1,1,1,'A',1,0.96582,511,862717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 478}, \"maximum_statistics\": {\"great\": 512}}',90.7866,152521543,632060,NULL,'2020-07-07 14:42:18',1594132938,NULL),(1858454641,2477064,1,217520,0,1,1,'A',1,0.946043,337,723068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 636, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 695}}',90.7975,152482565,527262,NULL,'2020-07-06 02:34:21',1594002861,NULL),(1858465482,2477064,1,2454493,1,1,1,'A',1,0.95524,367,801258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 420, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 458, \"legacy_combo_increase\": 2}}',90.9261,152590411,481890,NULL,'2020-07-10 07:38:47',1594366727,NULL),(1858700398,2477064,1,2352971,1,1,1,'A',1,0.928808,161,702734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 266}, \"maximum_statistics\": {\"great\": 302}}',90.9328,152993960,229952,NULL,'2020-07-25 10:13:45',1595672025,NULL),(1858450853,2477064,1,714001,1,1,1,'B',1,0.873315,191,548246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 288}, \"maximum_statistics\": {\"great\": 371}}',90.9407,152608955,252258,NULL,'2020-07-10 22:47:03',1594421223,NULL),(1859459245,2477064,1,2281611,1,1,1,'B',1,0.847619,143,559348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 155, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 210}}',91.2462,154116498,144122,NULL,'2020-09-05 04:30:58',1599280258,NULL),(1858278688,2477064,1,328737,1,1,1,'A',1,0.959845,216,767539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 363, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 386}}',91.3339,152432806,343846,NULL,'2020-07-04 07:10:59',1593846659,NULL),(1858276329,2477064,1,49532,1,1,1,'A',1,0.924324,360,677437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 14, \"great\": 642, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 740}}',91.54,152355452,727174,NULL,'2020-07-01 07:00:18',1593586818,NULL),(1858250809,2477064,1,1028484,0,1,1,'S',1,0.974048,289,883090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 274, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 289}}',91.5512,152405400,351118,NULL,'2020-07-03 06:00:12',1593756012,NULL),(1858225938,2477064,1,105265,1,1,1,'A',1,0.936387,131,697560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 347, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 393}}',91.5873,152434415,319684,NULL,'2020-07-04 08:48:29',1593852509,NULL),(1858316773,2477064,1,200670,1,1,1,'A',1,0.940816,490,791943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 432, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 490}}',91.804,152329048,599810,NULL,'2020-06-30 05:40:16',1593495616,NULL),(1858598209,2477064,1,1898697,1,1,1,'A',1,0.903912,205,625281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 21, \"great\": 496, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 588}}',91.8437,152828452,424548,NULL,'2020-07-19 07:21:15',1595143275,NULL),(1858194881,2477064,1,199049,1,1,1,'A',1,0.95463,465,802242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 492, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 540}}',91.8808,152173239,591582,NULL,'2020-06-24 02:39:48',1592966388,NULL),(1859577297,2477064,1,2363952,1,1,1,'B',1,0.864504,185,524829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 38, \"great\": 420, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 524}}',92.3139,154244722,318048,NULL,'2020-09-10 10:03:50',1599732230,NULL),(1858204314,2477064,1,716268,1,1,1,'S',1,0.982877,146,911948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',92.4192,152095655,135090,NULL,'2020-06-21 02:41:56',1592707316,NULL),(1857986412,2477064,1,243351,1,1,1,'S',1,0.994604,278,942228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 275, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 278}}',92.4534,152044864,338466,NULL,'2020-06-19 06:12:49',1592547169,NULL),(1858328647,2477064,1,220394,1,1,1,'S',1,0.974545,275,878895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 261, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 275}}',92.7583,152328854,402916,NULL,'2020-06-30 05:28:17',1593494897,NULL),(1858178922,2477064,1,664472,1,1,1,'S',1,0.99635,137,884713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',92.8004,152173124,119566,NULL,'2020-06-24 02:32:13',1592965933,NULL),(1858445118,2477064,1,2346097,1,1,1,'S',1,0.963878,263,909648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 244, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 263}}',92.868,152630718,300114,NULL,'2020-07-11 18:33:33',1594492413,NULL),(1858435210,2477064,1,1970829,1,1,1,'B',1,0.893701,113,583214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 381}}',92.9278,152523590,233420,NULL,'2020-07-07 16:13:38',1594138418,NULL),(1858519744,2477064,1,2385252,1,1,1,'A',1,0.929873,234,672119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 489, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 549}}',92.9438,152793778,371004,NULL,'2020-07-18 01:37:38',1595036258,NULL),(1858313437,2477064,1,2323353,1,1,1,'S',1,0.964832,327,905512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 304, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 327}}',93.0108,152353135,382254,NULL,'2020-07-01 04:09:32',1593576572,NULL),(1859607365,2477064,1,2526524,1,1,1,'B',1,0.869863,333,567277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 23, \"great\": 509, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 657}}',93.1414,154246399,547830,NULL,'2020-09-10 11:45:37',1599738337,NULL),(1858850192,2477064,1,252219,1,1,1,'S',1,0.979554,269,950364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 258, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 269, \"legacy_combo_increase\": 1}}',93.2853,153067340,344759,NULL,'2020-07-28 03:30:29',1595907029,NULL),(1858710707,2477064,1,2161585,1,1,1,'A',1,0.92987,189,721504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 335, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 385}}',93.3432,152881047,280379,NULL,'2020-07-21 04:55:16',1595307316,NULL),(1858509993,2477064,1,2305063,1,1,1,'B',1,0.893756,252,630208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 42, \"great\": 824, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 993}}',93.3784,152827430,807626,NULL,'2020-07-19 06:18:26',1595139506,NULL),(1858163464,2477064,1,169608,1,1,1,'A',1,0.991917,406,888046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 428, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 433}}',93.4857,152094126,472117,NULL,'2020-06-21 01:04:17',1592701457,NULL),(1858380934,2477064,1,804727,1,1,1,'A',1,0.91318,212,614462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 406, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 478}}',93.5521,152608660,365938,NULL,'2020-07-10 22:29:31',1594420171,NULL),(1858121538,2477064,1,36570,1,1,1,'S',1,0.992898,352,939919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 347, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 352}}',93.5821,152172663,379450,NULL,'2020-06-24 01:59:03',1592963943,NULL),(1858384958,2477064,1,38469,1,1,1,'S',1,0.986772,378,911434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 368, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 378}}',93.8088,152563307,420820,NULL,'2020-07-09 04:57:25',1594270645,NULL),(1858462763,2477064,1,2267140,1,1,1,'A',1,0.941964,129,698019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 306, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 336}}',93.8765,152533058,247846,NULL,'2020-07-08 00:16:41',1594167401,NULL),(1858343825,2477064,1,934629,1,1,1,'S',1,0.989011,637,920362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 623}, \"maximum_statistics\": {\"great\": 637}}',93.9516,152352444,743408,NULL,'2020-07-01 03:15:46',1593573346,NULL),(1858197543,2477064,1,1970115,1,1,1,'S',1,0.981322,348,895816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 335, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 348}}',93.9982,152171806,362600,NULL,'2020-06-24 01:00:19',1592960419,NULL),(1858218494,2477064,1,233920,1,1,1,'S',1,0.954334,646,825755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 587, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 646}}',94.0648,152407421,754802,NULL,'2020-07-03 08:14:27',1593764067,NULL),(1858506401,2477064,1,2371974,1,1,1,'B',1,0.896146,179,640389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 391, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 467}}',94.0773,152661510,337996,NULL,'2020-07-13 00:45:49',1594601149,NULL),(1858408345,2477064,1,162994,1,1,1,'A',1,0.924791,143,668860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 359}}',94.1215,152483292,246700,NULL,'2020-07-06 03:20:30',1594005630,NULL),(1858038996,2477064,1,585185,1,1,1,'S',1,0.996599,294,898682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 294}}',94.1671,152013162,270624,NULL,'2020-06-18 01:05:42',1592442342,NULL),(1858327234,2477064,1,218341,0,1,1,'S',1,0.98583,741,872491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 720, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 741}}',94.2708,152285444,742530,NULL,'2020-06-28 11:57:05',1593345425,NULL),(1858607437,2477064,1,2293087,1,1,1,'A',1,0.920118,145,636662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 25, \"great\": 451, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507}}',94.3262,152937939,325590,NULL,'2020-07-23 08:15:23',1595492123,NULL),(1858404139,2477064,1,158103,0,1,1,'A',1,0.949561,170,776873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 207, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 228}}',94.5756,152520990,231368,NULL,'2020-07-07 14:17:18',1594131438,NULL),(1858402720,2477064,1,320837,1,1,1,'A',1,0.949468,317,784810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 340, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 376}}',94.6315,152483150,353476,NULL,'2020-07-06 03:11:42',1594005102,NULL),(1858354627,2477064,1,983896,1,1,1,'S',1,0.986631,187,916609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 182, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 187}}',94.6929,152590773,209894,NULL,'2020-07-10 08:01:23',1594368083,NULL),(1858459726,2477064,1,224222,1,1,1,'A',1,0.942643,135,705775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 361, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 401}}',94.8154,152561206,322310,NULL,'2020-07-09 02:26:51',1594261611,NULL),(1858312384,2477064,1,2027066,1,1,1,'S',1,0.965116,172,825569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 160}, \"maximum_statistics\": {\"great\": 172}}',94.9036,152378873,161356,NULL,'2020-07-02 04:37:02',1593664622,NULL),(1858296521,2477064,1,374835,1,1,1,'A',1,0.912356,340,650917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 12, \"great\": 586, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 696}}',95.1192,152280910,564562,NULL,'2020-06-28 07:50:25',1593330625,NULL),(1858581503,2477064,1,226667,1,1,1,'S',1,0.950216,693,822112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 624, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 693}}',95.1199,152830411,758470,NULL,'2020-07-19 09:03:48',1595149428,NULL),(1858413075,2477064,1,167179,1,1,1,'S',1,0.984375,224,957256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 217}, \"maximum_statistics\": {\"great\": 224}}',95.5789,152483246,216258,NULL,'2020-07-06 03:17:03',1594005423,NULL),(1858278503,2477064,1,328396,1,1,1,'A',1,0.91805,187,665793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 418, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 482}}',95.929,152432841,378230,NULL,'2020-07-04 07:13:02',1593846782,NULL),(1858369787,2477064,1,117426,1,1,1,'S',1,0.974596,433,929453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 411, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 433}}',95.9327,152481061,566394,NULL,'2020-07-06 00:48:30',1593996510,NULL),(1858709169,2477064,1,741992,1,1,1,'S',1,0.983444,302,915720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 292, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 302}}',95.9332,152855959,302138,NULL,'2020-07-20 06:42:25',1595227345,NULL),(1858434979,2477064,1,675223,1,1,1,'A',1,0.926644,450,689662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 517, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 593}}',95.993,152562120,549720,NULL,'2020-07-09 03:30:27',1594265427,NULL),(1858611726,2477064,1,2296421,1,1,1,'S',1,0.963993,611,862707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 567, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 611}}',96.0004,152938251,671610,NULL,'2020-07-23 08:35:09',1595493309,NULL),(1858515318,2477064,1,2382097,1,1,1,'A',1,0.950926,530,826130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 495, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 540}}',96.0492,152795542,625906,NULL,'2020-07-18 03:24:31',1595042671,NULL),(1858274442,2477064,1,155405,1,1,1,'S',1,0.975269,465,882921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 442, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 465}}',96.1874,152376005,566760,NULL,'2020-07-02 01:16:57',1593652617,NULL),(1858570611,2477064,1,2344779,1,1,1,'S',1,0.967433,261,918924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 244, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 261}}',96.2368,152661142,297864,NULL,'2020-07-13 00:22:21',1594599741,NULL),(1858274403,2477064,1,155404,1,1,1,'S',1,0.959085,721,848284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 662, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 721}}',96.3338,152376041,818560,NULL,'2020-07-02 01:20:06',1593652806,NULL),(1858399563,2477064,1,153002,0,1,1,'A',1,0.922551,223,659001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 22, \"great\": 764, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 878}}',96.863,152534039,652858,NULL,'2020-07-08 01:19:33',1594171173,NULL),(1858414761,2477064,1,52198,1,1,1,'A',1,0.91358,254,653180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 4, \"great\": 607, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 729}}',97.2113,152483471,819132,NULL,'2020-07-06 03:31:20',1594006280,NULL),(1858568881,2477064,1,2242497,1,1,1,'S',1,0.978528,326,938495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 312, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 326}}',97.22,152827816,384552,NULL,'2020-07-19 06:42:06',1595140926,NULL),(1858480860,2477064,1,2359063,1,1,1,'B',1,0.890815,255,598456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 46, \"great\": 948, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1154}}',97.3395,152660899,764135,NULL,'2020-07-13 00:05:16',1594598716,NULL),(1858245604,2477064,1,512188,1,1,1,'A',1,0.927586,283,696900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 504}, \"maximum_statistics\": {\"great\": 580}}',97.5573,152297929,422212,NULL,'2020-06-28 23:01:38',1593385298,NULL),(1858204333,2477064,1,716270,1,1,1,'S',1,0.961783,157,860701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 157}}',97.5688,152095615,146462,NULL,'2020-06-21 02:40:10',1592707210,NULL),(1858675287,2477064,1,2344809,1,1,1,'A',1,0.929847,202,710479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 349, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 392}}',97.6849,152996569,364422,NULL,'2020-07-25 12:25:56',1595679956,NULL),(1858710550,2477064,1,2161582,1,1,1,'A',1,0.913989,369,677081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 458}, \"maximum_statistics\": {\"great\": 529}}',97.9268,152883521,405866,NULL,'2020-07-21 07:42:33',1595317353,NULL),(1858352121,2477064,1,466500,1,1,1,'S',1,0.965347,303,859942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 282, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 303}}',98.0759,152588707,389270,NULL,'2020-07-10 05:35:33',1594359333,NULL),(1858242642,2477064,1,791322,1,1,1,'A',1,0.926104,228,667007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 455}, \"maximum_statistics\": {\"great\": 521}}',98.13,152376405,397636,NULL,'2020-07-02 01:47:45',1593654465,NULL),(1858282647,2477064,1,162993,1,1,1,'S',1,0.979452,292,1026685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 280, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 292}}',98.1894,152376099,287344,NULL,'2020-07-02 01:24:38',1593653078,NULL),(1858223877,2477064,1,748675,1,1,1,'S',1,0.950658,152,839532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 137, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 152}}',98.1964,152406530,142367,NULL,'2020-07-03 07:19:54',1593760794,NULL),(1858356905,2477064,1,243350,0,1,1,'A',1,0.933856,202,686842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 401, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 446}}',98.2036,152533294,320706,NULL,'2020-07-08 00:30:59',1594168259,NULL),(1858423055,2477064,1,2403823,1,1,1,'A',1,0.947423,359,752960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 443, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 485}}',98.4499,152632451,450722,NULL,'2020-07-11 19:47:08',1594496828,NULL),(1858538221,2477064,1,2209730,1,1,1,'S',1,0.981605,299,960884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 288, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 299}}',98.5688,152661866,363630,NULL,'2020-07-13 01:06:51',1594602411,NULL),(1858697012,2477064,1,2351984,1,1,1,'S',1,0.988166,169,911514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 165}, \"maximum_statistics\": {\"great\": 169}}',98.6012,152939112,162280,NULL,'2020-07-23 09:27:16',1595496436,NULL),(1858298970,2477064,1,1937296,1,1,1,'S',1,0.974576,295,932203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 280, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 295}}',98.6054,152378984,338766,NULL,'2020-07-02 04:44:50',1593665090,NULL),(1858431967,2477064,1,185055,1,1,1,'B',1,0.897181,186,613644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 20, \"great\": 499, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 603}}',98.6366,152606888,432858,NULL,'2020-07-10 20:48:09',1594414089,NULL),(1858276447,2477064,1,830082,0,1,1,'B',1,0.873602,205,540583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 46, \"great\": 714, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 894}}',98.7859,152431648,582800,NULL,'2020-07-04 05:51:53',1593841913,NULL),(1858946742,2477064,1,458340,1,1,1,'S',1,0.962046,303,857452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 280, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 303}}',98.859,153254088,327200,NULL,'2020-08-03 14:56:36',1596466596,NULL),(1858794111,2477064,1,2248020,1,1,1,'A',1,0.920965,200,663891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 27, \"great\": 533, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 601}}',98.8636,153066514,464268,NULL,'2020-07-28 02:38:45',1595903925,NULL),(1858701963,2477064,1,2353428,1,1,1,'S',1,0.985,200,961161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',98.864,152936180,199188,NULL,'2020-07-23 06:29:35',1595485775,NULL),(1858616388,2477064,1,2377916,0,1,1,'B',1,0.890244,355,607720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 35, \"great\": 515, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 615}}',99.0703,152992437,466482,NULL,'2020-07-25 08:55:46',1595667346,NULL),(1858658769,2477064,1,147365,1,1,1,'A',1,0.903169,130,621737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 284}}',99.2078,152940852,171590,NULL,'2020-07-23 11:04:44',1595502284,NULL),(1858101224,2477064,1,744305,1,1,1,'S',1,0.952247,178,894817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 161}, \"maximum_statistics\": {\"great\": 178}}',99.3673,152094728,161830,NULL,'2020-06-21 01:46:39',1592703999,NULL),(1858602872,2477064,1,468992,0,1,1,'A',1,0.966234,323,813199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 360, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 385}}',99.4786,152996191,424318,NULL,'2020-07-25 12:05:25',1595678725,NULL),(1859453582,2477064,1,63985,0,1,1,'B',1,0.892962,271,612941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 36, \"great\": 572}, \"maximum_statistics\": {\"great\": 682}}',99.6979,154148031,486634,NULL,'2020-09-06 08:56:28',1599382588,NULL),(1858334757,2477064,1,1451824,1,1,1,'S',1,0.98227,141,912289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',99.7743,152328345,112170,NULL,'2020-06-30 04:50:12',1593492612,NULL),(1858156110,2477064,1,163284,1,1,1,'S',1,0.997033,337,925168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 335, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 337}}',99.8886,152095121,436540,NULL,'2020-06-21 02:10:38',1592705438,NULL),(1858284524,2477064,1,341382,0,1,1,'A',1,0.987147,255,881943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 380, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',99.9325,152282066,446806,NULL,'2020-06-28 09:01:08',1593334868,NULL),(1858301985,2477064,1,672345,1,1,1,'A',1,0.969027,276,824251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 645, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 678}}',99.9736,152297019,673680,NULL,'2020-06-28 21:56:02',1593381362,NULL),(1858991252,2477064,1,103958,1,1,1,'A',1,0.91189,153,616997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 25, \"great\": 413, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 471}}',100.088,153454507,352332,NULL,'2020-08-10 23:26:59',1597102019,NULL),(1858244587,2477064,1,123958,1,1,1,'A',1,0.969346,544,847263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 697, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 734}}',100.101,152282624,831924,NULL,'2020-06-28 09:32:04',1593336724,NULL),(1859076670,2477064,1,75184,0,1,1,'B',1,0.857143,331,603050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 39, \"great\": 479, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 616}}',100.126,153534144,507501,NULL,'2020-08-13 23:10:44',1597360244,NULL),(1858452428,2477064,1,427026,1,1,1,'A',1,0.932464,322,738308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 373, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 422}}',100.556,152591907,406120,NULL,'2020-07-10 09:10:40',1594372240,NULL),(1858417749,2477064,1,639493,1,1,1,'A',1,0.962291,328,827681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 332, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 358}}',100.817,152533117,377110,NULL,'2020-07-08 00:20:32',1594167632,NULL),(1858506533,2477064,1,546630,1,1,1,'S',1,0.993333,375,933115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 370, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 375}}',100.852,152829661,481992,NULL,'2020-07-19 08:25:17',1595147117,NULL),(1858226674,2477064,1,243349,1,1,1,'S',1,0.998392,311,955449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 310, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 311}}',100.861,152280783,337570,NULL,'2020-06-28 07:42:51',1593330171,NULL),(1859818818,2477064,1,644447,1,1,1,'A',1,0.901174,323,645412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 29, \"great\": 439, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 511}}',100.959,154762087,436038,NULL,'2020-09-29 15:16:28',1601392588,NULL),(1858416574,2477064,1,54659,1,1,1,'A',1,0.924958,250,680844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 522, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 593}}',100.965,152534499,520194,NULL,'2020-07-08 01:48:53',1594172933,NULL),(1858400182,2477064,1,828183,1,1,1,'A',1,0.92437,205,669449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 417, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 476}}',101.189,152481352,351648,NULL,'2020-07-06 01:11:41',1593997901,NULL),(1858462821,2477064,1,738063,1,1,1,'A',1,0.903023,219,632028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 324, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 397}}',101.276,152607882,326362,NULL,'2020-07-10 21:41:19',1594417279,NULL),(1858525497,2477064,1,2193096,1,1,1,'A',1,0.940367,280,709797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 493, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 545}}',101.338,152794363,416544,NULL,'2020-07-18 02:18:17',1595038697,NULL),(1858459610,2477064,1,956103,1,1,1,'A',1,0.933735,110,663227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 293, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 332}}',101.341,152588923,208958,NULL,'2020-07-10 05:49:02',1594360142,NULL),(1858038521,2477064,1,169299,1,1,1,'S',1,0.979296,483,889495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 463, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 483}}',101.398,152041177,589740,NULL,'2020-06-19 01:50:53',1592531453,NULL),(1858348824,2477064,1,2154023,1,1,1,'A',1,0.963504,473,865030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 514, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 548}}',101.462,152532750,600138,NULL,'2020-07-07 23:53:43',1594166023,NULL),(1858355726,2477064,1,99435,1,1,1,'S',1,0.960259,541,832569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 498, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 541}}',101.502,152522290,628250,NULL,'2020-07-07 15:15:35',1594134935,NULL),(1858686082,2477064,1,2248665,1,1,1,'A',1,0.953057,247,766031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 420, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 458}}',101.504,152996998,423778,NULL,'2020-07-25 12:47:29',1595681249,NULL),(1858422042,2477064,1,59748,1,1,1,'A',1,0.942982,456,805498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 404, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 456}}',101.616,152589927,467940,NULL,'2020-07-10 07:01:16',1594364476,NULL),(1858620344,2477064,1,2027821,1,1,1,'A',1,0.940978,190,726749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 534, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 593}}',101.672,153003445,467856,NULL,'2020-07-25 17:25:05',1595697905,NULL),(1858380925,2477064,1,804541,1,1,1,'S',1,0.963145,407,833964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 377, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 407}}',101.674,152534873,485730,NULL,'2020-07-08 02:12:43',1594174363,NULL),(1858410057,2477064,1,2324334,1,1,1,'S',1,0.970588,255,861818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 240, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 255}}',101.714,152629869,306408,NULL,'2020-07-11 17:56:44',1594490204,NULL),(1858331664,2477064,1,729989,1,1,1,'S',1,0.986486,407,968980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 396, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 407}}',102.057,152352058,422640,NULL,'2020-07-01 02:49:36',1593571776,NULL),(1858267316,2477064,1,1056413,1,1,1,'A',1,0.941016,515,789842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 493}, \"maximum_statistics\": {\"great\": 551}}',102.072,152279299,561662,NULL,'2020-06-28 06:14:49',1593324889,NULL),(1858735883,2477064,1,2452378,1,1,1,'S',1,0.971947,303,882631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 286, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 303}}',102.137,153217556,332210,NULL,'2020-08-02 08:55:48',1596358548,NULL),(1858230758,2477064,1,109939,1,1,1,'A',1,0.963303,207,805292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 507}, \"maximum_statistics\": {\"great\": 545}}',102.195,152283527,513542,NULL,'2020-06-28 10:24:59',1593339899,NULL),(1858508596,2477064,1,2168076,1,1,1,'A',1,0.94709,302,724731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 860, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 945}}',102.282,152831053,746814,NULL,'2020-07-19 09:35:11',1595151311,NULL),(1858579341,2477064,1,2415136,1,1,1,'A',1,0.951056,300,763398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 475, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 521}}',102.368,152687571,436302,NULL,'2020-07-14 03:28:32',1594697312,NULL),(1858363766,2477064,1,778295,1,1,1,'A',1,0.928943,307,673331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 507, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 577}}',102.373,152482053,447494,NULL,'2020-07-06 02:02:51',1594000971,NULL),(1864835175,2477064,1,65165,1,1,1,'A',1,0.933544,158,888176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',102.423,162329037,204029,NULL,'2021-05-25 20:22:13',1621974133,NULL),(1858723497,2477064,1,2463970,1,1,1,'A',1,0.930838,237,706117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 16, \"great\": 695, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 788}}',102.514,152885986,651438,NULL,'2020-07-21 10:00:36',1595325636,NULL),(1858628879,2477064,1,1719085,1,1,1,'S',1,0.989329,328,983096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 321, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 328}}',102.519,153030383,383406,NULL,'2020-07-26 17:46:03',1595785563,NULL),(1858474619,2477064,1,1000665,1,1,1,'A',1,0.967188,308,862575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 300, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 320}}',102.59,152831472,327410,NULL,'2020-07-19 09:57:10',1595152630,NULL),(1858332089,2477064,1,730641,1,1,1,'S',1,0.992248,258,934338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 254}, \"maximum_statistics\": {\"great\": 258}}',102.59,152433530,300040,NULL,'2020-07-04 07:56:00',1593849360,NULL),(1858369971,2477064,1,117427,0,1,1,'A',1,0.945707,201,707963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 725, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 792}}',102.703,152481105,616182,NULL,'2020-07-06 00:51:41',1593996701,NULL),(1858790777,2477064,1,169006,0,1,1,'A',1,0.922877,185,687685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 496, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 577}}',102.723,153219977,457036,NULL,'2020-08-02 10:49:12',1596365352,NULL),(1858682543,2477064,1,1992084,1,1,1,'S',1,0.964706,170,854166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 170}}',102.974,153003909,168276,NULL,'2020-07-25 17:44:47',1595699087,NULL),(1858347792,2477064,1,969651,1,1,1,'A',1,0.946392,485,738036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 433, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 485}}',103.199,152607663,553520,NULL,'2020-07-10 21:28:44',1594416524,NULL),(1858459602,2477064,1,2350036,1,1,1,'S',1,0.979253,241,947689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 231, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 241}}',103.325,152533979,266634,NULL,'2020-07-08 01:16:11',1594170971,NULL),(1858613156,2477064,1,2297294,1,1,1,'S',1,0.971576,387,875943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 365, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 387}}',103.401,152938366,443010,NULL,'2020-07-23 08:42:21',1595493741,NULL),(1858732427,2477064,1,2010539,1,1,1,'S',1,0.977099,655,947611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 625, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 655}}',103.455,153067892,735720,NULL,'2020-07-28 04:04:36',1595909076,NULL),(1858454442,2477064,1,81283,1,1,1,'A',1,0.935629,334,750280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',103.486,152563271,336504,NULL,'2020-07-09 04:54:26',1594270466,NULL),(1858409065,2477064,1,847863,1,1,1,'S',1,0.981261,587,898345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 565, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 587}}',103.747,152609198,816530,NULL,'2020-07-10 23:02:36',1594422156,NULL),(1858661216,2477064,1,2335250,1,1,1,'S',1,0.969072,388,924907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 364, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 388}}',103.864,152854900,421698,NULL,'2020-07-20 05:33:53',1595223233,NULL),(1858380685,2477064,1,2025059,1,1,1,'S',1,0.995786,356,937047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 356}}',103.875,152533537,416260,NULL,'2020-07-08 00:47:35',1594169255,NULL),(1858618219,2477064,1,2378448,1,1,1,'A',1,0.951535,214,750423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 568, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 619}}',103.886,152995347,528028,NULL,'2020-07-25 11:19:11',1595675951,NULL),(1858000305,2477064,1,494663,1,1,1,'S',1,0.990541,370,933186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 363, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 370}}',103.931,152012605,362586,NULL,'2020-06-18 00:24:15',1592439855,NULL),(1858255814,2477064,1,132490,1,1,1,'S',1,0.955437,561,835312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 511, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 561}}',104.006,152434488,638160,NULL,'2020-07-04 08:53:16',1593852796,NULL),(1858265455,2477064,1,304445,1,1,1,'A',1,0.957811,409,781910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 814, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 877}}',104.031,152282562,893960,NULL,'2020-06-28 09:28:31',1593336511,NULL),(1858002375,2477064,1,797160,1,1,1,'S',1,0.991039,279,888756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 274}, \"maximum_statistics\": {\"great\": 279}}',104.283,152044011,310794,NULL,'2020-06-19 05:10:46',1592543446,NULL),(1858549821,2477064,1,2330673,1,1,1,'A',1,0.923288,194,747245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 317, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 365}}',104.292,152849358,333276,NULL,'2020-07-19 23:46:36',1595202396,NULL),(1858385601,2477064,1,530822,1,1,1,'A',1,0.9002,211,588041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 419, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 501}}',104.368,152609493,353934,NULL,'2020-07-10 23:21:30',1594423290,NULL),(1858280084,2477064,1,2432553,1,1,1,'S',1,0.980882,340,905814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 340}}',104.442,152378664,368260,NULL,'2020-07-02 04:20:08',1593663608,NULL),(3194156676,2477064,1,1496612,1,1,1,'A',1,0.920685,192,646192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 27, \"great\": 690, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 788}}',104.674,184728388,537140,NULL,'2024-07-21 06:44:29',1721544269,NULL),(1859635136,2477064,1,2173758,0,1,1,'B',1,0.883952,223,565937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 39, \"great\": 618, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 754}}',104.778,154541813,504814,NULL,'2020-09-22 01:04:51',1600736691,NULL),(1858576132,2477064,1,2347224,1,1,1,'S',1,0.970414,169,878032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',104.84,152664578,151570,NULL,'2020-07-13 04:21:24',1594614084,NULL),(1858354446,2477064,1,983680,1,1,1,'A',1,0.914226,79,580330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 204, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 239}}',104.866,152590821,131890,NULL,'2020-07-10 08:04:10',1594368250,NULL),(1858441619,2477064,1,397593,1,1,1,'A',1,0.94695,241,760097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 342, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 377}}',105.046,152533316,365760,NULL,'2020-07-08 00:33:02',1594168382,NULL),(1858539292,2477064,1,2397482,1,1,1,'A',1,0.920408,309,695069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 422, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 490}}',105.391,152663826,436018,NULL,'2020-07-13 03:25:16',1594610716,NULL),(1858514792,2477064,1,2381634,1,1,1,'A',1,0.94586,628,864024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 560, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 628}}',105.414,152687440,716854,NULL,'2020-07-14 03:17:50',1594696670,NULL),(1858460761,2477064,1,732362,1,1,1,'A',1,0.943355,199,707797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 413, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 459}}',105.478,152523753,378316,NULL,'2020-07-07 16:22:43',1594138963,NULL),(1858650353,2477064,1,1945540,1,1,1,'S',1,0.991722,302,923288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 297, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 302}}',105.525,152858461,361790,NULL,'2020-07-20 09:12:13',1595236333,NULL),(1858424574,2477064,1,1407592,1,1,1,'A',1,0.938992,143,687907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 337, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 377}}',105.536,152588958,284894,NULL,'2020-07-10 05:51:05',1594360265,NULL),(1858537826,2477064,1,2324623,1,1,1,'S',1,0.992443,397,990939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 391, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 397}}',105.547,152793211,433818,NULL,'2020-07-18 00:57:53',1595033873,NULL),(1858457127,2477064,1,221508,1,1,1,'S',1,0.960993,423,839459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 390}, \"maximum_statistics\": {\"great\": 423}}',105.792,152521381,530860,NULL,'2020-07-07 14:36:10',1594132570,NULL),(1858690239,2477064,1,2443191,1,1,1,'A',1,0.930453,283,685398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 52, \"great\": 1098, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1215}}',106.081,152885377,956722,NULL,'2020-07-21 09:25:37',1595323537,NULL),(1858277438,2477064,1,158248,1,1,1,'S',1,0.995562,338,928303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 335, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 338}}',106.087,152434385,389570,NULL,'2020-07-04 08:46:38',1593852398,NULL),(1858587355,2477064,1,2421241,1,1,1,'A',1,0.962308,649,854819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 602, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 650}}',106.181,152829100,765740,NULL,'2020-07-19 07:56:29',1595145389,NULL),(1858523871,2477064,1,2312516,1,1,1,'A',1,0.972414,678,870545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 689, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 725}}',106.193,152690231,785706,NULL,'2020-07-14 06:12:46',1594707166,NULL),(1858424218,2477064,1,882738,1,1,1,'A',1,0.958738,310,794253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 381, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 412}}',106.224,152534111,372460,NULL,'2020-07-08 01:24:11',1594171451,NULL),(1858601269,2477064,1,2367475,1,1,1,'S',1,0.985488,379,969438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 368, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',106.266,152857570,446039,NULL,'2020-07-20 08:16:43',1595233003,NULL),(1858297171,2477064,1,2441757,1,1,1,'S',1,0.985423,343,896439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 333, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 343}}',106.267,152433990,398880,NULL,'2020-07-04 08:25:11',1593851111,NULL),(1858204325,2477064,1,716269,1,1,1,'A',1,0.947531,162,784469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 145, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 162}}',106.307,152095635,149226,NULL,'2020-06-21 02:41:08',1592707268,NULL),(1858398144,2477064,1,823751,1,1,1,'S',1,0.958234,419,841628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 384, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 419}}',106.45,152523192,469510,NULL,'2020-07-07 15:55:08',1594137308,NULL),(1858541820,2477064,1,2326052,1,1,1,'S',1,0.983796,216,913645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 209, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 216}}',106.498,152662536,209920,NULL,'2020-07-13 01:59:46',1594605586,NULL),(1858402278,2477064,1,564284,1,1,1,'S',1,0.974684,316,883605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316}}',106.699,152559908,356390,NULL,'2020-07-09 01:05:27',1594256727,NULL),(1858223303,2477064,1,1241048,1,1,1,'S',1,0.975728,412,889438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 392, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 412}}',106.786,152379620,487720,NULL,'2020-07-02 05:33:48',1593668028,NULL),(1858723414,2477064,1,2463129,1,1,1,'A',1,0.947489,214,755312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 397}, \"maximum_statistics\": {\"great\": 438}}',106.81,152912321,376324,NULL,'2020-07-22 09:34:07',1595410447,NULL),(1858226681,2477064,1,243349,1,1,1,'S',1,0.988746,311,979166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 304, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 311}}',106.822,152280823,343362,NULL,'2020-06-28 07:45:08',1593330308,NULL),(1858667163,2477064,1,51070,1,1,1,'A',1,0.948068,306,736019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 376, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 414}}',106.89,152909754,324558,NULL,'2020-07-22 06:58:53',1595401133,NULL),(1858565549,2477064,1,958413,1,1,1,'S',1,0.964183,349,906382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 324, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',106.982,152827724,395376,NULL,'2020-07-19 06:35:54',1595140554,NULL),(1858607005,2477064,1,1681202,1,1,1,'A',1,0.938519,378,751235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 609, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 675}}',107.088,153032040,641890,NULL,'2020-07-26 19:04:59',1595790299,NULL),(1858660338,2477064,1,1954914,1,1,1,'S',1,0.964935,385,913463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 358, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 385}}',107.167,152856409,412314,NULL,'2020-07-20 07:10:58',1595229058,NULL),(1858837654,2477064,1,485617,0,1,1,'A',1,0.915563,275,720156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',107.234,153221584,269588,NULL,'2020-08-02 12:08:18',1596370098,NULL),(1858237505,2477064,1,1262009,1,1,1,'A',1,0.950339,438,816260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 400, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 443}}',107.28,152379551,499090,NULL,'2020-07-02 05:28:59',1593667739,NULL),(1858490666,2477064,1,1676313,1,1,1,'A',1,0.947987,298,821536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 267, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 298}}',107.417,152828944,303880,NULL,'2020-07-19 07:48:07',1595144887,NULL),(1858651722,2477064,1,586753,1,1,1,'S',1,0.991573,534,984634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 525, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 534}}',107.447,153027856,627198,NULL,'2020-07-26 15:44:59',1595778299,NULL),(1858635250,2477064,1,1932871,1,1,1,'A',1,0.966173,392,839636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 445, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 473}}',107.49,152910685,460120,NULL,'2020-07-22 07:53:04',1595404384,NULL),(1859516080,2477064,1,2417253,1,1,1,'B',1,0.887144,523,584396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 73, \"great\": 1133, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1369}}',107.494,154282965,940420,NULL,'2020-09-11 19:26:56',1599852416,NULL),(1858673874,2477064,1,1593876,1,1,1,'A',1,0.949036,363,865008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 326, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 363}}',107.494,152910868,439380,NULL,'2020-07-22 08:03:07',1595404987,NULL),(1858487240,2477064,1,1307728,1,1,1,'S',1,0.981801,522,903972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 503, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 522}}',107.526,152847448,659006,NULL,'2020-07-19 21:48:56',1595195336,NULL),(1858286400,2477064,1,166116,1,1,1,'A',1,0.904401,173,631306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 19, \"great\": 552, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 659}}',107.536,152297870,532286,NULL,'2020-06-28 22:57:43',1593385063,NULL),(1858445296,2477064,1,407493,1,1,1,'A',1,0.970238,356,827816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 398, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 420}}',107.537,152561926,423892,NULL,'2020-07-09 03:18:19',1594264699,NULL),(1858441704,2477064,1,193971,1,1,1,'S',1,0.99115,339,933690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 333, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 339}}',107.738,152562026,376370,NULL,'2020-07-09 03:24:32',1594265072,NULL),(1858365022,2477064,1,257572,1,1,1,'S',1,0.994801,577,895254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 571, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 577}}',107.904,152483832,577406,NULL,'2020-07-06 03:54:59',1594007699,NULL),(1858376127,2477064,1,125245,1,1,1,'S',1,0.955573,619,836311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 564, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 619}}',108.015,152592758,685560,NULL,'2020-07-10 10:00:41',1594375241,NULL),(1858446789,2477064,1,75183,0,1,1,'A',1,0.979263,382,839886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 417, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 434}}',108.067,152562077,402822,NULL,'2020-07-09 03:27:47',1594265267,NULL),(1858725044,2477064,1,2483701,1,1,1,'S',1,0.988095,294,924199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 287}, \"maximum_statistics\": {\"great\": 294}}',108.305,152938995,292620,NULL,'2020-07-23 09:21:23',1595496083,NULL),(1858386381,2477064,1,814049,1,1,1,'A',1,0.94,279,726720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 490, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 550}}',108.484,152482491,481754,NULL,'2020-07-06 02:28:45',1594002525,NULL),(1858703823,2477064,1,961332,1,1,1,'S',1,0.964213,489,856635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 454, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 489}}',108.703,152909418,595680,NULL,'2020-07-22 06:33:29',1595399609,NULL),(1858536470,2477064,1,2323490,1,1,1,'S',1,0.982533,458,902900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 442, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 458}}',108.795,152663283,531620,NULL,'2020-07-13 02:48:49',1594608529,NULL),(1858810766,2477064,1,2100988,1,1,1,'S',1,0.974684,632,884453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 600, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 632}}',108.807,153095634,725350,NULL,'2020-07-29 04:07:03',1595995623,NULL),(1858666459,2477064,1,2227947,1,1,1,'S',1,0.973746,857,887505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 812, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 857}}',108.82,152915091,969860,NULL,'2020-07-22 11:57:35',1595419055,NULL),(1858549837,2477064,1,2330673,1,1,1,'A',1,0.917808,199,769846,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 308, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 365}}',109.136,152849386,383528,NULL,'2020-07-19 23:48:08',1595202488,NULL),(1858685793,2477064,1,2130425,1,1,1,'A',1,0.97907,418,888961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 413, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 430}}',109.163,152960612,494876,NULL,'2020-07-24 04:44:49',1595565889,NULL),(1858103726,2477064,1,749857,1,1,1,'S',1,0.99373,319,936192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 315, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 319}}',109.3,152066665,341010,NULL,'2020-06-20 00:06:49',1592611609,NULL),(1858783775,2477064,1,2063856,1,1,1,'S',1,0.968687,495,916530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 464, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 495, \"legacy_combo_increase\": 1}}',109.32,153068499,626442,NULL,'2020-07-28 04:51:16',1595911876,NULL),(1858357791,2477064,1,244281,1,1,1,'A',1,0.939314,374,759769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 3, \"great\": 669, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 758}}',109.34,152591025,780458,NULL,'2020-07-10 08:17:11',1594369031,NULL),(1858574948,2477064,1,2347021,1,1,1,'S',1,0.966216,296,945620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 276, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 296}}',109.504,152849327,394675,NULL,'2020-07-19 23:44:58',1595202298,NULL),(1858538702,2477064,1,2396179,1,1,1,'A',1,0.980716,244,862456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 352, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 363}}',109.874,152663150,360622,NULL,'2020-07-13 02:39:48',1594607988,NULL),(1858615538,2477064,1,1508160,1,1,1,'S',1,0.982143,140,911018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 135, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 140}}',109.968,152885140,137032,NULL,'2020-07-21 09:12:22',1595322742,NULL),(1858553021,2477064,1,2333055,1,1,1,'A',1,0.9718,393,854592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 438, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 461}}',110.015,152688990,443000,NULL,'2020-07-14 04:48:47',1594702127,NULL),(1858380541,2477064,1,1032538,1,1,1,'S',1,0.977346,309,948887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 295, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 309}}',110.053,152533781,334362,NULL,'2020-07-08 01:04:20',1594170260,NULL),(1858819258,2477064,1,2417245,1,1,1,'A',1,0.945504,303,782024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 332}, \"maximum_statistics\": {\"great\": 367}}',110.134,153221853,341192,NULL,'2020-08-02 12:19:07',1596370747,NULL),(1858433201,2477064,1,673067,1,1,1,'S',1,0.997436,195,952878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 194, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 195}}',110.199,152590843,201870,NULL,'2020-07-10 08:05:24',1594368324,NULL),(1858393550,2477064,1,819531,1,1,1,'S',1,0.969307,505,870441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 474, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 505}}',110.29,152534563,596854,NULL,'2020-07-08 01:52:49',1594173169,NULL),(1858669255,2477064,1,890368,1,1,1,'S',1,0.973131,428,880231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 405, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 428}}',110.347,152856701,518410,NULL,'2020-07-20 07:28:20',1595230100,NULL),(1858383935,2477064,1,132718,1,1,1,'A',1,0.955556,438,759051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 798, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 855}}',110.356,152562762,733320,NULL,'2020-07-09 04:14:10',1594268050,NULL),(1859576848,2477064,1,430847,0,1,1,'B',1,0.882003,165,552496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 38, \"great\": 488, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 589}}',110.366,154413450,352674,NULL,'2020-09-17 04:50:59',1600318259,NULL),(1858635231,2477064,1,1932870,1,1,1,'S',1,0.986281,328,973466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 319, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 328}}',110.523,152910577,358068,NULL,'2020-07-22 07:47:46',1595404066,NULL),(1858564280,2477064,1,2484845,1,1,1,'S',1,0.970968,155,855478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 146, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 155}}',110.603,152664461,168700,NULL,'2020-07-13 04:12:29',1594613549,NULL),(1858408239,2477064,1,846257,1,1,1,'A',1,0.963492,361,798050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 591, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 630}}',110.815,152588830,587714,NULL,'2020-07-10 05:43:13',1594359793,NULL),(1858244130,2477064,1,123478,1,1,1,'A',1,0.934757,203,698218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 12, \"great\": 745, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 843}}',111.103,152377842,778248,NULL,'2020-07-02 03:28:20',1593660500,NULL),(1858423615,2477064,1,879358,1,1,1,'A',1,0.968672,659,845817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 749, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 798}}',111.158,152562439,966962,NULL,'2020-07-09 03:52:47',1594266767,NULL),(1858458662,2477064,1,445671,1,1,1,'A',1,0.956842,349,752882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 879, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 950}}',111.251,152562595,931580,NULL,'2020-07-09 04:02:49',1594267369,NULL),(1858448099,2477064,1,2346936,1,1,1,'S',1,0.9775,800,891327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 764, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 800}}',111.33,152631588,993670,NULL,'2020-07-11 19:10:46',1594494646,NULL),(1858507892,2477064,1,2085331,1,1,1,'S',1,0.952294,545,830345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 493, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 545}}',111.5,152793662,612518,NULL,'2020-07-18 01:28:17',1595035697,NULL),(1858407913,2477064,1,162237,1,1,1,'A',1,0.949359,672,782530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 707, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 780}}',111.773,152590617,851764,NULL,'2020-07-10 07:52:14',1594367534,NULL),(1858407221,2477064,1,161604,1,1,1,'A',1,0.943429,181,714806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 788, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 875}}',112.454,152483666,757368,NULL,'2020-07-06 03:43:37',1594007017,NULL),(1858407903,2477064,1,844663,1,1,1,'S',1,0.950928,377,821810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 340}, \"maximum_statistics\": {\"great\": 377}}',112.503,152533010,373620,NULL,'2020-07-08 00:13:17',1594167197,NULL),(1858492784,2477064,1,2364452,1,1,1,'S',1,0.979564,367,901841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 352, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 367}}',112.519,152848087,464720,NULL,'2020-07-19 22:32:01',1595197921,NULL),(1858413222,2477064,1,853412,1,1,1,'A',1,0.953988,766,785115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 741, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 815}}',112.539,152562512,1009360,NULL,'2020-07-09 03:56:41',1594267001,NULL),(1858529916,2477064,1,2120593,1,1,1,'S',1,0.982289,367,910594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',112.587,152662159,401430,NULL,'2020-07-13 01:30:26',1594603826,NULL),(1859403900,2477064,1,132889,0,1,1,'B',1,0.878564,224,572681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 61, \"great\": 778, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',112.874,154217231,691572,NULL,'2020-09-09 05:04:35',1599627875,NULL),(1858414573,2477064,1,169292,1,1,1,'A',1,0.916807,369,670735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 8, \"great\": 504, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 595}}',112.969,152481988,547484,NULL,'2020-07-06 01:59:25',1594000765,NULL),(1858624816,2477064,1,2169255,1,1,1,'S',1,0.968889,450,923033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 422, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 450}}',113.071,152936017,505710,NULL,'2020-07-23 06:18:57',1595485137,NULL),(1858653864,2477064,1,316621,0,1,1,'S',1,0.971564,422,874868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 398, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',113.103,152880950,485930,NULL,'2020-07-21 04:48:26',1595306906,NULL),(1858710715,2477064,1,2161585,1,1,1,'S',1,0.990909,385,922857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 378, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 385}}',113.146,152881085,406620,NULL,'2020-07-21 04:59:09',1595307549,NULL),(1858420929,2477064,1,361158,0,1,1,'A',1,0.963262,338,810635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 526, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 558}}',113.174,152535348,577300,NULL,'2020-07-08 02:44:29',1594176269,NULL),(1858398718,2477064,1,824521,1,1,1,'A',1,0.958242,281,814463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 418, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 455}}',113.226,152481324,435990,NULL,'2020-07-06 01:09:26',1593997766,NULL),(1858660506,2477064,1,2223031,1,1,1,'A',1,0.967025,417,835941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 610, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 652, \"legacy_combo_increase\": 3}}',113.294,152936893,688292,NULL,'2020-07-23 07:12:48',1595488368,NULL),(1858481297,2477064,1,2280454,1,1,1,'S',1,0.970982,224,873900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 211, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 224}}',113.365,152688298,237300,NULL,'2020-07-14 04:11:46',1594699906,NULL),(1858417573,2477064,1,55459,1,1,1,'A',1,0.942478,634,756560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 601, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 678}}',113.4,152520105,699660,NULL,'2020-07-07 13:37:33',1594129053,NULL),(1858370267,2477064,1,28895,1,1,1,'S',1,0.969169,373,822280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 350}, \"maximum_statistics\": {\"great\": 373}}',113.497,152591705,389370,NULL,'2020-07-10 09:01:50',1594371710,NULL),(1858546529,2477064,1,2151135,1,1,1,'S',1,0.980392,969,904998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 931, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 969}}',113.687,152831256,1153200,NULL,'2020-07-19 09:46:10',1595151970,NULL),(1858508562,2477064,1,2168075,1,1,1,'S',1,0.98227,705,962516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 680, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 705}}',113.693,152689305,857039,NULL,'2020-07-14 05:11:23',1594703483,NULL),(1858386594,2477064,1,290810,1,1,1,'A',1,0.955626,528,800275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 577, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 631}}',113.77,152482131,741166,NULL,'2020-07-06 02:07:17',1594001237,NULL),(1858416106,2477064,1,169846,0,1,1,'S',1,0.99002,501,930417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 491, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 501}}',114.013,152590096,568860,NULL,'2020-07-10 07:15:23',1594365323,NULL),(1858611988,2477064,1,1694961,1,1,1,'S',1,0.967347,245,851703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 245}}',114.03,153031747,279114,NULL,'2020-07-26 18:52:27',1595789547,NULL),(1858552883,2477064,1,2333054,1,1,1,'S',1,0.990169,356,985506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 349, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 356}}',114.104,152688936,384966,NULL,'2020-07-14 04:45:03',1594701903,NULL),(1858459506,2477064,1,84571,1,1,1,'S',1,0.957597,283,804471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 259}, \"maximum_statistics\": {\"great\": 283}}',114.157,152522185,300192,NULL,'2020-07-07 15:10:48',1594134648,NULL),(1858699856,2477064,1,1639179,1,1,1,'S',1,0.975,460,890667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 437, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 460}}',114.189,152856643,524540,NULL,'2020-07-20 07:23:57',1595229837,NULL),(1858490523,2477064,1,2363529,1,1,1,'S',1,0.964286,378,896358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 351, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 378}}',114.257,152826810,434840,NULL,'2020-07-19 05:39:06',1595137146,NULL),(1858176600,2477064,1,1123755,1,1,1,'S',1,0.993289,298,923626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',114.536,152095436,332700,NULL,'2020-06-21 02:28:46',1592706526,NULL),(1858653630,2477064,1,2216583,1,1,1,'A',1,0.955466,413,797105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 458, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 494}}',114.537,152995232,521294,NULL,'2020-07-25 11:13:45',1595675625,NULL),(1858508371,2477064,1,1073781,1,1,1,'S',1,0.981265,427,897070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 411, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 427}}',114.545,152828903,518340,NULL,'2020-07-19 07:46:29',1595144789,NULL),(1858553929,2477064,1,2224218,1,1,1,'S',1,0.985669,314,918254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 305, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 314}}',114.672,152830759,359958,NULL,'2020-07-19 09:20:32',1595150432,NULL),(1858518451,2477064,1,2384138,1,1,1,'A',1,0.96678,214,798604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 557, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 587}}',114.695,152662029,519446,NULL,'2020-07-13 01:18:55',1594603135,NULL),(1858356895,2477064,1,1887442,1,1,1,'S',1,0.969653,346,926245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 325, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 346}}',114.96,152561670,390546,NULL,'2020-07-09 03:01:01',1594263661,NULL),(1858724915,2477064,1,2481870,1,1,1,'S',1,0.990099,707,930331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 693, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 707}}',115.242,152993248,848030,NULL,'2020-07-25 09:38:50',1595669930,NULL),(1858402016,2477064,1,830311,1,1,1,'A',1,0.923937,220,674669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 384, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 447}}',115.252,152523496,360478,NULL,'2020-07-07 16:09:12',1594138152,NULL),(1858635391,2477064,1,2189566,1,1,1,'S',1,0.987952,332,924709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 324, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 332}}',115.45,152882478,463140,NULL,'2020-07-21 06:34:12',1595313252,NULL),(1858453081,2477064,1,80199,1,1,1,'S',1,0.974167,600,883902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 569, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 600}}',115.46,152521194,720678,NULL,'2020-07-07 14:27:20',1594132040,NULL),(1858431966,2477064,1,388463,0,1,1,'A',1,0.971461,405,828991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 834, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',115.5,152483963,952310,NULL,'2020-07-06 04:03:33',1594008213,NULL),(1858573460,2477064,1,2016123,1,1,1,'S',1,0.988136,295,977938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 288, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 295}}',115.507,152827980,459636,NULL,'2020-07-19 06:52:37',1595141557,NULL),(1858588056,2477064,1,1648627,1,1,1,'S',1,0.988814,447,916337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 437, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 447}}',115.67,152663106,511060,NULL,'2020-07-13 02:36:48',1594607808,NULL),(1858196560,2477064,1,81501,1,1,1,'A',1,0.914135,349,657877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 20, \"great\": 647, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 757}}',115.677,152247028,694988,NULL,'2020-06-26 23:42:38',1593214958,NULL),(1858571801,2477064,1,2410028,1,1,1,'A',1,0.975568,497,844454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 843, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 880}}',115.774,152663637,856026,NULL,'2020-07-13 03:09:27',1594609767,NULL),(1858654311,2477064,1,1771444,1,1,1,'S',1,0.993687,396,996539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 391, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 396}}',115.832,152856306,501315,NULL,'2020-07-20 07:04:55',1595228695,NULL),(1859008444,2477064,1,1938084,1,1,1,'A',1,0.908394,201,633362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 51, \"great\": 1277, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1501}}',115.841,153506873,1113738,NULL,'2020-08-12 21:56:26',1597269386,NULL),(1858661270,2477064,1,2335251,1,1,1,'A',1,0.941909,482,852440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 426, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 482}}',115.863,152854972,522192,NULL,'2020-07-20 05:38:28',1595223508,NULL),(1858386449,2477064,1,290551,1,1,1,'S',1,0.984975,599,916676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 581, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 599}}',115.949,152483774,708860,NULL,'2020-07-06 03:50:52',1594007452,NULL),(1858398414,2477064,1,315017,1,1,1,'S',1,0.99169,361,935238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 355, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 361}}',115.978,152523382,410620,NULL,'2020-07-07 16:03:58',1594137838,NULL),(1858293016,2477064,1,63897,1,1,1,'A',1,0.902062,419,664825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 12, \"great\": 480, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 582}}',116.036,152377590,500560,NULL,'2020-07-02 03:14:02',1593659642,NULL),(1858658089,2477064,1,2219033,1,1,1,'A',1,0.951243,337,804069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 478, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 523}}',116.061,152996690,513468,NULL,'2020-07-25 12:31:23',1595680283,NULL),(1858325387,2477064,1,435821,0,1,1,'A',1,0.98944,842,912772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 928, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',116.117,152434739,1132030,NULL,'2020-07-04 09:07:06',1593853626,NULL),(1858721432,2477064,1,2366569,1,1,1,'S',1,0.976035,459,893509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 437, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 459}}',116.122,152858146,505836,NULL,'2020-07-20 08:51:50',1595235110,NULL),(1858397739,2477064,1,1826769,1,1,1,'S',1,0.997207,179,951722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 178}, \"maximum_statistics\": {\"great\": 179}}',116.306,152533925,176514,NULL,'2020-07-08 01:13:15',1594170795,NULL),(1858376940,2477064,1,126525,1,1,1,'S',1,0.959538,519,835767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 477, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 519}}',116.34,152592665,594910,NULL,'2020-07-10 09:54:58',1594374898,NULL),(1858698475,2477064,1,2144574,1,1,1,'A',1,0.956493,412,801789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 710, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 770}}',116.353,152935450,786528,NULL,'2020-07-23 05:44:46',1595483086,NULL),(1858720901,2477064,1,2363807,1,1,1,'A',1,0.961538,245,781868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 600, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 637}}',116.549,152881826,565098,NULL,'2020-07-21 05:53:00',1595310780,NULL),(1858833306,2477064,1,2431058,1,1,1,'S',1,0.980704,881,883034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 847, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 881}}',116.579,153069951,1183108,NULL,'2020-07-28 06:22:13',1595917333,NULL),(1858382537,2477064,1,2374447,1,1,1,'S',1,0.988649,881,924640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 861, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 881}}',116.59,152631037,1046910,NULL,'2020-07-11 18:46:56',1594493216,NULL),(1858365093,2477064,1,1267687,1,1,1,'S',1,0.981297,401,904019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 386, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 401, \"legacy_combo_increase\": 1}}',116.641,152522582,486838,NULL,'2020-07-07 15:27:51',1594135671,NULL),(1858410069,2477064,1,47542,1,1,1,'A',1,0.923417,489,717350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 2, \"great\": 577, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 679}}',116.652,152522749,684748,NULL,'2020-07-07 15:35:24',1594136124,NULL),(1858777693,2477064,1,153307,0,1,1,'A',1,0.921961,354,665472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 53, \"great\": 1275, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1448}}',116.667,153129232,1109574,NULL,'2020-07-30 08:37:58',1596098278,NULL),(1859477234,2477064,1,711061,0,1,1,'A',1,0.909237,252,655959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 45, \"great\": 807, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 931}}',116.685,154190017,737620,NULL,'2020-09-08 00:55:18',1599526518,NULL),(1858440822,2477064,1,2415135,1,1,1,'S',1,0.983965,343,967051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 332, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 343}}',116.872,152630864,376860,NULL,'2020-07-11 18:39:42',1594492782,NULL),(1858508229,2477064,1,2085860,1,1,1,'A',1,0.980589,452,875157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 723, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 747}}',116.918,152793473,891406,NULL,'2020-07-18 01:15:16',1595034916,NULL),(1858407840,2477064,1,162069,1,1,1,'S',1,0.975765,392,873989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 373, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 392}}',117.122,152589757,456240,NULL,'2020-07-10 06:48:18',1594363698,NULL),(1864158013,2477064,1,150050,0,1,1,'A',1,0.929982,206,692920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 495}, \"maximum_statistics\": {\"great\": 557}}',117.254,161404322,424166,NULL,'2021-04-30 00:35:39',1619742939,NULL),(1858592538,2477064,1,2353796,1,1,1,'S',1,0.994819,193,945341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 191}, \"maximum_statistics\": {\"great\": 193}}',117.275,152689880,178846,NULL,'2020-07-14 05:48:35',1594705715,NULL),(1858616221,2477064,1,1030837,1,1,1,'A',1,0.964286,446,859402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 417, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 448}}',117.335,152910353,494100,NULL,'2020-07-22 07:34:53',1595403293,NULL),(1858396126,2477064,1,147327,1,1,1,'A',1,0.90836,180,640550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 10, \"great\": 518, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 622, \"legacy_combo_increase\": 7}}',117.61,152522538,644378,NULL,'2020-07-07 15:25:41',1594135541,NULL),(1858787882,2477064,1,2239426,1,1,1,'S',1,0.992293,519,980293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 511, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 519}}',117.631,153069397,639774,NULL,'2020-07-28 05:47:19',1595915239,NULL),(1858447722,2477064,1,76329,1,1,1,'A',1,0.958258,300,812916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 513, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 551}}',117.656,152562166,561216,NULL,'2020-07-09 03:33:20',1594265600,NULL),(1858244593,2477064,1,123958,1,1,1,'A',1,0.966621,547,888962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 694, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 734}}',117.684,152377769,857362,NULL,'2020-07-02 03:24:52',1593660292,NULL),(1858679828,2477064,1,1989399,1,1,1,'S',1,0.992974,427,994152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 421, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 427}}',117.685,153004300,485196,NULL,'2020-07-25 18:00:16',1595700016,NULL),(1858571395,2477064,1,2245665,1,1,1,'A',1,0.92846,233,706925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 563, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 643}}',117.725,152848021,555958,NULL,'2020-07-19 22:27:15',1595197635,NULL),(1858820508,2477064,1,751210,1,1,1,'S',1,0.978852,331,952159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 317, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 331}}',117.834,153190093,366732,NULL,'2020-08-01 10:32:17',1596277937,NULL),(1858424527,2477064,1,883094,1,1,1,'A',1,0.914188,426,704671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 373, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 437}}',117.863,152608228,454250,NULL,'2020-07-10 22:02:16',1594418536,NULL),(1858707831,2477064,1,1775541,1,1,1,'S',1,0.979258,458,899085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 439, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 458}}',117.919,152960841,523030,NULL,'2020-07-24 04:59:28',1595566768,NULL),(1858224989,2477064,1,979230,1,1,1,'S',1,0.984043,376,915268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 364}, \"maximum_statistics\": {\"great\": 376}}',117.951,152431296,397700,NULL,'2020-07-04 05:30:58',1593840658,NULL),(1858581097,2477064,1,2259650,1,1,1,'S',1,0.984266,286,911804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 286}}',117.963,152830801,312330,NULL,'2020-07-19 09:22:54',1595150574,NULL),(1858671409,2477064,1,1970279,1,1,1,'S',1,0.987531,401,920957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 391, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 401}}',118.088,152857323,464390,NULL,'2020-07-20 08:03:29',1595232209,NULL),(1858811992,2477064,1,1266756,1,1,1,'S',1,0.982456,285,959077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 275, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',118.142,153190503,365010,NULL,'2020-08-01 10:53:14',1596279194,NULL),(1858629840,2477064,1,272135,1,1,1,'S',1,0.985701,1084,921355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1053, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1084}}',118.261,153030246,1186900,NULL,'2020-07-26 17:39:15',1595785155,NULL),(1858703436,2477064,1,2153995,1,1,1,'S',1,0.973904,479,882734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 454, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 479, \"legacy_combo_increase\": 1}}',118.358,152913762,564570,NULL,'2020-07-22 10:52:43',1595415163,NULL),(1858529207,2477064,1,2198319,1,1,1,'A',1,0.988358,800,920186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 801, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 816}}',118.441,152689420,966340,NULL,'2020-07-14 05:19:13',1594703953,NULL),(1858798409,2477064,1,176113,1,1,1,'A',1,0.95,346,796675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 367, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 400}}',118.455,153222067,386592,NULL,'2020-08-02 12:28:13',1596371293,NULL),(1858624775,2477064,1,2169171,1,1,1,'A',1,0.933333,317,742888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 525, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 600}}',118.463,152936157,552308,NULL,'2020-07-23 06:28:00',1595485680,NULL),(1858706766,2477064,1,81042,1,1,1,'S',1,0.962382,319,885978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 295, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 319}}',118.522,152909204,387492,NULL,'2020-07-22 06:17:08',1595398628,NULL),(1858494417,2477064,1,2290506,1,1,1,'S',1,0.991979,374,990261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 368, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 374}}',118.552,152661310,421888,NULL,'2020-07-13 00:33:46',1594600426,NULL),(1858268106,2477064,1,146373,1,1,1,'S',1,0.983264,478,907268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 462, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 478}}',118.617,152354965,546470,NULL,'2020-07-01 06:23:33',1593584613,NULL),(1858691706,2477064,1,1461228,1,1,1,'A',1,0.954622,400,802748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 546, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 595}}',119.003,152909554,597120,NULL,'2020-07-22 06:43:47',1595400227,NULL),(1858686077,2477064,1,2347904,1,1,1,'S',1,0.985075,335,907075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 325, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 335}}',119.016,152938112,392580,NULL,'2020-07-23 08:26:31',1595492791,NULL),(1858790644,2477064,1,1468399,1,1,1,'S',1,0.986523,742,975248,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 722, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 742}}',119.194,153222863,884634,NULL,'2020-08-02 13:00:00',1596373200,NULL),(1858539883,2477064,1,2136818,1,1,1,'S',1,0.968144,361,916939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 338, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 361}}',119.297,152796545,402114,NULL,'2020-07-18 04:16:35',1595045795,NULL),(1858395981,2477064,1,147227,1,1,1,'S',1,0.988994,318,982011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 311}, \"maximum_statistics\": {\"great\": 318}}',119.396,152590001,330312,NULL,'2020-07-10 07:07:07',1594364827,NULL),(1858462216,2477064,1,455458,1,1,1,'A',1,0.935366,353,759414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 360, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 410}}',119.509,152589358,424590,NULL,'2020-07-10 06:19:43',1594361983,NULL),(1858429175,2477064,1,382804,1,1,1,'S',1,0.964953,428,900879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 398, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 428}}',119.601,152607147,537776,NULL,'2020-07-10 21:01:46',1594414906,NULL),(1858517967,2477064,1,2307797,1,1,1,'S',1,0.979381,485,892532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 465, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 485}}',119.835,152826635,558920,NULL,'2020-07-19 05:27:56',1595136476,NULL),(1858347898,2477064,1,230692,1,1,1,'A',1,0.948673,450,779402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 522}, \"maximum_statistics\": {\"great\": 565}}',120.133,152591100,547222,NULL,'2020-07-10 08:23:37',1594369417,NULL),(1858506939,2477064,1,1946496,1,1,1,'S',1,0.981481,297,895781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 297}}',120.193,152831398,332580,NULL,'2020-07-19 09:53:23',1595152403,NULL),(1858705060,2477064,1,2269014,1,1,1,'S',1,0.998102,527,954700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 525, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 527}}',120.204,152993630,641200,NULL,'2020-07-25 09:59:46',1595671186,NULL),(1858324659,2477064,1,434138,1,1,1,'S',1,0.997355,378,949907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 376, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 378}}',120.246,152353632,437490,NULL,'2020-07-01 04:44:53',1593578693,NULL),(1858637417,2477064,1,1736692,1,1,1,'A',1,0.952415,544,791448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 645, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 704}}',120.329,152941609,707900,NULL,'2020-07-23 11:46:49',1595504809,NULL),(1858494833,2477064,1,2290706,1,1,1,'S',1,0.985498,793,970794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 770, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 793}}',120.672,152688509,950496,NULL,'2020-07-14 04:22:24',1594700544,NULL),(1858709120,2477064,1,2358278,1,1,1,'A',1,0.981641,384,879518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 448, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 463, \"legacy_combo_increase\": 1}}',120.878,152885065,523610,NULL,'2020-07-21 09:08:20',1595322500,NULL),(1858360537,2477064,1,250578,0,1,1,'A',1,0.980488,569,847762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 994, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1025}}',120.886,152561800,953378,NULL,'2020-07-09 03:09:17',1594264157,NULL),(1858460376,2477064,1,85660,1,1,1,'A',1,0.951318,384,799277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 454, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 493}}',120.91,152589169,462480,NULL,'2020-07-10 06:05:43',1594361143,NULL),(1858749985,2477064,1,2025645,1,1,1,'S',1,0.977298,903,890587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 862, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 903}}',121.003,153067129,1084100,NULL,'2020-07-28 03:15:39',1595906139,NULL),(1858574893,2477064,1,2346967,1,1,1,'S',1,0.979526,464,865645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 445, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 464}}',121.143,152794647,580812,NULL,'2020-07-18 02:33:15',1595039595,NULL),(1858797934,2477064,1,1786733,1,1,1,'S',1,0.998555,346,1009767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 345, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 346}}',121.225,153094175,439242,NULL,'2020-07-29 02:40:15',1595990415,NULL),(3327631781,2477064,1,286283,1,1,1,'A',1,0.943277,227,792248,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 426, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 476}}',121.282,185014619,369360,NULL,'2024-08-13 06:34:33',1723530873,NULL),(1858547957,2477064,1,666375,1,1,1,'S',1,0.984778,427,961007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 414, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 427}}',121.318,152826253,506082,NULL,'2020-07-19 05:05:55',1595135155,NULL),(1858624997,2477064,1,2311502,1,1,1,'S',1,0.992079,505,928348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 497, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 505}}',121.464,152857712,592610,NULL,'2020-07-20 08:25:23',1595233523,NULL),(1858626199,2477064,1,2312268,1,1,1,'S',1,0.967816,435,921856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 407, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 435}}',121.599,152938502,521142,NULL,'2020-07-23 08:51:27',1595494287,NULL),(1858675753,2477064,1,2346060,1,1,1,'A',1,0.948113,318,865518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 285, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 318}}',121.603,152992142,377898,NULL,'2020-07-25 08:40:38',1595666438,NULL),(1858230339,2477064,1,486125,1,1,1,'S',1,0.983624,458,891556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 443, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 458}}',121.644,152284236,587920,NULL,'2020-06-28 10:56:32',1593341792,NULL),(1858810745,2477064,1,2100986,1,1,1,'A',1,0.939236,212,728393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 20, \"great\": 779, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 864}}',121.673,153095693,723752,NULL,'2020-07-29 04:10:37',1595995837,NULL),(1858398529,2477064,1,2388992,1,1,1,'S',1,0.979499,439,950635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 421, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 439}}',121.708,152630293,514332,NULL,'2020-07-11 18:15:37',1594491337,NULL),(1858514876,2477064,1,2381814,1,1,1,'S',1,0.976019,417,891809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 397, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 417}}',121.79,152661719,461780,NULL,'2020-07-13 00:57:49',1594601869,NULL),(1858412395,2477064,1,166358,1,1,1,'S',1,0.977134,328,897289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 313, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 328}}',121.935,152590352,354950,NULL,'2020-07-10 07:34:31',1594366471,NULL),(1858389718,2477064,1,298372,1,1,1,'S',1,0.988327,514,923470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 502, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 514}}',122.301,152592369,601822,NULL,'2020-07-10 09:38:34',1594373914,NULL),(1858658850,2477064,1,330868,1,1,1,'S',1,0.980114,352,954486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 338, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 352, \"legacy_combo_increase\": 4}}',122.336,152912105,492735,NULL,'2020-07-22 09:19:53',1595409593,NULL),(1858432757,2477064,1,1968445,1,1,1,'S',1,0.951444,381,824619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 344}, \"maximum_statistics\": {\"great\": 381}}',122.369,152523553,398180,NULL,'2020-07-07 16:11:53',1594138313,NULL),(1858732981,2477064,1,1752952,1,1,1,'A',1,0.933824,237,707823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 423, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 476}}',122.374,153225909,373674,NULL,'2020-08-02 15:21:27',1596381687,NULL),(1858438426,2477064,1,190513,1,1,1,'S',1,0.960317,504,836759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 464, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 504}}',122.452,152609572,551270,NULL,'2020-07-10 23:25:55',1594423555,NULL),(1858686895,2477064,1,2441758,1,1,1,'A',1,0.949115,265,753719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 410, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 452}}',122.453,152993037,412482,NULL,'2020-07-25 09:28:32',1595669312,NULL),(1859080681,2477064,1,78216,1,1,1,'B',1,0.842799,151,531854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 8, \"great\": 346, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 493}}',122.534,153586708,329614,NULL,'2020-08-15 23:36:51',1597534611,NULL),(1858704706,2477064,1,2355145,1,1,1,'S',1,0.99375,480,940888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 474, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 480}}',122.563,152857833,523560,NULL,'2020-07-20 08:32:42',1595233962,NULL),(1858408465,2477064,1,163117,1,1,1,'A',1,0.98163,763,875542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 846, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 871}}',122.636,152589074,985110,NULL,'2020-07-10 05:58:56',1594360736,NULL),(1858841538,2477064,1,1722169,1,1,1,'A',1,0.960317,273,813898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 349, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 378}}',122.682,153125414,396922,NULL,'2020-07-30 04:45:36',1596084336,NULL),(1858394635,2477064,1,819840,1,1,1,'A',1,0.957031,387,782454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 710, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 768}}',122.759,152608001,711204,NULL,'2020-07-10 21:47:46',1594417666,NULL),(1858785092,2477064,1,379083,1,1,1,'S',1,0.992179,959,936791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 944, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 959}}',122.799,153098048,1085290,NULL,'2020-07-29 06:45:05',1596005105,NULL),(1858748698,2477064,1,2025284,1,1,1,'A',1,0.935407,418,788072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 364, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 418}}',122.826,153095947,464330,NULL,'2020-07-29 04:26:30',1595996790,NULL),(1858478836,2477064,1,2358993,1,1,1,'A',1,0.954488,184,757683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 726, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 791}}',122.879,152831540,681860,NULL,'2020-07-19 10:00:45',1595152845,NULL),(1858268097,2477064,1,146372,1,1,1,'A',1,0.923129,392,694404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 14, \"great\": 636, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 735}}',123.165,152434594,612076,NULL,'2020-07-04 08:59:09',1593853149,NULL),(1858547864,2477064,1,923327,1,1,1,'A',1,0.978386,647,884945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 665, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 694}}',123.204,152690038,792762,NULL,'2020-07-14 05:58:23',1594706303,NULL),(1858619881,2477064,1,2026366,1,1,1,'S',1,0.979321,677,953798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 649, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 677}}',123.219,153002744,976296,NULL,'2020-07-25 16:56:40',1595696200,NULL),(1858392487,2477064,1,2305773,1,1,1,'S',1,0.957956,773,841362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 708, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 773}}',123.242,152589437,897790,NULL,'2020-07-10 06:25:35',1594362335,NULL),(1858354516,2477064,1,983692,1,1,1,'S',1,0.966063,221,861358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 206, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 221}}',123.281,152590806,244490,NULL,'2020-07-10 08:03:15',1594368195,NULL),(1858842762,2477064,1,1536672,1,1,1,'S',1,0.987264,1060,922843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1033, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1060}}',123.626,153223884,1375280,NULL,'2020-08-02 13:47:17',1596376037,NULL),(1858650452,2477064,1,1945540,1,1,1,'S',1,0.990066,302,971008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 296, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 302}}',123.735,152996620,371820,NULL,'2020-07-25 12:28:10',1595680090,NULL),(1858670762,2477064,1,2232421,1,1,1,'S',1,0.997696,651,909120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 648, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 651}}',123.914,152937086,789250,NULL,'2020-07-23 07:26:24',1595489184,NULL),(1858030536,2477064,1,829567,1,1,1,'S',1,0.993612,861,928923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 850, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 861}}',123.998,152045169,920622,NULL,'2020-06-19 06:35:02',1592548502,NULL),(1858791803,2477064,1,2344809,1,1,1,'A',1,0.904337,134,637101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 323, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 392}}',124.086,153225997,285734,NULL,'2020-08-02 15:25:09',1596381909,NULL),(1858897225,2477064,1,1175618,1,1,1,'S',1,0.994966,298,997022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 295, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 298}}',124.149,153257526,350688,NULL,'2020-08-03 17:28:40',1596475720,NULL),(1858224908,2477064,1,979155,1,1,1,'A',1,0.957176,261,777395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 396, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 432}}',124.313,152431364,392306,NULL,'2020-07-04 05:35:19',1593840919,NULL),(1858286843,2477064,1,166485,1,1,1,'S',1,0.96461,551,862231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 512, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 551}}',124.344,152432012,600350,NULL,'2020-07-04 06:16:24',1593843384,NULL),(1858793552,2477064,1,694737,1,1,1,'S',1,0.958252,515,843772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 472, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 515}}',124.452,153151249,603250,NULL,'2020-07-31 02:40:03',1596163203,NULL),(1858363890,2477064,1,110334,1,1,1,'S',1,0.983607,488,912027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 472, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 488}}',124.498,152521044,578790,NULL,'2020-07-07 14:19:54',1594131594,NULL),(1858418148,2477064,1,355392,1,1,1,'A',1,0.983245,477,888319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 549, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 567}}',124.685,152484446,616474,NULL,'2020-07-06 04:33:35',1594010015,NULL),(1858329883,2477064,1,221949,0,1,1,'S',1,0.987981,416,876853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 406, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 416}}',124.803,152379515,399172,NULL,'2020-07-02 05:26:01',1593667561,NULL),(1858633174,2477064,1,2318105,1,1,1,'S',1,0.976974,304,945364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 290, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 304}}',124.809,152938744,340044,NULL,'2020-07-23 09:06:52',1595495212,NULL),(1858364049,2477064,1,485540,1,1,1,'A',1,0.957386,526,801858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 484}, \"maximum_statistics\": {\"great\": 528}}',124.905,152521989,637810,NULL,'2020-07-07 15:02:13',1594134133,NULL),(1858369592,2477064,1,263682,0,1,1,'S',1,0.966899,574,864759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 536, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',124.939,152561295,677930,NULL,'2020-07-09 02:34:13',1594262053,NULL),(1858549979,2477064,1,2330674,1,1,1,'S',1,0.972381,525,882488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 496, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 525}}',124.946,152849429,641390,NULL,'2020-07-19 23:51:17',1595202677,NULL),(1858884050,2477064,1,298139,1,1,1,'S',1,0.976501,383,895872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 365, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 383}}',124.962,153254437,427480,NULL,'2020-08-03 15:09:29',1596467369,NULL),(1858846995,2477064,1,245047,1,1,1,'S',1,0.9825,400,958378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 386, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 400}}',124.976,153151164,517188,NULL,'2020-07-31 02:35:52',1596162952,NULL),(1858707341,2477064,1,443417,1,1,1,'S',1,0.985014,367,919012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 356, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 367}}',125.011,152911736,439720,NULL,'2020-07-22 08:57:05',1595408225,NULL),(1858525460,2477064,1,2193095,1,1,1,'S',1,0.984733,393,963066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 381, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 393}}',125.042,152685020,459588,NULL,'2020-07-14 00:19:28',1594685968,NULL),(1858663924,2477064,1,2224762,1,1,1,'S',1,0.978191,619,898155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 592, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 619}}',125.114,152912866,715970,NULL,'2020-07-22 10:05:32',1595412332,NULL),(1858405708,2477064,1,325409,1,1,1,'A',1,0.979189,764,883597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 876, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 913}}',125.168,152560537,1023612,NULL,'2020-07-09 01:45:30',1594259130,NULL),(1858840966,2477064,1,1532371,1,1,1,'A',1,0.950933,721,785937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 29, \"great\": 1334, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1447}}',125.199,153224004,1510130,NULL,'2020-08-02 13:52:13',1596376333,NULL),(1858408325,2477064,1,846260,1,1,1,'A',1,0.965069,274,797525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 688, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 730}}',125.233,152588900,630794,NULL,'2020-07-10 05:47:30',1594360050,NULL),(1858673068,2477064,1,2341127,1,1,1,'A',1,0.93833,253,744988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 469, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 527}}',125.302,152882095,467714,NULL,'2020-07-21 06:10:24',1595311824,NULL),(1858284364,2477064,1,164689,1,1,1,'A',1,0.981013,350,872221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 381, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 395}}',125.48,152379652,471080,NULL,'2020-07-02 05:36:36',1593668196,NULL),(1858386773,2477064,1,2377954,1,1,1,'S',1,0.98875,400,926745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 391, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 400}}',125.53,152631429,455810,NULL,'2020-07-11 19:04:38',1594494278,NULL),(1858460453,2477064,1,85761,1,1,1,'S',1,0.963826,622,820958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 577, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 622}}',125.573,152521724,703198,NULL,'2020-07-07 14:49:58',1594133398,NULL),(1858593958,2477064,1,2423499,1,1,1,'S',1,0.973888,1034,886260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 980, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1034}}',125.665,152663793,1178000,NULL,'2020-07-13 03:22:43',1594610563,NULL),(1858348771,2477064,1,744040,1,1,1,'A',1,0.947581,496,775657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 444, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 496}}',125.67,152593022,548334,NULL,'2020-07-10 10:15:48',1594376148,NULL),(1858293855,2477064,1,659439,1,1,1,'A',1,0.913146,213,700061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',125.731,152376165,202560,NULL,'2020-07-02 01:30:14',1593653414,NULL),(1858622143,2477064,1,2306709,1,1,1,'A',1,0.95593,522,796759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 843, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 919}}',125.942,152882298,865210,NULL,'2020-07-21 06:22:49',1595312569,NULL),(1858549134,2477064,1,2156298,1,1,1,'B',1,0.899289,249,695609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 340, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 422}}',125.988,152661199,379427,NULL,'2020-07-13 00:25:54',1594599954,NULL),(1858690209,2477064,1,2409492,1,1,1,'A',1,0.951274,483,791947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 611, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 667, \"legacy_combo_increase\": 1}}',126.116,152914437,659320,NULL,'2020-07-22 11:24:56',1595417096,NULL),(1858882307,2477064,1,1941179,1,1,1,'S',1,0.994638,373,982989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 369, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 373}}',126.147,153303181,470016,NULL,'2020-08-05 09:31:09',1596619869,NULL),(1858506794,2477064,1,2301597,1,1,1,'A',1,0.960733,632,818337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 8, \"great\": 1240, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1337}}',126.262,152687313,1385338,NULL,'2020-07-14 03:07:47',1594696067,NULL),(1858393647,2477064,1,1056890,1,1,1,'A',1,0.952802,212,760629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 310}, \"maximum_statistics\": {\"great\": 339}}',126.47,152589684,333212,NULL,'2020-07-10 06:42:26',1594363346,NULL),(1858386616,2477064,1,814293,1,1,1,'A',1,0.923423,161,653760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 479, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 555}}',126.531,152589549,500838,NULL,'2020-07-10 06:33:22',1594362802,NULL),(1858387244,2477064,1,292666,1,1,1,'S',1,0.984934,531,918010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 515, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 531}}',126.621,152535045,588750,NULL,'2020-07-08 02:24:20',1594175060,NULL),(1858847142,2477064,1,245957,1,1,1,'S',1,0.970021,467,879890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 439, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 467}}',126.751,153094262,470431,NULL,'2020-07-29 02:46:12',1595990772,NULL),(1858452480,2477064,1,211826,1,1,1,'S',1,0.984772,394,909525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 382, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 394}}',127.008,152561174,450780,NULL,'2020-07-09 02:24:30',1594261470,NULL),(1858323513,2477064,1,211697,1,1,1,'B',1,0.887074,209,545154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 14, \"great\": 559, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 704}}',127.095,152406224,431940,NULL,'2020-07-03 06:59:33',1593759573,NULL),(1858480539,2477064,1,2359062,1,1,1,'S',1,0.973513,925,934341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 876, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 925}}',127.196,152660848,1171272,NULL,'2020-07-13 00:00:50',1594598450,NULL),(1858320343,2477064,1,84092,1,1,1,'A',1,0.960621,192,789568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 390, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419}}',127.314,152432542,431830,NULL,'2020-07-04 06:55:51',1593845751,NULL),(1858775338,2477064,1,351994,1,1,1,'S',1,0.983752,677,914717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 655, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 677}}',127.34,153219280,823470,NULL,'2020-08-02 10:18:50',1596363530,NULL),(1858606604,2477064,1,1681197,1,1,1,'S',1,0.977273,440,931800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 420, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 440}}',127.355,153032118,589344,NULL,'2020-07-26 19:07:38',1595790458,NULL),(1858665533,2477064,1,2103922,1,1,1,'S',1,0.988411,604,926723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 590, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 604}}',127.356,152959221,670350,NULL,'2020-07-24 03:21:36',1595560896,NULL),(1858411056,2477064,1,341042,1,1,1,'S',1,0.993326,899,936803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 887, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 899}}',127.42,152609049,1098960,NULL,'2020-07-10 22:52:34',1594421554,NULL),(1858616242,2477064,1,2302368,0,1,1,'A',1,0.938281,300,717134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 570, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 640}}',127.484,152913597,546486,NULL,'2020-07-22 10:44:50',1595414690,NULL),(1858717212,2477064,1,757728,1,1,1,'A',1,0.945351,433,779255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 551, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 613}}',127.492,152940434,691480,NULL,'2020-07-23 10:41:50',1595500910,NULL),(1858375889,2477064,1,275266,1,1,1,'A',1,0.93125,270,694665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 421, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 480}}',127.59,152520948,436480,NULL,'2020-07-07 14:14:50',1594131290,NULL),(1858518716,2477064,1,2178141,1,1,1,'S',1,0.988298,470,926273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 459, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 470}}',127.659,152793938,563540,NULL,'2020-07-18 01:49:19',1595036959,NULL),(1858348739,2477064,1,744039,1,1,1,'S',1,0.982679,433,901321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 418, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',127.761,152592953,517288,NULL,'2020-07-10 10:11:44',1594375904,NULL),(1858587364,2477064,1,2421241,1,1,1,'S',1,0.96,650,897723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 598, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 650}}',128.016,152829186,792060,NULL,'2020-07-19 08:00:31',1595145631,NULL),(1858371582,2477064,1,496052,1,1,1,'S',1,0.980936,577,902354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 555, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 577}}',128.106,152521902,635740,NULL,'2020-07-07 14:58:19',1594133899,NULL),(1858811340,2477064,1,2262773,1,1,1,'A',1,0.973288,704,871467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 693, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 730}}',128.189,153095756,845922,NULL,'2020-07-29 04:14:44',1595996084,NULL),(1865064515,2477064,1,1414454,0,1,1,'B',1,0.869452,137,571969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 293, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 383}}',128.194,162725650,217856,NULL,'2021-06-06 09:46:05',1622972765,NULL),(1858721483,2477064,1,2366369,1,1,1,'A',1,0.98381,304,885891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 509, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 525}}',128.346,152881648,569800,NULL,'2020-07-21 05:38:59',1595309939,NULL),(1858457135,2477064,1,221509,1,1,1,'A',1,0.926707,203,675706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 432, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 498}}',128.418,152521448,460432,NULL,'2020-07-07 14:38:41',1594132721,NULL),(1858398031,2477064,1,150538,1,1,1,'S',1,0.976727,666,837850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 635, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 666}}',128.475,152482991,780264,NULL,'2020-07-06 02:59:59',1594004399,NULL),(1858389234,2477064,1,2302501,1,1,1,'S',1,0.989011,1092,922330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1068, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1092}}',128.749,152631853,1352990,NULL,'2020-07-11 19:20:53',1594495253,NULL),(1858724155,2477064,1,222209,1,1,1,'A',1,0.9675,983,914637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 936, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1000}}',128.942,152995090,1211452,NULL,'2020-07-25 11:07:05',1595675225,NULL),(1858761185,2477064,1,1593359,1,1,1,'S',1,0.989031,547,922508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 535, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 547}}',129.194,153218312,659240,NULL,'2020-08-02 09:36:41',1596361001,NULL),(1858583210,2477064,1,2348954,1,1,1,'S',1,0.987854,494,924240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 482, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 494}}',129.197,152663666,572000,NULL,'2020-07-13 03:11:52',1594609912,NULL),(1858699968,2477064,1,2267108,1,1,1,'S',1,0.982724,492,962900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 475, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 492}}',129.305,153029419,544242,NULL,'2020-07-26 17:01:11',1595782871,NULL),(1858225026,2477064,1,979231,1,1,1,'A',1,0.981343,239,868188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 402}}',129.413,152431328,370724,NULL,'2020-07-04 05:33:20',1593840800,NULL),(1858761165,2477064,1,2028065,1,1,1,'S',1,0.986456,443,975267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 431, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 443}}',129.569,153069171,495504,NULL,'2020-07-28 05:33:34',1595914414,NULL),(1858923941,2477064,1,1245287,1,1,1,'A',1,0.934783,230,698288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 537, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 598}}',129.573,153327580,443680,NULL,'2020-08-06 05:58:31',1596693511,NULL),(1858650287,2477064,1,2209098,1,1,1,'S',1,0.987912,455,925587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 444, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 455}}',129.611,152936763,492180,NULL,'2020-07-23 07:04:11',1595487851,NULL),(1858674446,2477064,1,369596,1,1,1,'S',1,0.97,400,926314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 376, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 400, \"legacy_combo_increase\": 1}}',129.797,152883427,453684,NULL,'2020-07-21 07:36:08',1595316968,NULL),(1864277890,2477064,1,151701,0,1,1,'A',1,0.922179,370,702165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 38, \"great\": 689, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 771}}',129.799,161514350,691860,NULL,'2021-05-02 23:30:25',1619998225,NULL),(1858573757,2477064,1,2410716,1,1,1,'S',1,0.973154,149,883961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',129.887,152793568,130404,NULL,'2020-07-18 01:22:10',1595035330,NULL),(1858682838,2477064,1,1992345,1,1,1,'S',1,0.98513,538,904634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 522, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 538}}',130.042,153005138,632590,NULL,'2020-07-25 18:35:40',1595702140,NULL),(1858274299,2477064,1,829238,1,1,1,'A',1,0.946078,408,847968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 364, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 408}}',130.314,152376578,555024,NULL,'2020-07-02 02:00:21',1593655221,NULL),(1858797988,2477064,1,1786747,1,1,1,'S',1,0.976744,473,894629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 451, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 473}}',130.547,153094098,560010,NULL,'2020-07-29 02:36:33',1595990193,NULL),(1858582825,2477064,1,2348937,1,1,1,'A',1,0.971461,412,920420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 414, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 438}}',130.559,152827536,462252,NULL,'2020-07-19 06:24:47',1595139887,NULL),(1858651753,2477064,1,1765090,1,1,1,'S',1,0.962871,404,905718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 374, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 404}}',130.586,153029810,502554,NULL,'2020-07-26 17:19:59',1595783999,NULL),(1858381358,2477064,1,281593,1,1,1,'A',1,0.977707,277,851423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 451, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 471}}',130.64,152520909,489420,NULL,'2020-07-07 14:12:58',1594131178,NULL),(1858688778,2477064,1,178356,1,1,1,'S',1,0.988393,560,980760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 547, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 560}}',130.941,152912022,666297,NULL,'2020-07-22 09:14:37',1595409277,NULL),(1858540427,2477064,1,1432877,1,1,1,'S',1,0.983957,374,895882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 362, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 374, \"legacy_combo_increase\": 2}}',131.19,152829589,462340,NULL,'2020-07-19 08:21:37',1595146897,NULL),(1864857548,2477064,1,484574,0,1,1,'A',1,0.953333,119,826431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 206, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 225}}',131.227,162410655,207005,NULL,'2021-05-28 06:02:11',1622181731,NULL),(1858707269,2477064,1,738739,0,1,1,'A',1,0.953518,334,851092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 364, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 398}}',131.314,152855997,416376,NULL,'2020-07-20 06:44:40',1595227480,NULL),(1858368363,2477064,1,114651,1,1,1,'S',1,0.980132,755,902921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 725, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 755}}',131.494,152484515,857040,NULL,'2020-07-06 04:37:29',1594010249,NULL),(1859432464,2477064,1,620779,1,1,1,'A',1,0.918738,406,708822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 449, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 523}}',131.694,154069430,471906,NULL,'2020-09-03 07:42:33',1599118953,NULL),(1858784540,2477064,1,2476664,1,1,1,'S',1,0.979866,447,950511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 429, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 447}}',131.949,153066168,534438,NULL,'2020-07-28 02:15:53',1595902553,NULL),(1858737254,2477064,1,2012564,1,1,1,'S',1,0.98503,167,970365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 162, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 167}}',132.038,153065179,156265,NULL,'2020-07-28 01:13:05',1595898785,NULL),(1858642515,2477064,1,1747900,1,1,1,'S',1,0.964689,354,910111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 329, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 354}}',132.086,153029021,442488,NULL,'2020-07-26 16:41:02',1595781662,NULL),(1858812714,2477064,1,1957585,1,1,1,'S',1,0.985542,415,919074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 403, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 415}}',132.256,153068011,462510,NULL,'2020-07-28 04:13:27',1595909607,NULL),(3194069662,2477064,1,324763,0,1,1,'A',1,0.955056,178,747226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 414, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 445}}',132.282,184728163,348966,NULL,'2024-07-21 06:15:43',1721542543,NULL),(1859674478,2477064,1,2231196,1,1,1,'B',1,0.894075,233,643507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 12, \"great\": 451, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 557}}',132.331,154542508,463699,NULL,'2020-09-22 01:49:57',1600739397,NULL),(1858736236,2477064,1,108094,1,1,1,'S',1,0.97283,1233,930834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1166, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1233}}',132.351,153127758,1490520,NULL,'2020-07-30 07:03:04',1596092584,NULL),(1858759018,2477064,1,1426217,1,1,1,'S',1,0.984014,563,963113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 545, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 563}}',132.43,153190458,669222,NULL,'2020-08-01 10:51:20',1596279080,NULL),(1858462811,2477064,1,737284,1,1,1,'S',1,0.970046,434,873613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 408}, \"maximum_statistics\": {\"great\": 434}}',132.942,152589600,440480,NULL,'2020-07-10 06:37:22',1594363042,NULL),(1865147630,2477064,1,114451,0,1,1,'B',1,0.87395,301,606374,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 34, \"great\": 479, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 595}}',133.223,162878174,487931,NULL,'2021-06-11 06:31:58',1623393118,NULL),(1858457243,2477064,1,82766,1,1,1,'S',1,0.971098,519,869442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 489, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 519}}',133.253,152592426,618092,NULL,'2020-07-10 09:42:06',1594374126,NULL),(1859283951,2477064,1,138683,0,1,1,'A',1,0.929603,197,681668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 22, \"great\": 736, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 831}}',133.388,153856120,672048,NULL,'2020-08-26 03:45:11',1598413511,NULL),(1859006154,2477064,1,28786,1,1,1,'A',1,0.94362,337,769434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 299, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 337}}',133.389,153558130,374060,NULL,'2020-08-14 21:34:17',1597440857,NULL),(1858567280,2477064,1,2240184,1,1,1,'S',1,0.972944,462,878181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 437, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 462}}',133.414,152830860,572870,NULL,'2020-07-19 09:25:53',1595150753,NULL),(1858850206,2477064,1,252220,1,1,1,'S',1,0.983562,365,963796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 353, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 365, \"legacy_combo_increase\": 1}}',133.444,153067368,464066,NULL,'2020-07-28 03:32:03',1595907123,NULL),(1858806573,2477064,1,725899,1,1,1,'S',1,0.973877,957,936493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 907, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 957}}',133.464,153128131,1220640,NULL,'2020-07-30 07:28:24',1596094104,NULL),(1858394308,2477064,1,144810,1,1,1,'A',1,0.961768,588,878306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 775, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 837}}',133.611,152607408,937560,NULL,'2020-07-10 21:14:04',1594415644,NULL),(1858806673,2477064,1,184636,1,1,1,'A',1,0.977376,419,884163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 425, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 442}}',133.633,153190788,476306,NULL,'2020-08-01 11:07:03',1596280023,NULL),(1858642370,2477064,1,2198319,1,1,1,'S',1,0.984681,816,966801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 791, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 816}}',133.841,152992813,1010082,NULL,'2020-07-25 09:16:02',1595668562,NULL),(1858621969,2477064,1,2306708,1,1,1,'S',1,0.985981,642,973987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 624, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 642}}',133.904,152882383,744366,NULL,'2020-07-21 06:28:22',1595312902,NULL),(1858714244,2477064,1,200142,1,1,1,'S',1,0.9825,600,911164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 579, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 600}}',134.161,152859977,665772,NULL,'2020-07-20 10:33:09',1595241189,NULL),(1858813566,2477064,1,191221,1,1,1,'A',1,0.955508,393,814661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 432, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 472}}',134.276,153218118,460650,NULL,'2020-08-02 09:27:00',1596360420,NULL),(1858638854,2477064,1,1937297,1,1,1,'A',1,0.972488,406,872255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 396, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 418}}',134.285,152910788,454830,NULL,'2020-07-22 07:59:13',1595404753,NULL),(1858408479,2477064,1,163117,1,1,1,'A',1,0.966131,332,850937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 817, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 871}}',134.288,152589136,892813,NULL,'2020-07-10 06:03:14',1594360994,NULL),(1858727696,2477064,1,2503292,1,1,1,'A',1,0.946429,328,776188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 512, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 560}}',134.594,152960451,567178,NULL,'2020-07-24 04:32:48',1595565168,NULL),(1858536202,2477064,1,2208380,1,1,1,'A',1,0.977957,730,883582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 891, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 930}}',134.607,152794771,983492,NULL,'2020-07-18 02:40:00',1595040000,NULL),(1858768563,2477064,1,2039935,1,1,1,'S',1,0.9848,625,916712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 606, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 625}}',134.634,153069744,693380,NULL,'2020-07-28 06:09:13',1595916553,NULL),(1858323701,2477064,1,211889,1,1,1,'A',1,0.912171,326,636608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 11, \"great\": 607, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 723}}',134.764,152431702,571868,NULL,'2020-07-04 05:55:05',1593842105,NULL),(1858382201,2477064,1,130851,1,1,1,'S',1,0.976082,439,837798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 418, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 439}}',134.818,152481821,568950,NULL,'2020-07-06 01:46:22',1593999982,NULL),(1858354162,2477064,1,2278795,1,1,1,'S',1,0.992806,556,937415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 548, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 556}}',134.977,152630539,625400,NULL,'2020-07-11 18:25:45',1594491945,NULL),(1858797769,2477064,1,1786511,1,1,1,'A',1,0.943447,288,747655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 505, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 557}}',134.989,153094140,509910,NULL,'2020-07-29 02:38:20',1595990300,NULL),(1858788333,2477064,1,1225171,1,1,1,'S',1,0.981693,437,960033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 421, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 437}}',135.133,153151908,501822,NULL,'2020-07-31 03:13:21',1596165201,NULL),(1858569713,2477064,1,209553,1,1,1,'S',1,0.96934,636,871720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 597, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 636}}',135.134,152664320,677000,NULL,'2020-07-13 04:02:04',1594612924,NULL),(1859699992,2477064,1,2383958,1,1,1,'B',1,0.879932,333,569080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 37, \"great\": 711, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 887}}',135.153,154543155,619002,NULL,'2020-09-22 02:34:35',1600742075,NULL),(1858639245,2477064,1,128014,1,1,1,'S',1,0.970085,234,877109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 220}, \"maximum_statistics\": {\"great\": 234}}',135.216,152940833,220600,NULL,'2020-07-23 11:03:16',1595502196,NULL),(1858475207,2477064,1,478404,1,1,1,'S',1,0.997525,606,953066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 603, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 606}}',135.388,152828114,710970,NULL,'2020-07-19 07:00:42',1595142042,NULL),(1858542380,2477064,1,55057,0,1,1,'A',1,0.908623,314,624594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 13, \"great\": 648, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 777}}',135.651,152848734,589854,NULL,'2020-07-19 23:08:37',1595200117,NULL),(1858571359,2477064,1,2245664,1,1,1,'S',1,0.973517,472,933836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 447, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 472}}',135.741,152794076,562152,NULL,'2020-07-18 02:00:07',1595037607,NULL),(1858651169,2477064,1,586601,0,1,1,'A',1,0.974754,600,859849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 776, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 812}}',135.805,153027925,852550,NULL,'2020-07-26 15:48:12',1595778492,NULL),(1858834923,2477064,1,1714382,1,1,1,'S',1,0.986922,497,917629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 484, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 497}}',135.985,153125148,621470,NULL,'2020-07-30 04:29:36',1596083376,NULL),(1858890277,2477064,1,138691,1,1,1,'A',1,0.958696,775,868515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 849, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 920}}',136.173,153328726,1028598,NULL,'2020-08-06 07:17:57',1596698277,NULL),(1859392586,2477064,1,2063567,1,1,1,'A',1,0.905055,545,674389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 29, \"great\": 686, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 811, \"legacy_combo_increase\": 1}}',136.186,154145359,692500,NULL,'2020-09-06 06:14:04',1599372844,NULL),(1858407846,2477064,1,162070,1,1,1,'S',1,0.96962,395,871760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 371, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 395}}',136.269,152589803,429550,NULL,'2020-07-10 06:51:47',1594363907,NULL),(1858814207,2477064,1,1959642,1,1,1,'S',1,0.982387,511,961888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 493, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 511}}',136.27,153066866,613092,NULL,'2020-07-28 02:58:26',1595905106,NULL),(1859095496,2477064,1,2185902,1,1,1,'S',1,0.989426,331,976372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 324, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 331}}',136.275,153476775,384294,NULL,'2020-08-11 19:34:31',1597174471,NULL),(1859474930,2477064,1,80827,0,1,1,'A',1,0.926301,264,704707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 24, \"great\": 614, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 692}}',136.312,154067900,682258,NULL,'2020-09-03 05:43:00',1599111780,NULL),(1858406406,2477064,1,594991,1,1,1,'S',1,0.975236,424,890406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 403, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 424}}',136.369,152561241,457440,NULL,'2020-07-09 02:29:16',1594261756,NULL),(1858752088,2477064,1,2191652,1,1,1,'S',1,0.987342,1106,924020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1078, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1106}}',136.467,153224617,1369570,NULL,'2020-08-02 14:19:09',1596377949,NULL),(1858814055,2477064,1,1959634,1,1,1,'A',1,0.936658,314,745089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 22, \"great\": 994, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1113}}',136.487,153066659,1107286,NULL,'2020-07-28 02:45:45',1595904345,NULL),(1858799588,2477064,1,1789861,1,1,1,'S',1,0.981771,1152,961155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1110, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1152}}',136.557,153093161,1473090,NULL,'2020-07-29 01:45:38',1595987138,NULL),(1858720844,2477064,1,2363530,1,1,1,'S',1,0.954365,504,824571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 458, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 504}}',136.597,152995570,557380,NULL,'2020-07-25 11:30:40',1595676640,NULL),(1858596537,2477064,1,1877253,1,1,1,'S',1,0.976834,259,855808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 247, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 259}}',136.664,152795946,255330,NULL,'2020-07-18 03:46:01',1595043961,NULL),(1858523941,2477064,1,2312516,1,1,1,'S',1,0.981379,725,959891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 698, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 725}}',136.748,152795070,857652,NULL,'2020-07-18 02:58:34',1595041114,NULL),(1858782011,2477064,1,366622,1,1,1,'S',1,0.986253,1273,915530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1238, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1273, \"legacy_combo_increase\": 6}}',137.028,153097867,1621650,NULL,'2020-07-29 06:34:52',1596004492,NULL),(1858705502,2477064,1,2356318,1,1,1,'A',1,0.927284,167,669293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 22, \"great\": 733, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 832}}',137.049,152882065,571218,NULL,'2020-07-21 06:08:13',1595311693,NULL),(1858722277,2477064,1,2436921,1,1,1,'S',1,0.983685,521,902177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 504, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 521}}',137.114,152886086,604970,NULL,'2020-07-21 10:06:11',1595325971,NULL),(1858672381,2477064,1,2233195,1,1,1,'S',1,0.984742,852,913426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 826, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 852, \"legacy_combo_increase\": 4}}',137.121,152937147,1080490,NULL,'2020-07-23 07:30:17',1595489417,NULL),(1865048468,2477064,1,138204,1,1,1,'B',1,0.883613,232,656239,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 29, \"great\": 441, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 537}}',137.27,162725956,421768,NULL,'2021-06-06 09:59:17',1622973557,NULL),(1858553097,2477064,1,2333055,1,1,1,'S',1,0.97397,461,938453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 437, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 461}}',137.421,152827216,502230,NULL,'2020-07-19 06:03:42',1595138622,NULL),(1858609751,2477064,1,2294744,1,1,1,'S',1,0.995392,434,941949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 430, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 434}}',137.432,152857487,505200,NULL,'2020-07-20 08:12:07',1595232727,NULL),(1858849301,2477064,1,1552519,1,1,1,'S',1,0.993921,329,996615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 325, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 329}}',137.682,153218896,385884,NULL,'2020-08-02 10:02:56',1596362576,NULL),(1858749351,2477064,1,288912,1,1,1,'A',1,0.980269,1030,949460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 999, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1039, \"legacy_combo_increase\": 1}}',137.745,153224907,1342566,NULL,'2020-08-02 14:33:34',1596378814,NULL),(1858705626,2477064,1,2156728,1,1,1,'A',1,0.972256,679,854057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 787, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 829}}',137.798,152915803,963754,NULL,'2020-07-22 12:31:15',1595421075,NULL),(1858729379,2477064,1,1555455,0,1,1,'A',1,0.946429,378,763991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 461, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 504}}',137.844,153218799,453130,NULL,'2020-08-02 09:58:13',1596362293,NULL),(1858729665,2477064,1,254647,1,1,1,'S',1,0.985714,350,965179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 340, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 350}}',138.053,153068681,414576,NULL,'2020-07-28 05:03:38',1595912618,NULL),(1858628890,2477064,1,1719086,1,1,1,'S',1,0.98441,449,969512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 435, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 449}}',138.148,153030342,530664,NULL,'2020-07-26 17:43:42',1595785422,NULL),(1858631020,2477064,1,2043189,1,1,1,'S',1,0.985401,548,918594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 532, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 548}}',138.167,153002347,584750,NULL,'2020-07-25 16:39:45',1595695185,NULL),(1858832978,2477064,1,475965,1,1,1,'A',1,0.949584,767,848725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 7, \"great\": 979, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1081}}',138.187,153097400,1210733,NULL,'2020-07-29 06:04:27',1596002667,NULL),(1858465098,2477064,1,89547,1,1,1,'A',1,0.969274,449,849681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 506}, \"maximum_statistics\": {\"great\": 537}}',138.196,152592566,562992,NULL,'2020-07-10 09:49:33',1594374573,NULL),(1858651731,2477064,1,1765020,1,1,1,'A',1,0.956835,280,787147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 513, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 556}}',138.202,153029763,543776,NULL,'2020-07-26 17:17:48',1595783868,NULL),(1858459241,2477064,1,222766,1,1,1,'S',1,0.994475,543,940541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 537, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 543}}',138.257,152524326,673950,NULL,'2020-07-07 16:49:43',1594140583,NULL),(1858838721,2477064,1,235099,1,1,1,'S',1,0.979911,224,948720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 215, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',138.34,153094381,260850,NULL,'2020-07-29 02:53:27',1595991207,NULL),(1858694394,2477064,1,2137812,1,1,1,'S',1,0.988432,389,924277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 380, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 389}}',138.464,152960015,445428,NULL,'2020-07-24 04:08:10',1595563690,NULL),(1858677892,2477064,1,672566,1,1,1,'S',1,0.97619,525,888498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 500, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 525}}',138.551,152913252,658884,NULL,'2020-07-22 10:26:58',1595413618,NULL),(1858926077,2477064,1,1252441,1,1,1,'X',1,1,168,1014538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 168}}',138.769,153269031,183282,NULL,'2020-08-04 03:18:56',1596511136,NULL),(1858631559,2477064,1,2183256,1,1,1,'S',1,0.985611,417,919365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 405}, \"maximum_statistics\": {\"great\": 417}}',138.879,152935211,436410,NULL,'2020-07-23 05:30:09',1595482209,NULL),(1858697576,2477064,1,2006867,1,1,1,'S',1,0.987092,736,923818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 717, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 736}}',139.091,153004993,839240,NULL,'2020-07-25 18:29:08',1595701748,NULL),(1858707283,2477064,1,738739,1,1,1,'S',1,0.98995,398,930190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 390, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 398}}',139.568,152856124,460280,NULL,'2020-07-20 06:53:03',1595227983,NULL),(1858812319,2477064,1,1955849,1,1,1,'S',1,0.983942,685,897439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 663, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 685, \"legacy_combo_increase\": 4}}',139.796,153067728,973670,NULL,'2020-07-28 03:53:27',1595908407,NULL),(1858732035,2477064,1,260233,0,1,1,'A',1,0.960768,392,787668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 562, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 599, \"legacy_combo_increase\": 1}}',139.859,153069627,534168,NULL,'2020-07-28 06:01:51',1595916111,NULL),(1858759459,2477064,1,2026325,1,1,1,'A',1,0.980726,698,887937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 849, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 882}}',139.964,153069582,1088504,NULL,'2020-07-28 05:59:14',1595915954,NULL),(1858845950,2477064,1,806637,1,1,1,'S',1,0.993056,864,934117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 852, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 864}}',140.113,153129494,1090660,NULL,'2020-07-30 08:53:04',1596099184,NULL),(1858808867,2477064,1,2495239,1,1,1,'S',1,0.978604,444,941774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 425, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 444}}',140.25,153066394,574140,NULL,'2020-07-28 02:31:17',1595903477,NULL),(1859451407,2477064,1,1891048,1,1,1,'B',1,0.892247,277,625411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 18, \"great\": 615, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 761}}',140.282,154091308,605152,NULL,'2020-09-04 05:08:51',1599196131,NULL),(1859339607,2477064,1,75837,0,1,1,'A',1,0.93018,141,646454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 591, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 666}}',140.334,153856680,434766,NULL,'2020-08-26 04:16:39',1598415399,NULL),(1858417478,2477064,1,637473,1,1,1,'S',1,0.98192,802,907268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 773, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 802}}',140.464,152560897,972490,NULL,'2020-07-09 02:05:01',1594260301,NULL),(1858271109,2477064,1,150494,1,1,1,'A',1,0.974003,460,848161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 550, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 2}}',140.616,152433372,621498,NULL,'2020-07-04 07:44:33',1593848673,NULL),(1858788170,2477064,1,1224944,1,1,1,'S',1,0.987,500,923538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 487, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 500}}',140.715,153153428,523430,NULL,'2020-07-31 04:37:35',1596170255,NULL),(1858913058,2477064,1,1215284,1,1,1,'A',1,0.948931,307,769852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 763, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 842}}',140.837,153267687,929288,NULL,'2020-08-04 01:51:43',1596505903,NULL),(1859773344,2477064,1,110734,0,1,1,'A',1,0.919942,598,699964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 31, \"great\": 1185, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1374}}',140.961,154762563,1268558,NULL,'2020-09-29 15:34:34',1601393674,NULL),(1858935756,2477064,1,1673760,1,1,1,'S',1,0.971366,454,930561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 428}, \"maximum_statistics\": {\"great\": 454}}',141.076,153412475,508782,NULL,'2020-08-09 10:19:57',1596968397,NULL),(1858719365,2477064,1,993083,1,1,1,'S',1,0.993363,452,936363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 446, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 452}}',141.201,152997280,519280,NULL,'2020-07-25 12:59:47',1595681987,NULL),(1858625207,2477064,1,261590,1,1,1,'S',1,0.991416,466,932659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 458, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 466, \"legacy_combo_increase\": 1}}',141.202,153002110,538680,NULL,'2020-07-25 16:29:18',1595694558,NULL),(1858706186,2477064,1,1646441,1,1,1,'S',1,0.989691,485,983031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 475, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 485}}',141.208,152883189,543036,NULL,'2020-07-21 07:21:32',1595316092,NULL),(1858811722,2477064,1,442229,1,1,1,'S',1,0.98764,890,977708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 868, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 890}}',141.332,153097939,1114404,NULL,'2020-07-29 06:39:36',1596004776,NULL),(1858593338,2477064,1,2355796,1,1,1,'S',1,0.9942,431,943372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 426, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 431}}',141.423,152848176,461950,NULL,'2020-07-19 22:37:02',1595198222,NULL),(1858742037,2477064,1,115259,1,1,1,'A',1,0.945067,446,861134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 397, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 446}}',141.6,153095461,486696,NULL,'2020-07-29 03:57:06',1595995026,NULL),(1864128380,2477064,1,107099,0,1,1,'A',1,0.938679,295,745629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 6, \"great\": 750, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 848}}',141.889,161476793,779276,NULL,'2021-05-01 22:56:13',1619909773,NULL),(1858649810,2477064,1,2209059,1,1,1,'A',1,0.964481,202,789960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 513, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 549}}',141.899,152936509,541158,NULL,'2020-07-23 06:48:51',1595486931,NULL),(1858917999,2477064,1,936949,1,1,1,'S',1,0.982075,530,902106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 511, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 530}}',141.944,153256118,650720,NULL,'2020-08-03 16:21:55',1596471715,NULL),(1858794781,2477064,1,2248665,1,1,1,'S',1,0.972707,458,933961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 433, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 458}}',142.032,153066579,569826,NULL,'2020-07-28 02:42:27',1595904147,NULL),(1858801451,2477064,1,179235,1,1,1,'S',1,0.990557,1059,886372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1039, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1059}}',142.161,153225179,1050148,NULL,'2020-08-02 14:46:11',1596379571,NULL),(1859360999,2477064,1,365129,0,1,1,'A',1,0.951993,777,791782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 16, \"great\": 1127, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1229}}',142.218,153858026,1318518,NULL,'2020-08-26 05:40:40',1598420440,NULL),(1858431606,2477064,1,184578,1,1,1,'S',1,0.976945,694,886997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 662, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 694}}',142.268,152521338,846310,NULL,'2020-07-07 14:33:25',1594132405,NULL),(1859640692,2477064,1,1911852,0,1,1,'A',1,0.928674,499,713289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 59, \"great\": 1255, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1395}}',142.393,154460108,1258220,NULL,'2020-09-18 23:13:25',1600470805,NULL),(1858820042,2477064,1,1683281,1,1,1,'S',1,0.975871,373,943712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 355, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 373}}',142.617,153124868,437520,NULL,'2020-07-30 04:15:56',1596082556,NULL),(1858725119,2477064,1,2483702,1,1,1,'S',1,0.962121,396,858886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 366, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 396}}',142.742,152996449,400510,NULL,'2020-07-25 12:20:38',1595679638,NULL),(1858945192,2477064,1,2320343,1,1,1,'A',1,0.941327,392,849556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 346, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 392}}',142.765,153257945,429054,NULL,'2020-08-03 17:46:37',1596476797,NULL),(1859380872,2477064,1,1378838,0,1,1,'A',1,0.930627,431,710036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 65, \"great\": 1741, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1946}}',142.924,154066085,1716082,NULL,'2020-09-03 03:34:30',1599104070,NULL),(1858697773,2477064,1,2415136,1,1,1,'S',1,0.97025,521,929133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 490, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 521}}',143.055,152858860,582756,NULL,'2020-07-20 09:34:48',1595237688,NULL),(1858647287,2477064,1,2327147,1,1,1,'A',1,0.970982,444,873643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 423}, \"maximum_statistics\": {\"great\": 448}}',143.129,152993859,456500,NULL,'2020-07-25 10:10:07',1595671807,NULL),(1858704874,2477064,1,2355172,1,1,1,'S',1,0.988658,529,927849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 517, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 529}}',143.133,152939247,563400,NULL,'2020-07-23 09:35:54',1595496954,NULL),(1858442245,2477064,1,73780,1,1,1,'A',1,0.981336,263,871012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 491, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 509}}',143.147,152592614,541890,NULL,'2020-07-10 09:52:05',1594374725,NULL),(1858741906,2477064,1,114449,1,1,1,'A',1,0.977314,505,877355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 529, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 551}}',143.247,153194255,594590,NULL,'2020-08-01 13:40:15',1596289215,NULL),(1858507638,2477064,1,2445380,1,1,1,'A',1,0.971059,672,850493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 773, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 812}}',143.31,152847736,891056,NULL,'2020-07-19 22:06:43',1595196403,NULL),(1858970113,2477064,1,2333052,1,1,1,'A',1,0.965827,398,838811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 519}, \"maximum_statistics\": {\"great\": 556}}',143.33,153258247,537336,NULL,'2020-08-03 17:57:43',1596477463,NULL),(1859489296,2477064,1,2314541,1,1,1,'A',1,0.952586,277,753406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 427, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 464}}',143.554,154115501,374760,NULL,'2020-09-05 03:26:32',1599276392,NULL),(1858564416,2477064,1,2484845,1,1,1,'S',1,0.983871,155,946298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 150, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 155}}',143.635,152689970,178560,NULL,'2020-07-14 05:53:34',1594706014,NULL),(1859445715,2477064,1,958624,0,1,1,'A',1,0.93703,328,724676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 485, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 532}}',143.682,154190458,429654,NULL,'2020-09-08 01:20:22',1599528022,NULL),(1858663905,2477064,1,2335889,1,1,1,'S',1,0.979323,266,949040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',143.773,152936202,277320,NULL,'2020-07-23 06:31:03',1595485863,NULL),(1858869492,2477064,1,115377,1,1,1,'A',1,0.942078,192,728263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 534, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 587}}',143.886,153305756,506642,NULL,'2020-08-05 11:37:37',1596627457,NULL),(1859388429,2477064,1,2058600,1,1,1,'A',1,0.907772,493,662412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 32, \"great\": 819, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 965}}',143.987,154145032,828770,NULL,'2020-09-06 05:55:45',1599371745,NULL),(1858658722,2477064,1,330849,1,1,1,'A',1,0.941176,425,846238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 375, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 4}}',144.084,152912159,557890,NULL,'2020-07-22 09:23:55',1595409835,NULL),(1858466316,2477064,1,2456675,1,1,1,'S',1,0.984742,426,909940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 413, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 426}}',144.147,152631344,483440,NULL,'2020-07-11 19:00:40',1594494040,NULL),(1858661212,2477064,1,2335250,1,1,1,'A',1,0.921392,388,826410,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 327, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 388}}',144.243,152854862,412884,NULL,'2020-07-20 05:31:41',1595223101,NULL),(1858630551,2477064,1,1723174,1,1,1,'S',1,0.96778,419,920859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 392, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 419}}',144.777,153029912,499980,NULL,'2020-07-26 17:24:13',1595784253,NULL),(1858724053,2477064,1,2469802,1,1,1,'A',1,0.985437,398,942586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 501}, \"maximum_statistics\": {\"great\": 515}}',144.815,152885262,496128,NULL,'2020-07-21 09:19:00',1595323140,NULL),(1858721496,2477064,1,2366369,1,1,1,'S',1,0.973333,525,935312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 497, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 525}}',144.87,152881772,636846,NULL,'2020-07-21 05:48:20',1595310500,NULL),(1858701874,2477064,1,2420504,1,1,1,'A',1,0.985864,678,897639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 929, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 955}}',144.909,152885883,1110800,NULL,'2020-07-21 09:54:26',1595325266,NULL),(1858823933,2477064,1,1975250,1,1,1,'S',1,0.968153,471,919693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 441, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 1}}',145.19,153068450,549462,NULL,'2020-07-28 04:47:42',1595911662,NULL),(1858784526,2477064,1,2064700,1,1,1,'A',1,0.971449,660,867560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 647, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 683, \"legacy_combo_increase\": 1}}',145.219,153068548,797674,NULL,'2020-07-28 04:55:07',1595912107,NULL),(1858743231,2477064,1,1111242,1,1,1,'S',1,0.983582,335,963411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 324, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 335}}',145.244,153124387,403512,NULL,'2020-07-30 03:50:56',1596081056,NULL),(1864930308,2477064,1,2358274,1,1,1,'A',1,0.902795,243,594764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 38, \"great\": 672, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 787, \"legacy_combo_increase\": 1}}',145.315,162508847,518776,NULL,'2021-05-30 21:55:23',1622411723,NULL),(1858619892,2477064,1,2381293,1,1,1,'A',1,0.977728,371,865861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 430, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 449, \"legacy_combo_increase\": 2}}',145.444,152881891,467662,NULL,'2020-07-21 05:57:49',1595311069,NULL),(1858886840,2477064,1,1946494,1,1,1,'S',1,0.97733,397,888813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 379, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 397}}',145.538,153255324,456340,NULL,'2020-08-03 15:47:10',1596469630,NULL),(1858843695,2477064,1,491220,1,1,1,'S',1,0.95614,171,912691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 156, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 171}}',145.7,153221633,171458,NULL,'2020-08-02 12:10:07',1596370207,NULL),(1858621516,2477064,1,2168076,1,1,1,'S',1,0.961905,945,903818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 873, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 945}}',145.816,152993496,1130785,NULL,'2020-07-25 09:52:00',1595670720,NULL),(1858523626,2477064,1,1400223,1,1,1,'S',1,0.992424,198,938649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 195}, \"maximum_statistics\": {\"great\": 198}}',146.108,152796344,186266,NULL,'2020-07-18 04:06:49',1595045209,NULL),(1858788276,2477064,1,1225108,1,1,1,'S',1,0.987864,824,978829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 804, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 824}}',146.248,153153236,1037496,NULL,'2020-07-31 04:26:56',1596169616,NULL),(1858734256,2477064,1,2011673,1,1,1,'S',1,0.980769,390,950275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 375, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 390}}',146.546,153065365,451230,NULL,'2020-07-28 01:25:33',1595899533,NULL),(1858573974,2477064,1,721922,1,1,1,'S',1,0.953437,451,831764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 409, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 451}}',146.612,152663913,477190,NULL,'2020-07-13 03:34:04',1594611244,NULL),(1864776071,2477064,1,346787,1,1,1,'S',1,0.964497,338,947718,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 314, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 338}}',146.616,162410749,362728,NULL,'2021-05-28 06:08:00',1622182080,NULL),(1858688463,2477064,1,178026,1,1,1,'S',1,0.986502,852,921926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 829, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 852}}',146.637,152941033,931600,NULL,'2020-07-23 11:14:52',1595502892,NULL),(1858904195,2477064,1,158823,0,1,1,'A',1,0.966411,436,835909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 496, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 521}}',146.796,153271281,522268,NULL,'2020-08-04 05:26:02',1596518762,NULL),(1858904482,2477064,1,1616919,1,1,1,'A',1,0.966867,451,847603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 468, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 498}}',146.826,153412159,486838,NULL,'2020-08-09 10:02:25',1596967345,NULL),(1858663963,2477064,1,2335976,1,1,1,'S',1,0.985757,667,917887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 648, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 667}}',146.935,152939085,767250,NULL,'2020-07-23 09:25:39',1595496339,NULL),(1858799164,2477064,1,404824,1,1,1,'S',1,0.989627,723,919238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 708, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 723}}',147.017,153098295,900150,NULL,'2020-07-29 06:58:59',1596005939,NULL),(1859464959,2477064,1,73885,0,1,1,'A',1,0.947907,592,790613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 976, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1075}}',147.18,154092131,1153974,NULL,'2020-09-04 06:11:54',1599199914,NULL),(1858909502,2477064,1,918220,1,1,1,'S',1,0.984966,1164,915415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1129, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1164}}',147.367,153256039,1417100,NULL,'2020-08-03 16:18:07',1596471487,NULL),(1858946410,2477064,1,1284295,1,1,1,'A',1,0.951872,294,802456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 512, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 561}}',147.461,153326057,579164,NULL,'2020-08-06 04:17:56',1596687476,NULL),(1858790784,2477064,1,169006,1,1,1,'A',1,0.933276,463,803329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 501, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 577}}',147.715,153220027,576990,NULL,'2020-08-02 10:52:31',1596365551,NULL),(1858412923,2477064,1,622287,1,1,1,'A',1,0.947234,343,745292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 3, \"great\": 876, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 976}}',148.11,152522909,931824,NULL,'2020-07-07 15:42:47',1594136567,NULL),(1858440895,2477064,1,687114,1,1,1,'S',1,0.964139,488,851802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 453}, \"maximum_statistics\": {\"great\": 488}}',148.117,152590907,528320,NULL,'2020-07-10 08:09:13',1594368553,NULL),(1865267884,2477064,1,103183,0,1,1,'A',1,0.90932,215,709639,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 341, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 397}}',148.123,163223162,329532,NULL,'2021-06-22 05:55:57',1624341357,NULL),(1858691794,2477064,1,1461319,1,1,1,'S',1,0.989437,426,929861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 417, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 426}}',148.217,152941210,498390,NULL,'2020-07-23 11:24:07',1595503447,NULL),(1858964469,2477064,1,2024304,1,1,1,'A',1,0.990138,504,924092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 498, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 507}}',148.266,153254668,600364,NULL,'2020-08-03 15:18:29',1596467909,NULL),(1858526981,2477064,1,872031,1,1,1,'S',1,0.985611,556,912054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 540, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 556}}',148.638,152828172,629730,NULL,'2020-07-19 07:04:22',1595142262,NULL),(1859523005,2477064,1,886670,1,1,1,'A',1,0.956731,384,823043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 575, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',148.854,154388751,679548,NULL,'2020-09-16 03:24:40',1600226680,NULL),(1858506393,2477064,1,2371974,1,1,1,'S',1,0.981799,467,909194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 450, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 467}}',149.032,152661468,528300,NULL,'2020-07-13 00:43:42',1594601022,NULL),(1858849168,2477064,1,1552518,1,1,1,'S',1,0.980899,445,904990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 428, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 445}}',149.058,153218851,511020,NULL,'2020-08-02 10:00:41',1596362441,NULL),(1859008131,2477064,1,1937297,1,1,1,'S',1,0.950957,418,873728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 377, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 418}}',149.086,153639642,474612,NULL,'2020-08-18 00:49:02',1597711742,NULL),(1858795446,2477064,1,1783517,1,1,1,'S',1,0.977856,1558,898571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1489, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1558}}',149.313,153156738,1738820,NULL,'2020-07-31 07:55:55',1596182155,NULL),(1859096275,2477064,1,787563,1,1,1,'S',1,0.97551,490,936379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 466, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 490}}',149.324,153480157,602573,NULL,'2020-08-11 22:19:07',1597184347,NULL),(1859176275,2477064,1,1839292,1,1,1,'A',1,0.95601,579,814686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 738, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 807}}',149.571,153744962,821894,NULL,'2020-08-22 01:39:42',1598060382,NULL),(3245127815,2477064,1,1708929,1,1,1,'A',1,0.955224,447,814108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 428, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 469}}',149.615,184836558,537990,NULL,'2024-07-30 04:27:09',1722313629,NULL),(1859681616,2477064,1,142855,0,1,1,'A',1,0.942901,351,724761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 586, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 648}}',149.872,154518895,550290,NULL,'2020-09-21 02:12:58',1600654378,NULL),(1858642556,2477064,1,1747901,1,1,1,'S',1,0.975581,430,886310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 409, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 430}}',149.926,153028539,540370,NULL,'2020-07-26 16:17:37',1595780257,NULL),(1858862141,2477064,1,258195,1,1,1,'A',1,0.959811,900,888577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 2, \"great\": 1169, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1269}}',150.153,153271938,1434336,NULL,'2020-08-04 06:07:56',1596521276,NULL),(1858627003,2477064,1,1347772,1,1,1,'S',1,0.986166,506,917165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 492, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 506}}',150.227,152995979,619870,NULL,'2020-07-25 11:53:04',1595677984,NULL),(1858670571,2477064,1,1441373,1,1,1,'A',1,0.93295,125,696450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 230}, \"maximum_statistics\": {\"great\": 261}}',150.323,152884114,176986,NULL,'2020-07-21 08:14:18',1595319258,NULL),(1859222975,2477064,1,485617,0,1,1,'A',1,0.915563,302,782944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 251, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 302}}',150.359,153692465,299161,NULL,'2020-08-20 01:49:24',1597888164,NULL),(1858753409,2477064,1,1415214,1,1,1,'A',1,0.953249,563,812211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 576, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 631}}',150.447,153153530,594310,NULL,'2020-07-31 04:44:08',1596170648,NULL),(1858794097,2477064,1,1229370,1,1,1,'S',1,0.981667,600,908333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 578, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 600}}',150.563,153151819,664830,NULL,'2020-07-31 03:08:46',1596164926,NULL),(1859444857,2477064,1,55885,0,1,1,'A',1,0.971731,526,862807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 537, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 566}}',150.814,154065524,633690,NULL,'2020-09-03 02:51:19',1599101479,NULL),(1859150550,2477064,1,2211011,1,1,1,'S',1,0.983029,383,955989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 370, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 383}}',150.902,153744893,480006,NULL,'2020-08-22 01:34:49',1598060089,NULL),(1858828009,2477064,1,770169,1,1,1,'S',1,0.99635,822,1004025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 816, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 822}}',150.961,153129039,1004772,NULL,'2020-07-30 08:25:03',1596097503,NULL),(1858960846,2477064,1,1030837,1,1,1,'S',1,0.975446,448,942497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 426, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 448}}',151.053,153307802,521958,NULL,'2020-08-05 12:58:02',1596632282,NULL),(1858926130,2477064,1,1252442,1,1,1,'S',1,0.968085,235,872983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 220, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 235}}',151.157,153269056,274000,NULL,'2020-08-04 03:20:26',1596511226,NULL),(1858399911,2477064,1,827932,1,1,1,'S',1,0.965649,524,860668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 488, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 524}}',151.234,152589509,564240,NULL,'2020-07-10 06:31:03',1594362663,NULL),(1858707695,2477064,1,2016124,1,1,1,'S',1,0.97905,358,900788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 343, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 358}}',151.621,152883568,514740,NULL,'2020-07-21 07:45:36',1595317536,NULL),(1858858911,2477064,1,102265,1,1,1,'S',1,0.994709,378,984509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 374, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 378}}',151.873,153272636,456918,NULL,'2020-08-04 06:48:13',1596523693,NULL),(1858920070,2477064,1,173093,1,1,1,'S',1,0.969602,477,926961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 448, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 477}}',152.029,153267728,581386,NULL,'2020-08-04 01:54:06',1596506046,NULL),(3327647242,2477064,1,984288,1,1,1,'A',1,0.935811,216,800790,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 259, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 296}}',152.248,185014673,307548,NULL,'2024-08-13 06:40:02',1723531202,NULL),(1858986919,2477064,1,97992,0,1,1,'A',1,0.947368,391,764700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 28, \"great\": 963, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1045}}',152.568,153640012,967890,NULL,'2020-08-18 01:10:51',1597713051,NULL),(1858654366,2477064,1,1771445,1,1,1,'S',1,0.972566,565,935823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 534, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 565}}',152.604,153031881,688900,NULL,'2020-07-26 18:57:58',1595789878,NULL),(1858737471,2477064,1,2453151,1,1,1,'S',1,0.988055,879,919849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 858, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 879}}',152.805,153225389,1096320,NULL,'2020-08-02 14:56:44',1596380204,NULL),(1864334559,2477064,1,1678445,1,1,1,'S',1,0.987859,453,976352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 442, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 453}}',152.869,161664698,577068,NULL,'2021-05-07 09:48:18',1620380898,NULL),(1858930533,2477064,1,2144574,1,1,1,'S',1,0.961039,770,900762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 710, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 770}}',152.941,153329788,937104,NULL,'2020-08-06 08:18:34',1596701914,NULL),(1858517285,2477064,1,561412,1,1,1,'A',1,0.977376,428,851213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 424, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 442}}',153.544,152664418,467890,NULL,'2020-07-13 04:08:29',1594613309,NULL),(1858615253,2477064,1,1307700,1,1,1,'S',1,0.985915,639,915682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 621, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 639}}',153.578,152883907,808908,NULL,'2020-07-21 08:03:52',1595318632,NULL),(1858805651,2477064,1,723519,1,1,1,'S',1,0.968156,1052,918169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 985, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1052}}',153.662,153128238,1262844,NULL,'2020-07-30 07:37:01',1596094621,NULL),(1858743243,2477064,1,1111243,0,1,1,'A',1,0.952041,332,787043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 451, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 490}}',153.88,153096509,474288,NULL,'2020-07-29 05:04:33',1595999073,NULL),(1865166232,2477064,1,2303844,1,1,1,'B',1,0.868961,203,574758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 40, \"great\": 651, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 828}}',153.962,162855805,567545,NULL,'2021-06-10 13:41:40',1623332500,NULL),(1858812104,2477064,1,738569,1,1,1,'S',1,0.99569,928,939870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 920, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 928}}',153.984,153128678,1159620,NULL,'2020-07-30 08:04:33',1596096273,NULL),(1864196617,2477064,1,2189875,1,1,1,'A',1,0.930116,176,664016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 535, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 601}}',153.999,161477244,425470,NULL,'2021-05-01 23:17:50',1619911070,NULL),(1858836282,2477064,1,1991391,1,1,1,'S',1,0.971256,661,870502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 623, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 661}}',154.181,153157130,762720,NULL,'2020-07-31 08:17:41',1596183461,NULL),(1858746800,2477064,1,2024239,1,1,1,'S',1,0.988194,847,918354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 827, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 847, \"legacy_combo_increase\": 3}}',154.557,153064929,1069138,NULL,'2020-07-28 00:57:58',1595897878,NULL),(1858586304,2477064,1,2349761,1,1,1,'S',1,0.989641,724,930591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 709}, \"maximum_statistics\": {\"great\": 724}}',154.77,152689844,791890,NULL,'2020-07-14 05:45:57',1594705557,NULL),(1858652273,2477064,1,315018,0,1,1,'S',1,0.979258,458,900473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 439, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 458}}',154.905,152941153,513940,NULL,'2020-07-23 11:21:12',1595503272,NULL),(1858820071,2477064,1,1683282,1,1,1,'S',1,0.959459,407,899416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 374, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 407}}',155.089,153124765,460686,NULL,'2020-07-30 04:10:41',1596082241,NULL),(1858647042,2477064,1,2073782,1,1,1,'S',1,0.987351,672,923292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 655, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 672}}',155.199,153003388,805046,NULL,'2020-07-25 17:22:29',1595697749,NULL),(1858920659,2477064,1,1229351,1,1,1,'S',1,0.979275,579,900612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 555, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 579}}',155.262,153268379,680790,NULL,'2020-08-04 02:36:01',1596508561,NULL),(1858695923,2477064,1,2262980,1,1,1,'S',1,0.979508,488,900446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 468, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 488}}',155.365,152937451,584930,NULL,'2020-07-23 07:48:21',1595490501,NULL),(1858867708,2477064,1,111835,0,1,1,'A',1,0.972585,473,857071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 730, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 766}}',155.386,153301885,816170,NULL,'2020-08-05 08:16:06',1596615366,NULL),(1859610818,2477064,1,87964,1,1,1,'B',1,0.886945,146,606550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 24, \"great\": 599}, \"maximum_statistics\": {\"great\": 743}}',155.498,154409992,472926,NULL,'2020-09-17 00:43:11',1600303391,NULL),(1859211236,2477064,1,79281,1,1,1,'A',1,0.925952,275,742829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 18, \"great\": 622, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 709}}',155.562,153692755,636055,NULL,'2020-08-20 02:06:25',1597889185,NULL),(1864115260,2477064,1,90934,1,1,1,'A',1,0.953564,1005,799201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 32, \"great\": 1419, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1529, \"legacy_combo_increase\": 1}}',155.711,161477048,1652230,NULL,'2021-05-01 23:09:02',1619910542,NULL),(1858840263,2477064,1,1717861,1,1,1,'A',1,0.973832,410,826338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 1021, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1070}}',155.811,153126132,1119304,NULL,'2020-07-30 05:25:13',1596086713,NULL),(1858677814,2477064,1,2346730,1,1,1,'S',1,0.968095,1050,867965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 983, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1050, \"legacy_combo_increase\": 1}}',155.867,152992534,1260290,NULL,'2020-07-25 09:00:45',1595667645,NULL),(1865023869,2477064,1,1287415,1,1,1,'A',1,0.935389,260,726421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 614, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 681}}',155.986,162845588,624066,NULL,'2021-06-10 05:18:04',1623302284,NULL),(1859001641,2477064,1,114451,1,1,1,'A',1,0.964706,591,874946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 557, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 595}}',156.006,153479906,723990,NULL,'2020-08-11 22:06:21',1597183581,NULL),(1858762758,2477064,1,321469,1,1,1,'S',1,0.968777,1137,919508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1066, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1137}}',156.044,153097260,1416900,NULL,'2020-07-29 05:54:18',1596002058,NULL),(1859703330,2477064,1,58009,1,1,1,'A',1,0.923333,424,752970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 8, \"great\": 643, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 750}}',156.393,154543231,711696,NULL,'2020-09-22 02:40:49',1600742449,NULL),(1858384166,2477064,1,1319572,1,1,1,'A',1,0.979184,689,867950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 1159, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1201}}',156.451,152590298,1232044,NULL,'2020-07-10 07:30:04',1594366204,NULL),(1859459957,2477064,1,69033,0,1,1,'A',1,0.931604,251,722360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 559, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 636}}',156.459,154067794,567119,NULL,'2020-09-03 05:35:48',1599111348,NULL),(1864308690,2477064,1,1175616,1,1,1,'B',1,0.891743,259,696919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 15, \"great\": 442, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 545}}',156.492,161561490,515042,NULL,'2021-05-04 10:24:25',1620123865,NULL),(1858839985,2477064,1,1717852,1,1,1,'S',1,0.986239,981,974459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 954, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 981}}',156.534,153125959,1203168,NULL,'2020-07-30 05:16:28',1596086188,NULL),(1864338254,2477064,1,72946,1,1,1,'A',1,0.947902,221,719281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 632, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 691}}',156.756,161648724,518042,NULL,'2021-05-06 20:51:24',1620334284,NULL),(1864646250,2477064,1,1337672,1,1,1,'A',1,0.945245,346,885072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 310, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 347}}',157.346,162126197,385003,NULL,'2021-05-20 07:02:05',1621494125,NULL),(1859404167,2477064,1,1970212,1,1,1,'A',1,0.936275,453,740036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 25, \"great\": 648, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 714}}',157.491,154148759,648074,NULL,'2020-09-06 09:35:39',1599384939,NULL),(1859418457,2477064,1,151075,1,1,1,'A',1,0.944832,288,757705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 648, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 716}}',157.654,154065611,663306,NULL,'2020-09-03 02:57:05',1599101825,NULL),(1859150089,2477064,1,616157,1,1,1,'S',1,0.970238,420,925324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 395, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 420}}',157.664,153662669,501480,NULL,'2020-08-18 22:22:37',1597789357,NULL),(1858952080,2477064,1,2325112,1,1,1,'A',1,0.952096,333,818153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 303, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 334}}',157.798,153410355,395770,NULL,'2020-08-09 08:23:22',1596961402,NULL),(1858787115,2477064,1,1223398,0,1,1,'A',1,0.936567,186,703609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 718, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 804}}',157.933,153151444,645002,NULL,'2020-07-31 02:49:04',1596163744,NULL),(1858609881,2477064,1,1688569,1,1,1,'S',1,0.963357,423,910006,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 392, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 423}}',158.002,153031803,483600,NULL,'2020-07-26 18:55:00',1595789700,NULL),(1858607961,2477064,1,236782,1,1,1,'S',1,0.981061,396,949399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 381, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 396}}',158.429,153031041,460770,NULL,'2020-07-26 18:20:15',1595787615,NULL),(1858935058,2477064,1,1876122,1,1,1,'A',1,0.955564,820,863448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 12, \"great\": 1232, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1339}}',158.461,153326673,1502514,NULL,'2020-08-06 04:56:41',1596689801,NULL),(1865719229,2477064,1,2358274,1,1,1,'B',1,0.873571,270,579778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 47, \"great\": 635, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 787, \"legacy_combo_increase\": 1}}',158.713,163628374,553858,NULL,'2021-07-04 20:00:08',1625428808,NULL),(1858946412,2477064,1,2322559,1,1,1,'S',1,0.972885,461,934814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 436, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 461}}',158.761,153357683,539808,NULL,'2020-08-07 08:49:20',1596790160,NULL),(1859419532,2477064,1,335015,0,1,1,'A',1,0.930387,308,693625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 29, \"great\": 808, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 905}}',159.839,154219830,713520,NULL,'2020-09-09 08:16:36',1599639396,NULL),(1859142962,2477064,1,132718,1,1,1,'A',1,0.977193,635,916060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 821, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 855}}',160.65,153663411,943848,NULL,'2020-08-18 23:08:09',1597792089,NULL),(1859067726,2477064,1,1847285,1,1,1,'S',1,0.990667,375,983311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 368, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 375}}',160.799,153508042,433734,NULL,'2020-08-12 23:18:25',1597274305,NULL),(1858612544,2477064,1,1697417,1,1,1,'S',1,0.982353,595,901727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 574, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 595}}',160.828,153031646,746700,NULL,'2020-07-26 18:47:59',1595789279,NULL),(1864204296,2477064,1,1466209,1,1,1,'A',1,0.956288,267,793432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 602, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 652}}',160.857,161481596,611306,NULL,'2021-05-02 02:27:54',1619922474,NULL),(1858520496,2477064,1,2310353,1,1,1,'S',1,0.988806,402,928156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 393, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 402}}',160.942,152661406,427210,NULL,'2020-07-13 00:39:13',1594600753,NULL),(1859375863,2477064,1,245958,1,1,1,'A',1,0.944675,577,773889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 651, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 723, \"legacy_combo_increase\": 1}}',161.226,154117056,690632,NULL,'2020-09-05 05:06:39',1599282399,NULL),(1858617263,2477064,1,2303553,1,1,1,'S',1,0.981324,589,907423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 567, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 589}}',161.341,152938625,679840,NULL,'2020-07-23 08:58:29',1595494709,NULL),(1859017153,2477064,1,1418602,1,1,1,'A',1,0.960658,621,880456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 646, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 699}}',161.355,153454020,832709,NULL,'2020-08-10 22:57:36',1597100256,NULL),(1858737833,2477064,1,2014168,1,1,1,'S',1,0.988588,1183,978081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1156, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1183}}',161.421,153065087,1551762,NULL,'2020-07-28 01:07:34',1595898454,NULL),(1859096895,2477064,1,2011503,1,1,1,'S',1,0.977,500,890120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 477, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 500}}',161.516,153480396,568660,NULL,'2020-08-11 22:31:58',1597185118,NULL),(1858367896,2477064,1,114446,1,1,1,'S',1,0.978046,911,895052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 871, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 911}}',161.748,152534209,1030550,NULL,'2020-07-08 01:30:08',1594171808,NULL),(1858964895,2477064,1,1730758,1,1,1,'S',1,0.982505,543,959899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 524}, \"maximum_statistics\": {\"great\": 543}}',161.811,153268997,576360,NULL,'2020-08-04 03:17:08',1596511028,NULL),(1865119582,2477064,1,1225754,1,1,1,'A',1,0.939799,227,809574,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 266, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 299}}',162.028,162726051,300073,NULL,'2021-06-06 10:02:53',1622973773,NULL),(1859709744,2477064,1,63985,0,1,1,'A',1,0.915689,386,716651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 20, \"great\": 587}, \"maximum_statistics\": {\"great\": 682}}',162.092,154543719,551545,NULL,'2020-09-22 03:12:30',1600744350,NULL),(1858963985,2477064,1,2456689,1,1,1,'A',1,0.97119,396,848374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 512, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 538}}',162.246,153357561,560904,NULL,'2020-08-07 08:41:09',1596789669,NULL),(1858978696,2477064,1,2388423,1,1,1,'A',1,0.962003,473,878128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 538, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 579}}',162.71,153327183,614232,NULL,'2020-08-06 05:31:29',1596691889,NULL),(1858610795,2477064,1,2295493,1,1,1,'S',1,0.98822,382,978564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 373, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 382}}',162.819,152937890,435827,NULL,'2020-07-23 08:13:06',1595491986,NULL),(1858839776,2477064,1,1995024,1,1,1,'S',1,0.993739,559,942483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 552, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 559}}',162.897,153067560,631072,NULL,'2020-07-28 03:44:12',1595907852,NULL),(1864208962,2477064,1,70216,0,1,1,'A',1,0.947664,506,770564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 28, \"great\": 986, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1070}}',163.057,161476934,954406,NULL,'2021-05-01 23:03:51',1619910231,NULL),(1858848552,2477064,1,1551443,1,1,1,'A',1,0.973585,794,885067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 754, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 795}}',163.162,153152220,924260,NULL,'2020-07-31 03:32:41',1596166361,NULL),(1859448659,2477064,1,667758,1,1,1,'A',1,0.968619,213,809206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 453, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 478}}',163.355,154089536,407392,NULL,'2020-09-04 02:53:11',1599187991,NULL),(1864357769,2477064,1,1725484,1,1,1,'B',1,0.863897,307,606509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 27, \"great\": 535, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 698}}',163.46,161648285,607370,NULL,'2021-05-06 20:35:21',1620333321,NULL),(3250365556,2477064,1,1833920,1,1,1,'A',1,0.927184,266,721910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 542, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 618}}',163.637,184847745,527130,NULL,'2024-07-31 01:23:39',1722389019,NULL),(1858888942,2477064,1,2262773,1,1,1,'S',1,0.983562,730,958999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 706, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 730}}',163.738,153356975,907710,NULL,'2020-08-07 08:07:30',1596787650,NULL),(1865662773,2477064,1,128672,0,1,1,'A',1,0.906951,347,690730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 47, \"great\": 773, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 892}}',163.842,163628891,747940,NULL,'2021-07-04 20:18:23',1625429903,NULL),(1859782768,2477064,1,120730,0,1,1,'A',1,0.957507,411,800220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 988, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1059}}',163.926,154761433,1099108,NULL,'2020-09-29 14:48:09',1601390889,NULL),(1858752968,2477064,1,2193096,1,1,1,'S',1,0.973395,545,933817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 516, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 545}}',164.125,153219880,630462,NULL,'2020-08-02 10:43:58',1596365038,NULL),(1858987834,2477064,1,2407256,1,1,1,'A',1,0.976106,655,879933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 1079, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1130}}',164.597,153534632,1238054,NULL,'2020-08-13 23:41:00',1597362060,NULL),(1859408017,2477064,1,137164,0,1,1,'A',1,0.939422,767,751378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 21, \"great\": 964, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1073}}',164.785,154217639,990416,NULL,'2020-09-09 05:35:23',1599629723,NULL),(1859406098,2477064,1,2218430,1,1,1,'A',1,0.970383,664,866771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 1081, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1148}}',165.085,154091816,1368962,NULL,'2020-09-04 05:49:06',1599198546,NULL),(1858787257,2477064,1,1223413,1,1,1,'S',1,0.986111,540,971054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 525, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 540}}',165.156,153151560,667188,NULL,'2020-07-31 02:55:44',1596164144,NULL),(1865698599,2477064,1,1752554,1,1,1,'X',1,1,333,1014769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 333}}',165.27,163774474,419700,NULL,'2021-07-09 08:05:10',1625817910,NULL),(1859453899,2477064,1,64090,1,1,1,'S',1,0.982906,468,907422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 452, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 468}}',165.332,154089623,505020,NULL,'2020-09-04 02:58:40',1599188320,NULL),(1859488506,2477064,1,1808989,1,1,1,'A',1,0.943709,453,856425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 402, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 453}}',165.413,154113205,548112,NULL,'2020-09-05 00:43:45',1599266625,NULL),(1858928439,2477064,1,180179,1,1,1,'A',1,0.953125,1141,876275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 3, \"great\": 1047, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1152}}',165.721,153272043,1409244,NULL,'2020-08-04 06:14:21',1596521661,NULL),(1859592550,2477064,1,2084714,1,1,1,'A',1,0.959044,335,846898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 542, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 586}}',165.943,154283617,573958,NULL,'2020-09-11 19:53:18',1599853998,NULL),(1858641741,2477064,1,2324624,1,1,1,'S',1,0.990214,562,932185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 551, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 562}}',166.094,152886240,607630,NULL,'2020-07-21 10:15:17',1595326517,NULL),(1858737512,2477064,1,2012565,1,1,1,'S',1,0.955882,238,838743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 238}}',166.107,153065162,222606,NULL,'2020-07-28 01:11:59',1595898719,NULL),(1859078178,2477064,1,2306709,1,1,1,'S',1,0.966812,919,918356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 858, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 919}}',166.327,153507524,1054434,NULL,'2020-08-12 22:39:49',1597271989,NULL),(1858810067,2477064,1,1954849,1,1,1,'A',1,0.94732,537,866399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 487, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 541}}',166.403,153067479,584046,NULL,'2020-07-28 03:38:28',1595907508,NULL),(1858903956,2477064,1,158247,1,1,1,'S',1,0.983668,398,963255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 385}, \"maximum_statistics\": {\"great\": 398}}',166.427,153271964,453408,NULL,'2020-08-04 06:09:49',1596521389,NULL),(1858909829,2477064,1,1845315,0,1,1,'S',1,0.966472,343,854881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 320, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 343}}',166.523,153358560,365810,NULL,'2020-08-07 09:38:16',1596793096,NULL),(1858876308,2477064,1,122001,1,1,1,'S',1,0.983206,655,911568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 633, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 655}}',166.642,153325941,769260,NULL,'2020-08-06 04:11:50',1596687110,NULL),(1864368148,2477064,1,103133,1,1,1,'B',1,0.897524,238,685677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 10, \"great\": 588, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 727, \"legacy_combo_increase\": 1}}',166.745,161730778,687541,NULL,'2021-05-09 02:20:42',1620526842,NULL),(1858818044,2477064,1,1966650,1,1,1,'S',1,0.993197,588,994725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 580, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 588}}',166.895,153068092,733056,NULL,'2020-07-28 04:20:21',1595910021,NULL),(1859096797,2477064,1,478267,0,1,1,'A',1,0.960914,633,802293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 924, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 985}}',166.918,153508348,927780,NULL,'2020-08-12 23:39:26',1597275566,NULL),(1865305042,2477064,1,152961,0,1,1,'B',1,0.891156,323,660596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 61, \"great\": 866, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1029}}',166.929,163221927,845130,NULL,'2021-06-22 04:44:52',1624337092,NULL),(1859382511,2477064,1,1382477,1,1,1,'S',1,0.964286,364,865027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 338, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 364}}',167.697,154192056,408232,NULL,'2020-09-08 02:57:12',1599533832,NULL),(1859013061,2477064,1,1414455,0,1,1,'A',1,0.956954,388,800338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 561, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 604}}',167.832,153558011,549946,NULL,'2020-08-14 21:26:04',1597440364,NULL),(3326743709,2477064,1,134337,0,1,1,'A',1,0.921387,330,719675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 35, \"great\": 764, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 865}}',167.998,185012705,725850,NULL,'2024-08-13 01:34:14',1723512854,NULL),(1859186560,2477064,1,2437377,1,1,1,'A',1,0.975664,590,867103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 648, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 678}}',168.029,153745423,729982,NULL,'2020-08-22 02:09:01',1598062141,NULL),(1858937908,2477064,1,1266757,1,1,1,'S',1,0.967901,405,835138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 379, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',168.089,153269434,491200,NULL,'2020-08-04 03:42:03',1596512523,NULL),(1859064643,2477064,1,178451,1,1,1,'S',1,0.981735,438,959787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 422, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 438}}',168.191,153477830,499290,NULL,'2020-08-11 20:24:12',1597177452,NULL),(1858777633,2477064,1,153002,1,1,1,'A',1,0.973235,454,908163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 834, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 878}}',168.442,153223582,975306,NULL,'2020-08-02 13:32:42',1596375162,NULL),(1865286198,2477064,1,1001102,0,1,1,'A',1,0.926778,161,781085,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 421, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 478}}',168.479,163134675,478111,NULL,'2021-06-19 09:13:07',1624093987,NULL),(1864748248,2477064,1,1252441,1,1,1,'A',1,0.946429,168,894148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 150, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 168}}',168.536,162148436,179027,NULL,'2021-05-20 21:07:49',1621544869,NULL),(1859001163,2477064,1,2026325,1,1,1,'S',1,0.982993,882,963333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 852, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 882}}',168.656,153588862,1193508,NULL,'2020-08-16 01:57:16',1597543036,NULL),(1859079988,2477064,1,1865062,1,1,1,'S',1,0.969579,641,924990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 602}, \"maximum_statistics\": {\"great\": 641}}',168.973,153479035,720132,NULL,'2020-08-11 21:18:25',1597180705,NULL),(1858911662,2477064,1,165969,1,1,1,'A',1,0.964,365,878956,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 465, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 500}}',169.604,153357425,525336,NULL,'2020-08-07 08:32:26',1596789146,NULL),(1858663572,2477064,1,154474,1,1,1,'S',1,0.993353,677,937980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 668, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 677}}',169.628,152940697,806682,NULL,'2020-07-23 10:55:48',1595501748,NULL),(1864675315,2477064,1,774492,1,1,1,'S',1,0.956311,309,910363,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 282, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 309}}',169.852,162154861,371638,NULL,'2021-05-21 02:01:20',1621562480,NULL),(1859213161,2477064,1,774492,1,1,1,'A',1,0.962783,191,879904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 287, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 309}}',170.403,153830819,318384,NULL,'2020-08-25 05:31:06',1598333466,NULL),(1858879538,2477064,1,1124023,1,1,1,'S',1,0.971014,483,930771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 455, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 483}}',170.409,153271680,571383,NULL,'2020-08-04 05:51:55',1596520315,NULL),(1859300426,2477064,1,1833920,1,1,1,'A',1,0.966019,595,850694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 580, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 618}}',170.655,153858346,719638,NULL,'2020-08-26 06:01:04',1598421664,NULL),(1859375279,2477064,1,1730616,1,1,1,'A',1,0.954016,386,800342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 708}, \"maximum_statistics\": {\"great\": 772}}',170.734,154217199,697750,NULL,'2020-09-09 05:01:02',1599627662,NULL),(1859387673,2477064,1,1753169,1,1,1,'A',1,0.943662,267,741540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 650, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 710}}',170.847,154213965,646014,NULL,'2020-09-09 01:05:11',1599613511,NULL),(1858965637,2477064,1,2025284,1,1,1,'S',1,0.962919,418,906162,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 387, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 418}}',170.925,153355041,495324,NULL,'2020-08-07 06:18:55',1596781135,NULL),(1858770817,2477064,1,2043924,1,1,1,'S',1,0.973856,1071,884231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1015, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1071}}',170.934,153222376,1278080,NULL,'2020-08-02 12:41:00',1596372060,NULL),(1859150033,2477064,1,616067,1,1,1,'A',1,0.95632,459,815898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 494, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 538}}',171.053,153748993,538482,NULL,'2020-08-22 05:32:11',1598074331,NULL),(1859448578,2477064,1,667758,1,1,1,'A',1,0.937239,202,770342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 426, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 478}}',171.276,154089467,400684,NULL,'2020-09-04 02:48:31',1599187711,NULL),(1858890036,2477064,1,2264133,1,1,1,'S',1,0.972826,1380,934848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 1305, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1380}}',171.548,153326758,1688526,NULL,'2020-08-06 05:01:59',1596690119,NULL),(1858947724,2477064,1,1898697,1,1,1,'A',1,0.95068,560,864385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 532, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 588}}',171.572,153254782,647861,NULL,'2020-08-03 15:23:08',1596468188,NULL),(1858898762,2477064,1,151750,1,1,1,'S',1,0.984979,466,967226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 452, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 466}}',171.725,153328916,546960,NULL,'2020-08-06 07:29:32',1596698972,NULL),(1858941207,2477064,1,1272259,1,1,1,'A',1,0.946247,493,859807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 440, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 493}}',171.826,153269700,551244,NULL,'2020-08-04 03:55:22',1596513322,NULL),(1858931701,2477064,1,184636,1,1,1,'S',1,0.985294,442,970225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 429, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 442}}',171.841,153269566,516714,NULL,'2020-08-04 03:48:39',1596512919,NULL),(1859581064,2477064,1,1318106,1,1,1,'A',1,0.955056,788,798702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 995, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1068}}',172.458,154303677,1026878,NULL,'2020-09-12 14:39:02',1599921542,NULL),(1858936697,2477064,1,434139,1,1,1,'S',1,0.980573,489,904905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 470, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 489}}',172.555,153325858,555550,NULL,'2020-08-06 04:06:29',1596686789,NULL),(1858974357,2477064,1,1360770,1,1,1,'A',1,0.932907,620,789584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 3, \"great\": 545, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 626}}',173.13,153405933,717336,NULL,'2020-08-09 03:55:11',1596945311,NULL),(1859067837,2477064,1,413197,1,1,1,'S',1,0.978824,425,951412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 407, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 425}}',173.255,153478261,488730,NULL,'2020-08-11 20:42:54',1597178574,NULL),(1858906547,2477064,1,161172,1,1,1,'S',1,0.977396,553,948486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 528, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 553}}',173.27,153302170,691842,NULL,'2020-08-05 08:31:25',1596616285,NULL),(1858915469,2477064,1,1637407,1,1,1,'S',1,0.969834,1326,926174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 1246, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1326}}',173.344,153327386,1612968,NULL,'2020-08-06 05:45:34',1596692734,NULL),(1864198487,2477064,1,1448201,1,1,1,'A',1,0.960481,326,803832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 551, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 582}}',173.648,161404237,594108,NULL,'2021-04-30 00:31:53',1619742713,NULL),(1859512732,2477064,1,546631,0,1,1,'A',1,0.94898,326,769850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 670, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 735}}',173.658,154341660,742694,NULL,'2020-09-14 01:23:49',1600046629,NULL),(1858970186,2477064,1,2333052,1,1,1,'S',1,0.958633,556,896718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 510}, \"maximum_statistics\": {\"great\": 556}}',174.073,153405774,605502,NULL,'2020-08-09 03:46:26',1596944786,NULL),(1858888681,2477064,1,586601,1,1,1,'S',1,0.983374,812,964616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 785, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 812}}',174.395,153411473,979944,NULL,'2020-08-09 09:22:43',1596964963,NULL),(1859733108,2477064,1,81297,1,1,1,'A',1,0.957113,406,823648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 439, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 478}}',174.492,154543755,524040,NULL,'2020-09-22 03:14:43',1600744483,NULL),(1859050212,2477064,1,164814,1,1,1,'S',1,0.990281,463,985026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 454, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 463}}',174.564,153476730,540151,NULL,'2020-08-11 19:32:17',1597174337,NULL),(1858603261,2477064,1,228009,1,1,1,'S',1,0.989059,457,982549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 447, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 457}}',174.749,153029621,505128,NULL,'2020-07-26 17:11:43',1595783503,NULL),(1859094169,2477064,1,1031102,1,1,1,'S',1,0.995,400,996598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 396, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 400}}',174.842,153508072,484998,NULL,'2020-08-12 23:20:27',1597274427,NULL),(1859107427,2477064,1,2484846,1,1,1,'S',1,0.956633,196,874532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 179, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 196}}',175.482,153639216,239828,NULL,'2020-08-18 00:16:54',1597709814,NULL),(1858820720,2477064,1,2503440,1,1,1,'S',1,0.95741,1444,888953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"great\": 1321, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1444}}',175.633,153065998,1817591,NULL,'2020-07-28 02:05:15',1595901915,NULL),(1858880628,2477064,1,1939469,1,1,1,'S',1,0.966732,511,910371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 477, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 511}}',176.127,153407281,614760,NULL,'2020-08-09 05:19:20',1596950360,NULL),(1864498639,2477064,1,99462,0,1,1,'A',1,0.958225,508,786637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 1074, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1149}}',176.495,161982106,1012826,NULL,'2021-05-16 01:40:34',1621129234,NULL),(1858811842,2477064,1,2351988,1,1,1,'S',1,0.991111,225,980514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 221}, \"maximum_statistics\": {\"great\": 225}}',176.707,153066118,235104,NULL,'2020-07-28 02:12:22',1595902342,NULL),(1859571896,2477064,1,2362078,1,1,1,'A',1,0.962875,544,837574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 589, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 633}}',177.011,154386671,664468,NULL,'2020-09-16 01:04:25',1600218265,NULL),(1859141448,2477064,1,131260,1,1,1,'S',1,0.967677,495,921384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 463, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 495}}',177.015,153743095,563238,NULL,'2020-08-21 23:39:19',1598053159,NULL),(1865175518,2477064,1,2324889,1,1,1,'A',1,0.902669,298,695706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 16, \"great\": 529, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 637}}',177.222,162988745,544053,NULL,'2021-06-14 17:50:44',1623693044,NULL),(1858669447,2477064,1,2110652,1,1,1,'S',1,0.990614,586,923530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 575, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 586}}',177.3,152960522,774542,NULL,'2020-07-24 04:38:18',1595565498,NULL),(1859207371,2477064,1,991564,1,1,1,'S',1,0.980392,612,902876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 588, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 612}}',177.354,153665844,696294,NULL,'2020-08-19 01:49:13',1597801753,NULL),(1859089028,2477064,1,86199,1,1,1,'S',1,0.986577,447,974398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 435, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 447}}',177.375,153477655,511044,NULL,'2020-08-11 20:17:29',1597177049,NULL),(1859655979,2477064,1,1785798,1,1,1,'A',1,0.968707,405,827819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 682, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 719}}',177.683,154462374,826000,NULL,'2020-09-19 01:32:05',1600479125,NULL),(1865107563,2477064,1,2176399,1,1,1,'A',1,0.915365,386,735251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 21, \"great\": 659, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 768}}',177.732,162778004,718044,NULL,'2021-06-08 00:43:40',1623113020,NULL),(1859200117,2477064,1,2100986,1,1,1,'A',1,0.956019,371,811723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 794, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 864}}',177.821,153801891,754508,NULL,'2020-08-24 03:05:01',1598238301,NULL),(1864196926,2477064,1,61235,0,1,1,'A',1,0.955357,200,761139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 577, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',178.317,161444631,482060,NULL,'2021-05-01 02:57:17',1619837837,NULL),(1865404478,2477064,1,1370014,1,1,1,'A',1,0.904762,712,680309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 65, \"great\": 1680, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1995}}',178.439,163296126,1568075,NULL,'2021-06-24 15:03:03',1624546983,NULL),(1859063300,2477064,1,2136799,1,1,1,'S',1,0.969945,549,926233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 516, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 549}}',178.77,153475870,611058,NULL,'2020-08-11 18:50:05',1597171805,NULL),(1859659758,2477064,1,1032384,1,1,1,'A',1,0.948424,698,868523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 626, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 698}}',178.809,154438925,782130,NULL,'2020-09-18 06:11:23',1600409483,NULL),(3285876287,2477064,1,131709,1,1,1,'S',1,0.954009,424,873816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 385, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 424}}',179.083,184926292,516540,NULL,'2024-08-06 04:25:24',1722918324,NULL),(1858927469,2477064,1,1254644,0,1,1,'A',1,0.976553,567,861593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 819, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',179.698,153269181,862770,NULL,'2020-08-04 03:28:02',1596511682,NULL),(1859448614,2477064,1,404294,1,1,1,'A',1,0.956274,194,763145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 492, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 526}}',179.959,154115451,450992,NULL,'2020-09-05 03:23:12',1599276192,NULL),(1859743161,2477064,1,2314205,1,1,1,'A',1,0.959411,598,791840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 14, \"great\": 1293, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1392}}',180.594,154518088,1388796,NULL,'2020-09-21 01:13:32',1600650812,NULL),(1858918794,2477064,1,2441758,1,1,1,'S',1,0.980088,452,943986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 434, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 452}}',180.679,153326572,549732,NULL,'2020-08-06 04:49:52',1596689392,NULL),(1859198013,2477064,1,1657904,1,1,1,'A',1,0.952997,384,812747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 669, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 734}}',180.744,153693506,843716,NULL,'2020-08-20 02:52:13',1597891933,NULL),(1859211285,2477064,1,1678446,1,1,1,'S',1,0.97459,610,939143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 579, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 610}}',181.279,153692673,750336,NULL,'2020-08-20 02:01:43',1597888903,NULL),(1858861598,2477064,1,1073782,1,1,1,'S',1,0.973035,649,879038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 614, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 649}}',181.639,153271185,763170,NULL,'2020-08-04 05:20:26',1596518426,NULL),(1858869291,2477064,1,114449,1,1,1,'S',1,0.984573,551,965954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 534, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 551}}',181.973,153407702,654390,NULL,'2020-08-09 05:44:15',1596951855,NULL),(1859583272,2477064,1,1940097,1,1,1,'A',1,0.971899,425,889064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 489, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 516}}',182.099,154361768,572518,NULL,'2020-09-14 23:05:28',1600124728,NULL),(1858897249,2477064,1,1175619,1,1,1,'A',1,0.966592,252,886254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 420, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 449}}',182.116,153257486,467414,NULL,'2020-08-03 17:26:59',1596475619,NULL),(1859350013,2477064,1,83566,1,1,1,'S',1,0.982085,921,955690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 888, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 921}}',182.524,153857279,1188222,NULL,'2020-08-26 04:50:09',1598417409,NULL),(1858876621,2477064,1,122586,1,1,1,'S',1,0.994344,442,998512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 437, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 442}}',182.572,153359563,540996,NULL,'2020-08-07 10:33:59',1596796439,NULL),(1859708842,2477064,1,62760,1,1,1,'A',1,0.947651,539,826702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 674, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 745}}',182.684,154543503,786152,NULL,'2020-09-22 02:59:06',1600743546,NULL),(1859480935,2477064,1,1313624,1,1,1,'A',1,0.958805,236,829161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 574, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 619}}',182.871,154115730,589235,NULL,'2020-09-05 03:38:21',1599277101,NULL),(1859225232,2477064,1,799491,1,1,1,'A',1,0.969108,304,840600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 411, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 437}}',182.9,153743533,438216,NULL,'2020-08-22 00:08:00',1598054880,NULL),(1859021814,2477064,1,2247900,1,1,1,'S',1,0.975824,455,943949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 433, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 455}}',182.997,153479355,528864,NULL,'2020-08-11 21:36:55',1597181815,NULL),(1858931765,2477064,1,2305063,1,1,1,'A',1,0.931017,993,824993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"great\": 856, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 993}}',183.035,153272415,1123320,NULL,'2020-08-04 06:35:59',1596522959,NULL),(1858971632,2477064,1,1745057,1,1,1,'A',1,0.945946,370,823145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 330}, \"maximum_statistics\": {\"great\": 370}}',183.362,153268250,368838,NULL,'2020-08-04 02:26:20',1596507980,NULL),(1858935750,2477064,1,1878218,1,1,1,'S',1,0.981697,601,906395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 579, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 601}}',183.477,153255544,752082,NULL,'2020-08-03 15:55:39',1596470139,NULL),(1859451410,2477064,1,2382098,1,1,1,'A',1,0.946335,661,831195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 691, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 764}}',183.558,154214996,894032,NULL,'2020-09-09 02:16:31',1599617791,NULL),(1864837656,2477064,1,215497,1,1,1,'A',1,0.964149,636,818703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 739, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 781}}',183.892,162366773,826170,NULL,'2021-05-26 22:52:49',1622069569,NULL),(1859524012,2477064,1,127895,0,1,1,'A',1,0.917925,276,763427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 448, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 530}}',183.923,154298683,523797,NULL,'2020-09-12 11:05:02',1599908702,NULL),(1859513253,2477064,1,1607052,1,1,1,'A',1,0.931035,814,797287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 8, \"great\": 958, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1102}}',184.126,154386184,1108105,NULL,'2020-09-16 00:30:02',1600216202,NULL),(1858904450,2477064,1,159082,1,1,1,'S',1,0.980643,1369,953998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1316, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1369}}',184.14,153271612,1668282,NULL,'2020-08-04 05:47:27',1596520047,NULL),(1859422926,2477064,1,1182383,1,1,1,'S',1,0.986963,652,923501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 635, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 652}}',184.32,154146195,780142,NULL,'2020-09-06 07:08:05',1599376085,NULL),(1864281362,2477064,1,156706,1,1,1,'A',1,0.964286,850,891669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 16, \"great\": 1394, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1484}}',184.529,161520921,1652044,NULL,'2021-05-03 05:01:54',1620018114,NULL),(1864956600,2477064,1,2194405,1,1,1,'A',1,0.92197,186,715123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 14, \"great\": 571, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 660}}',185.093,162552580,536996,NULL,'2021-06-01 07:38:11',1622533091,NULL),(1864334905,2477064,1,2262156,1,1,1,'S',1,0.976077,627,892955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 597, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 627}}',185.174,161553526,742770,NULL,'2021-05-04 03:10:55',1620097855,NULL),(1864668486,2477064,1,149976,1,1,1,'A',1,0.978154,904,939387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 1358, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1419}}',185.444,162121807,1704965,NULL,'2021-05-20 03:10:09',1621480209,NULL),(3244986615,2477064,1,125959,0,1,1,'A',1,0.950951,585,833291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 911, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',185.726,184836265,1137034,NULL,'2024-07-30 03:39:40',1722310780,NULL),(1859189284,2477064,1,181248,1,1,1,'A',1,0.973373,505,936965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 482, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 507}}',186.033,153719536,592062,NULL,'2020-08-21 02:43:01',1597977781,NULL),(1864947129,2477064,1,470277,1,1,1,'S',1,0.967647,510,952998,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 477, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 510}}',186.167,162548150,610754,NULL,'2021-06-01 03:38:39',1622518719,NULL),(1859436656,2477064,1,1642359,1,1,1,'S',1,0.972868,774,884899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 732, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 774}}',186.177,154213129,872340,NULL,'2020-09-09 00:14:53',1599610493,NULL),(1859457776,2477064,1,429501,1,1,1,'S',1,0.976834,518,949303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 494, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 518}}',186.205,154066222,624714,NULL,'2020-09-03 03:44:26',1599104666,NULL),(1864739396,2477064,1,89570,1,1,1,'A',1,0.941083,344,787804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 566, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 628}}',186.223,162118131,595266,NULL,'2021-05-20 00:17:03',1621469823,NULL),(1859411058,2477064,1,886670,1,1,1,'A',1,0.954327,397,864998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 570, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',186.608,154115787,704282,NULL,'2020-09-05 03:41:43',1599277303,NULL),(1859195902,2477064,1,2003666,1,1,1,'S',1,0.979323,798,950758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 765, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 798}}',186.958,153804554,984972,NULL,'2020-08-24 05:51:38',1598248298,NULL),(1858998758,2477064,1,2346117,1,1,1,'A',1,0.961538,1060,828082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 12, \"great\": 1212, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1300, \"legacy_combo_increase\": 1}}',187.22,153507374,1411682,NULL,'2020-08-12 22:29:28',1597271368,NULL),(1864583196,2477064,1,217519,0,1,1,'A',1,0.971033,352,880001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 753, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 794}}',187.292,161980114,871783,NULL,'2021-05-16 00:18:45',1621124325,NULL),(1864210226,2477064,1,2032166,1,1,1,'A',1,0.959268,571,776944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 1246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1338}}',187.333,161447791,1160208,NULL,'2021-05-01 05:08:45',1619845725,NULL),(1858761574,2477064,1,1432878,1,1,1,'S',1,0.962406,532,843267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 492, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 532, \"legacy_combo_increase\": 2}}',187.346,153225584,627980,NULL,'2020-08-02 15:05:39',1596380739,NULL),(1859172372,2477064,1,680992,1,1,1,'S',1,0.970439,592,922694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 557, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 592}}',187.414,153829764,719778,NULL,'2020-08-25 04:15:13',1598328913,NULL),(1865173091,2477064,1,150066,0,1,1,'A',1,0.918535,271,705876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 575, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 669}}',187.455,162947395,543508,NULL,'2021-06-13 10:01:47',1623578507,NULL),(1864676355,2477064,1,426542,1,1,1,'A',1,0.926418,283,741665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 498}, \"maximum_statistics\": {\"great\": 564}}',187.579,162122172,467412,NULL,'2021-05-20 03:28:50',1621481330,NULL),(1858950243,2477064,1,2495033,1,1,1,'S',1,0.97619,567,885655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 540, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 567}}',187.706,153359890,695880,NULL,'2020-08-07 10:53:12',1596797592,NULL),(1859125965,2477064,1,1739431,1,1,1,'A',1,0.93865,489,841528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 429, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 489}}',187.952,153691688,574380,NULL,'2020-08-20 00:55:02',1597884902,NULL),(1859601221,2477064,1,80334,0,1,1,'A',1,0.963063,274,824899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 521, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 555}}',188.021,154244043,472116,NULL,'2020-09-10 09:11:42',1599729102,NULL),(1864142270,2477064,1,1347777,1,1,1,'S',1,0.956425,677,841293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 618, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 677}}',188.212,161481463,804210,NULL,'2021-05-02 02:23:05',1619922185,NULL),(3285977535,2477064,1,64090,0,1,1,'A',1,0.980769,355,919905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 452}, \"maximum_statistics\": {\"great\": 468}}',188.244,184926557,468268,NULL,'2024-08-06 04:59:40',1722920380,NULL),(1864272620,2477064,1,1409649,1,1,1,'A',1,0.962544,288,822096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 534, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 574}}',188.25,161553309,586022,NULL,'2021-05-04 03:01:32',1620097292,NULL),(1859228305,2477064,1,2148817,1,1,1,'A',1,0.977824,850,925651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 1145, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1195}}',188.478,153801476,1349771,NULL,'2020-08-24 02:38:32',1598236712,NULL),(1859601229,2477064,1,80334,0,1,1,'A',1,0.977477,439,866385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 533, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 555}}',188.511,154244078,562490,NULL,'2020-09-10 09:14:30',1599729270,NULL),(1859400592,2477064,1,1124594,0,1,1,'A',1,0.954601,250,756992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 770, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',188.633,154145208,721442,NULL,'2020-09-06 06:04:46',1599372286,NULL),(1858693286,2477064,1,2260330,1,1,1,'S',1,0.970065,618,887151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 581, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 618}}',188.638,153029267,716292,NULL,'2020-07-26 16:53:34',1595782414,NULL),(1858932335,2477064,1,721512,0,1,1,'A',1,0.940887,332,810134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 361, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 406}}',188.687,153406609,393839,NULL,'2020-08-09 04:38:10',1596947890,NULL),(1858824438,2477064,1,762026,1,1,1,'A',1,0.962973,382,811297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 16, \"great\": 1679, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1796}}',188.688,153095393,1691476,NULL,'2020-07-29 03:53:16',1595994796,NULL),(1858815973,2477064,1,743742,1,1,1,'S',1,0.983158,475,910880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 459, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 475}}',188.898,153127403,556250,NULL,'2020-07-30 06:38:33',1596091113,NULL),(3326952830,2477064,1,147241,1,1,1,'A',1,0.911111,638,766102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 572, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 675}}',188.944,185013129,752136,NULL,'2024-08-13 02:39:57',1723516797,NULL),(1864449201,2477064,1,60215,0,1,1,'A',1,0.924265,287,741251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 11, \"great\": 588, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 680}}',189.11,161729411,604602,NULL,'2021-05-09 01:23:38',1620523418,NULL),(1858846835,2477064,1,244539,1,1,1,'S',1,0.990893,549,933975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 539, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 549}}',189.17,153093532,617400,NULL,'2020-07-29 02:06:24',1595988384,NULL),(1864312410,2477064,1,1461317,1,1,1,'S',1,0.971927,659,879973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 622, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 659, \"legacy_combo_increase\": 1}}',189.271,161647776,804470,NULL,'2021-05-06 20:15:31',1620332131,NULL),(1859063016,2477064,1,1486545,1,1,1,'A',1,0.978548,418,850631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 582, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 606}}',189.521,153478875,633224,NULL,'2020-08-11 21:11:28',1597180288,NULL),(1859102609,2477064,1,1722699,1,1,1,'S',1,0.983844,588,904378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 569, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 588}}',189.535,153588510,708690,NULL,'2020-08-16 01:34:53',1597541693,NULL),(1864128387,2477064,1,107099,1,1,1,'A',1,0.946934,848,864874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 758, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 848}}',189.614,161476834,983202,NULL,'2021-05-01 22:58:50',1619909930,NULL),(1859224584,2477064,1,93368,1,1,1,'A',1,0.978226,606,894045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 601, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 620}}',189.651,153745342,663930,NULL,'2020-08-22 02:03:37',1598061817,NULL),(1859056770,2477064,1,171025,1,1,1,'S',1,0.986923,650,976527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 633, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 650}}',189.744,153480444,753150,NULL,'2020-08-11 22:34:20',1597185260,NULL),(1865553699,2477064,1,161805,0,1,1,'B',1,0.897454,151,646734,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 26, \"great\": 588, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 707}}',189.871,163488549,480703,NULL,'2021-06-30 16:33:46',1625070826,NULL),(1859407904,2477064,1,872675,1,1,1,'A',1,0.969589,244,825540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 532, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 559}}',189.961,154113304,518024,NULL,'2020-09-05 00:51:05',1599267065,NULL),(1858950355,2477064,1,78708,1,1,1,'A',1,0.966216,707,906530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 694, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 740}}',190.066,153327893,840686,NULL,'2020-08-06 06:21:11',1596694871,NULL),(1865526448,2477064,1,1417327,0,1,1,'A',1,0.921129,294,717038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 18, \"great\": 600, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 691}}',190.193,163489915,583781,NULL,'2021-06-30 17:23:31',1625073811,NULL),(1859096919,2477064,1,2011541,1,1,1,'S',1,0.962,500,902547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 462, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 500}}',190.379,153558796,586788,NULL,'2020-08-14 22:11:07',1597443067,NULL),(1864979034,2477064,1,75837,0,1,1,'A',1,0.923423,398,747211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 12, \"great\": 576}, \"maximum_statistics\": {\"great\": 666}}',190.654,162585901,655847,NULL,'2021-06-02 08:16:40',1622621800,NULL),(1864527859,2477064,1,1356604,1,1,1,'A',1,0.911417,325,716428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 27, \"great\": 654, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 762}}',190.933,161947251,684505,NULL,'2021-05-15 04:58:38',1621054718,NULL),(1859583734,2477064,1,2366370,1,1,1,'S',1,0.960714,700,901995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 645, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 700}}',191.172,154247679,837798,NULL,'2020-09-10 12:50:23',1599742223,NULL),(1859577417,2477064,1,60790,1,1,1,'S',1,0.972472,999,884226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 944, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',191.176,154299752,1283080,NULL,'2020-09-12 11:57:11',1599911831,NULL),(1858947821,2477064,1,76519,1,1,1,'A',1,0.948593,672,773566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 4, \"great\": 833, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 924}}',191.308,153256823,993584,NULL,'2020-08-03 16:56:47',1596473807,NULL),(1864582420,2477064,1,2237995,1,1,1,'A',1,0.93254,159,730072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 557, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 630}}',191.853,161981915,511195,NULL,'2021-05-16 01:32:57',1621128777,NULL),(1859464581,2477064,1,992595,1,1,1,'A',1,0.960731,1420,895071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 2, \"great\": 1363, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1477}}',192.146,154068688,1628208,NULL,'2020-09-03 06:42:57',1599115377,NULL),(1859611062,2477064,1,1765020,1,1,1,'S',1,0.97482,556,940068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 528, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 556}}',192.371,154283891,696942,NULL,'2020-09-11 20:05:48',1599854748,NULL),(1859216495,2477064,1,1297308,1,1,1,'S',1,0.979286,700,897404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 671, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 700}}',192.537,153831979,787380,NULL,'2020-08-25 06:57:09',1598338629,NULL),(1859593014,2477064,1,2085861,1,1,1,'S',1,0.970408,980,921807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 922, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 980}}',192.857,154363018,1253016,NULL,'2020-09-15 00:44:06',1600130646,NULL),(1864112150,2477064,1,562332,0,1,1,'A',1,0.945625,355,727301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 730, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 800}}',192.921,161481988,695840,NULL,'2021-05-02 02:44:03',1619923443,NULL),(1864655238,2477064,1,135512,1,1,1,'A',1,0.964477,388,870286,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 702, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 746}}',193.003,162122329,771383,NULL,'2021-05-20 03:35:19',1621481719,NULL),(1858961604,2477064,1,225779,1,1,1,'S',1,0.976471,425,944008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 405, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 425}}',193.061,153411579,531618,NULL,'2020-08-09 09:28:15',1596965295,NULL),(1864647548,2477064,1,1344048,1,1,1,'A',1,0.927114,159,806199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 297, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 343}}',193.278,162126290,307574,NULL,'2021-05-20 07:06:22',1621494382,NULL),(1859206648,2477064,1,454928,1,1,1,'S',1,0.978111,434,944357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 415, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 434}}',193.32,153718907,528354,NULL,'2020-08-21 02:06:05',1597975565,NULL),(1859382690,2477064,1,1827331,1,1,1,'A',1,0.970138,330,851910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 617, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 653}}',193.653,154116483,721496,NULL,'2020-09-05 04:29:55',1599280195,NULL),(1864555202,2477064,1,438607,1,1,1,'A',1,0.951877,757,844468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 8, \"great\": 947, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1039}}',193.817,161988927,1184219,NULL,'2021-05-16 06:06:42',1621145202,NULL),(1865067557,2477064,1,774493,0,1,1,'A',1,0.915385,235,757125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 329, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 390}}',193.955,162725768,382867,NULL,'2021-06-06 09:51:05',1622973065,NULL),(1859391383,2477064,1,2197161,1,1,1,'A',1,0.957321,453,784415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 21, \"great\": 1339, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1441}}',193.963,154092334,1313848,NULL,'2020-09-04 06:25:27',1599200727,NULL),(3285933129,2477064,1,2293087,1,1,1,'A',1,0.97929,394,923186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 489}, \"maximum_statistics\": {\"great\": 507}}',194.184,184926437,533368,NULL,'2024-08-06 04:44:31',1722919471,NULL),(1858857692,2477064,1,2034002,1,1,1,'S',1,0.955823,249,889587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 227, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 249}}',194.254,153405608,304023,NULL,'2020-08-09 03:37:38',1596944258,NULL),(1864049734,2477064,1,2345184,1,1,1,'S',1,0.986862,647,919135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 630, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 647}}',194.293,161268890,812500,NULL,'2021-04-26 05:42:51',1619415771,NULL),(1864296022,2477064,1,2374448,1,1,1,'A',1,0.965809,583,814001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 1388, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1477}}',194.336,161520388,1451234,NULL,'2021-05-03 04:31:34',1620016294,NULL),(1864360952,2477064,1,1735533,1,1,1,'S',1,0.961406,868,854907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 801, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 868}}',194.392,161553001,1009780,NULL,'2021-05-04 02:48:52',1620096532,NULL),(1865517530,2477064,1,1030908,0,1,1,'B',1,0.887931,274,700991,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 21, \"great\": 426, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 522}}',194.525,163529120,479569,NULL,'2021-07-01 21:01:54',1625173314,NULL),(1859713428,2477064,1,66475,0,1,1,'A',1,0.985621,471,902921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 750, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 765}}',194.547,154543644,862870,NULL,'2020-09-22 03:07:39',1600744059,NULL),(1859019554,2477064,1,1142412,1,1,1,'A',1,0.970852,768,865808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 1263, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1338}}',194.668,153477542,1534786,NULL,'2020-08-11 20:12:11',1597176731,NULL),(1865215258,2477064,1,207134,0,1,1,'A',1,0.959625,431,801464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 44, \"great\": 1467, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1548}}',194.698,163000704,1455242,NULL,'2021-06-15 03:22:39',1623727359,NULL),(3285948600,2477064,1,2296422,1,1,1,'A',1,0.951811,632,836551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 12, \"great\": 1334, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1463}}',194.79,184926484,1596620,NULL,'2024-08-06 04:49:48',1722919788,NULL),(1864422508,2477064,1,1602001,1,1,1,'A',1,0.972153,585,891246,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 772, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 808}}',194.794,161801293,896881,NULL,'2021-05-11 01:39:29',1620697169,NULL),(1859389055,2477064,1,2194405,1,1,1,'A',1,0.959091,575,830074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 608, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 660}}',194.838,154147587,701030,NULL,'2020-09-06 08:35:27',1599381327,NULL),(1864127894,2477064,1,1732575,1,1,1,'A',1,0.957727,578,805643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 32, \"great\": 1667, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1786}}',194.955,161482133,1870156,NULL,'2021-05-02 02:49:58',1619923798,NULL),(1864822494,2477064,1,1465550,1,1,1,'A',1,0.903986,245,681342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 459, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 552}}',194.968,162409181,457407,NULL,'2021-05-28 04:43:05',1622176985,NULL),(1859003500,2477064,1,116231,1,1,1,'S',1,0.962867,579,907145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 536, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 579}}',195.416,153588089,661290,NULL,'2020-08-16 01:08:35',1597540115,NULL),(1864629342,2477064,1,1730616,1,1,1,'A',1,0.936529,689,816916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 683}, \"maximum_statistics\": {\"great\": 772}}',195.493,162237334,746340,NULL,'2021-05-23 06:59:22',1621753162,NULL),(1864205379,2477064,1,1468372,1,1,1,'A',1,0.98538,558,898102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 666, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 684}}',195.683,161445590,734080,NULL,'2021-05-01 03:36:59',1619840219,NULL),(1859499552,2477064,1,249371,0,1,1,'A',1,0.927204,489,769292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 43, \"great\": 1293, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1463}}',195.733,154243179,1407744,NULL,'2020-09-10 08:10:03',1599725403,NULL),(1865698721,2477064,1,176435,1,1,1,'A',1,0.927679,339,756023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 496, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 560}}',195.746,163734069,499606,NULL,'2021-07-08 01:45:56',1625708756,NULL),(1864980411,2477064,1,1241101,0,1,1,'A',1,0.913462,378,706087,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 12, \"great\": 528, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 624}}',195.953,162506510,514479,NULL,'2021-05-30 20:07:56',1622405276,NULL),(1858857450,2477064,1,505056,1,1,1,'A',1,0.954918,360,881341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 334, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 366}}',196.033,153406094,413364,NULL,'2020-08-09 04:04:48',1596945888,NULL),(1859518739,2477064,1,121642,1,1,1,'A',1,0.969181,567,885749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 1029, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1087}}',196.066,154368153,1091915,NULL,'2020-09-15 06:44:57',1600152297,NULL),(1865547695,2477064,1,799402,0,1,1,'A',1,0.901599,265,657295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 39, \"great\": 692}, \"maximum_statistics\": {\"great\": 813}}',196.228,163441566,614217,NULL,'2021-06-29 02:07:41',1624932461,NULL),(1859374144,2477064,1,1722644,1,1,1,'A',1,0.968121,403,844693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 562, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 596}}',196.258,154093161,611430,NULL,'2020-09-04 07:28:04',1599204484,NULL),(3262340994,2477064,1,286284,1,1,1,'S',1,0.973099,855,937290,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 809, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 855}}',196.523,184873389,961020,NULL,'2024-08-02 04:41:57',1722573717,NULL),(1864850070,2477064,1,2234914,1,1,1,'B',1,0.893266,191,663357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 31, \"great\": 580, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 698}}',196.74,162444267,579468,NULL,'2021-05-29 03:16:57',1622258217,NULL),(1865057428,2477064,1,1396585,0,1,1,'A',1,0.934016,379,779082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 22, \"great\": 785, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 879}}',197.158,162779082,884267,NULL,'2021-06-08 01:41:16',1623116476,NULL),(1859164807,2477064,1,2349249,1,1,1,'A',1,0.980146,1230,950604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 1187, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1234}}',197.178,153804117,1630033,NULL,'2020-08-24 05:24:44',1598246684,NULL),(1864265441,2477064,1,2110697,0,1,1,'A',1,0.971636,434,823163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 724, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 758}}',197.247,161588494,901798,NULL,'2021-05-05 03:33:48',1620185628,NULL),(1859192993,2477064,1,1862010,1,1,1,'A',1,0.954111,504,875759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 479, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 523}}',197.282,153830010,579930,NULL,'2020-08-25 04:31:37',1598329897,NULL),(1859414101,2477064,1,145292,1,1,1,'S',1,0.987805,615,920953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 600, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 615}}',197.304,154093264,737640,NULL,'2020-09-04 07:36:30',1599204990,NULL),(1859382524,2477064,1,1382477,1,1,1,'S',1,0.957418,364,892934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 333, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 364}}',197.304,154192093,416375,NULL,'2020-09-08 02:59:54',1599533994,NULL),(1864961787,2477064,1,61919,0,1,1,'A',1,0.970631,570,900361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 645, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 681}}',197.417,162476500,733688,NULL,'2021-05-29 23:54:31',1622332471,NULL),(1859413663,2477064,1,1985616,1,1,1,'S',1,0.988285,1195,927272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1167, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1195}}',197.746,154145800,1355510,NULL,'2020-09-06 06:41:33',1599374493,NULL),(1864560003,2477064,1,1103553,1,1,1,'A',1,0.960411,841,865096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 29, \"great\": 1506, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1604}}',197.851,161980830,1834756,NULL,'2021-05-16 00:47:27',1621126047,NULL),(1865214320,2477064,1,2156729,1,1,1,'A',1,0.950923,725,834320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 11, \"great\": 1086, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1192}}',198.032,162855298,1321838,NULL,'2021-06-10 13:23:53',1623331433,NULL),(1859592751,2477064,1,73885,0,1,1,'A',1,0.953954,776,861351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 2, \"great\": 978, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1075}}',198.105,154243976,1241119,NULL,'2020-09-10 09:06:07',1599728767,NULL),(3262285378,2477064,1,713307,1,1,1,'S',1,0.991984,499,990868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 491, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 499}}',198.585,184873242,600834,NULL,'2024-08-02 04:22:47',1722572567,NULL),(1859439008,2477064,1,2264731,1,1,1,'A',1,0.945772,227,801323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 495}, \"maximum_statistics\": {\"great\": 544}}',198.721,154092584,494509,NULL,'2020-09-04 06:43:55',1599201835,NULL),(1858876657,2477064,1,281558,0,1,1,'A',1,0.972408,597,881220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 566, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 598}}',198.995,153305645,652020,NULL,'2020-08-05 11:32:20',1596627140,NULL),(1859067696,2477064,1,1847284,1,1,1,'S',1,0.961538,455,903754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 420, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 455}}',199.08,153559068,516690,NULL,'2020-08-14 22:30:57',1597444257,NULL),(3274398960,2477064,1,238613,1,1,1,'A',1,0.966428,938,907484,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 1045, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1117, \"legacy_combo_increase\": 2}}',199.122,184900780,1390510,NULL,'2024-08-04 05:44:32',1722750272,NULL),(1865305509,2477064,1,153830,0,1,1,'A',1,0.967742,265,858303,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 497, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 527}}',199.595,163097276,491262,NULL,'2021-06-18 05:41:05',1623994865,NULL),(1864243169,2477064,1,290315,0,1,1,'A',1,0.971888,672,844500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 951, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 996}}',199.781,161591928,1003690,NULL,'2021-05-05 06:32:09',1620196329,NULL),(1865203011,2477064,1,818300,0,1,1,'A',1,0.954431,623,770095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 29, \"great\": 2193, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2381}}',199.974,162877839,2030632,NULL,'2021-06-11 06:11:15',1623391875,NULL),(1865034434,2477064,1,2274353,1,1,1,'A',1,0.943194,338,735162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 850, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 933}}',200.112,162777260,780812,NULL,'2021-06-08 00:04:50',1623110690,NULL),(1864402258,2477064,1,41303,1,1,1,'A',1,0.942943,515,799231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 18, \"great\": 903, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 999}}',200.277,161767796,960448,NULL,'2021-05-10 02:38:45',1620614325,NULL),(1859141296,2477064,1,2198465,1,1,1,'S',1,0.982553,1175,962413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1134, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1175}}',200.481,153718522,1422972,NULL,'2020-08-21 01:41:54',1597974114,NULL),(3275504826,2477064,1,97730,0,1,1,'A',1,0.965364,327,882894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 526, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 563}}',200.645,184903745,630054,NULL,'2024-08-04 10:54:48',1722768888,NULL),(1859193250,2477064,1,185473,1,1,1,'A',1,0.982079,553,956977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 540, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 558}}',200.647,153834756,657738,NULL,'2020-08-25 09:43:19',1598348599,NULL),(1859206401,2477064,1,454927,1,1,1,'A',1,0.96792,283,885707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 428, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 452}}',200.667,153663263,494540,NULL,'2020-08-18 22:57:09',1597791429,NULL),(1859369957,2477064,1,2161582,1,1,1,'S',1,0.977316,529,948204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 505, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 529}}',200.922,154066748,564576,NULL,'2020-09-03 04:22:04',1599106924,NULL),(1864833492,2477064,1,2417198,1,1,1,'A',1,0.963422,373,804407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 24, \"great\": 1595}, \"maximum_statistics\": {\"great\": 1695}}',201.147,162431784,1546168,NULL,'2021-05-28 19:01:56',1622228516,NULL),(1865548782,2477064,1,1124023,1,1,1,'A',1,0.912008,145,712310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 409, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 483}}',201.241,163475511,391841,NULL,'2021-06-30 05:54:41',1625032481,NULL),(1859576147,2477064,1,1936586,1,1,1,'A',1,0.978507,769,851037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 1277, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1326}}',201.387,154340200,1360084,NULL,'2020-09-13 23:29:45',1600039785,NULL),(1858949996,2477064,1,78092,1,1,1,'S',1,0.980734,545,953725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 524, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 545}}',201.391,153358503,618678,NULL,'2020-08-07 09:34:42',1596792882,NULL),(1859479163,2477064,1,1799290,1,1,1,'A',1,0.975787,960,869468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 1183, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1239}}',201.426,154219257,1534810,NULL,'2020-09-09 07:32:10',1599636730,NULL),(1858916493,2477064,1,1853329,1,1,1,'S',1,0.986284,401,971286,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 390, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 401}}',201.704,153412232,461736,NULL,'2020-08-09 10:06:05',1596967565,NULL),(1865327072,2477064,1,813387,0,1,1,'A',1,0.909736,283,674717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 43, \"great\": 851, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 986}}',201.902,163066082,726325,NULL,'2021-06-17 05:53:24',1623909204,NULL),(1858867340,2477064,1,1920741,0,1,1,'A',1,0.970975,843,866659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 863, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 913}}',201.983,153306413,1045552,NULL,'2020-08-05 12:05:34',1596629134,NULL),(1858788069,2477064,1,1224841,1,1,1,'A',1,0.970997,1049,866967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 1154, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1224}}',202.837,153152595,1458168,NULL,'2020-07-31 03:51:14',1596167474,NULL),(1859472064,2477064,1,2296165,1,1,1,'S',1,0.959821,448,894053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 412, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 448}}',203.261,154113620,532146,NULL,'2020-09-05 01:13:40',1599268420,NULL),(1865392521,2477064,1,106158,0,1,1,'A',1,0.969651,453,893310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 16, \"great\": 635, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 659}}',203.356,163349605,696784,NULL,'2021-06-26 05:53:29',1624686809,NULL),(1858962285,2477064,1,1031570,1,1,1,'S',1,0.969,500,924072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 469, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 500}}',203.521,153406220,593568,NULL,'2020-08-09 04:11:58',1596946318,NULL),(1858929298,2477064,1,62290,1,1,1,'S',1,0.988839,672,981505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 657, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 672}}',203.669,153358806,778260,NULL,'2020-08-07 09:52:21',1596793941,NULL),(1859168025,2477064,1,2042584,1,1,1,'A',1,0.970041,483,923548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 456, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 484}}',203.83,153744144,578814,NULL,'2020-08-22 00:46:01',1598057161,NULL),(1859596411,2477064,1,217611,0,1,1,'A',1,0.953598,300,824397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 486, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 528}}',203.841,154243931,505758,NULL,'2020-09-10 09:02:40',1599728560,NULL),(1859631616,2477064,1,1891048,1,1,1,'A',1,0.925756,457,767402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 18, \"great\": 666, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 761}}',204.09,154433968,723839,NULL,'2020-09-18 00:29:57',1600388997,NULL),(1864372583,2477064,1,110219,1,1,1,'A',1,0.932161,372,771899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 23, \"great\": 1227, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1393}}',204.109,161733209,1229498,NULL,'2021-05-09 04:06:13',1620533173,NULL),(1859382028,2477064,1,108125,1,1,1,'S',1,0.985047,535,968291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 519, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 535}}',204.115,154191900,647298,NULL,'2020-09-08 02:45:26',1599533126,NULL),(1859195247,2477064,1,187660,1,1,1,'S',1,0.973131,428,935085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 405, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 428}}',204.734,153802033,491436,NULL,'2020-08-24 03:14:46',1598238886,NULL),(1859169208,2477064,1,362108,1,1,1,'S',1,0.954545,506,879176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 460, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 506}}',204.986,153801149,599328,NULL,'2020-08-24 02:21:21',1598235681,NULL),(1864481348,2477064,1,84803,1,1,1,'A',1,0.968654,984,893055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 1242, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1308}}',205.166,161850946,1370060,NULL,'2021-05-12 14:19:19',1620829159,NULL),(1859055829,2477064,1,2121091,1,1,1,'S',1,0.977335,1103,945866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1053, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1103}}',205.37,153454851,1331394,NULL,'2020-08-10 23:47:42',1597103262,NULL),(1864174165,2477064,1,1081354,1,1,1,'A',1,0.955758,706,889001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 653, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 712}}',205.48,161445483,783186,NULL,'2021-05-01 03:32:16',1619839936,NULL),(1859542029,2477064,1,150050,1,1,1,'A',1,0.974865,475,916392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 531, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 557}}',205.634,154389610,587880,NULL,'2020-09-16 04:29:02',1600230542,NULL),(1859705308,2477064,1,59746,0,1,1,'A',1,0.937126,668,838956,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 584, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 668}}',205.809,154543424,710874,NULL,'2020-09-22 02:54:32',1600743272,NULL),(1859213749,2477064,1,220775,1,1,1,'S',1,0.987557,442,974860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 431, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 442}}',206.028,153662329,559794,NULL,'2020-08-18 22:01:17',1597788077,NULL),(1859540275,2477064,1,1224759,1,1,1,'A',1,0.969965,289,900309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 534, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 566}}',206.131,154298814,584937,NULL,'2020-09-12 11:11:59',1599909119,NULL),(1858964680,2477064,1,233608,1,1,1,'S',1,0.978044,501,943100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 479, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 501}}',206.241,153357363,606096,NULL,'2020-08-07 08:29:18',1596788958,NULL),(3286003987,2477064,1,187017,1,1,1,'S',1,0.992358,458,987727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 451, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 458}}',206.523,184926632,549210,NULL,'2024-08-06 05:08:52',1722920932,NULL),(1859095011,2477064,1,2325112,1,1,1,'S',1,0.959581,334,889705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 307, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 334}}',206.543,153507430,417629,NULL,'2020-08-12 22:33:13',1597271593,NULL),(1864160403,2477064,1,153830,1,1,1,'S',1,0.981025,527,908537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 507, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 527}}',206.676,161477306,595900,NULL,'2021-05-01 23:20:30',1619911230,NULL),(1864433777,2477064,1,180663,0,1,1,'A',1,0.971503,418,878677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 921, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 965}}',206.722,161852532,1042632,NULL,'2021-05-12 15:08:00',1620832080,NULL),(1858858965,2477064,1,1752952,1,1,1,'S',1,0.97584,476,944330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 453, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 476}}',206.733,153357815,540780,NULL,'2020-08-07 08:57:21',1596790641,NULL),(1858986086,2477064,1,97616,1,1,1,'S',1,0.986077,826,965486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 803, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 826}}',206.906,153639914,1092870,NULL,'2020-08-18 01:03:59',1597712639,NULL),(1859212274,2477064,1,217510,1,1,1,'S',1,0.958916,572,894151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 525, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 572}}',207.089,153829154,688788,NULL,'2020-08-25 03:30:15',1598326215,NULL),(1865057639,2477064,1,151701,0,1,1,'A',1,0.923476,371,755067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 14, \"great\": 667, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 771}}',207.139,162843976,742676,NULL,'2021-06-10 03:54:21',1623297261,NULL),(1859050990,2477064,1,165961,1,1,1,'S',1,0.981168,531,955393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 511, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 531}}',207.183,153640493,613662,NULL,'2020-08-18 01:42:49',1597714969,NULL),(3285905626,2477064,1,794172,1,1,1,'A',1,0.96699,1338,894233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 4, \"great\": 1546, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1651}}',207.247,184926377,1984914,NULL,'2024-08-06 04:35:08',1722918908,NULL),(3326977574,2477064,1,625821,0,1,1,'A',1,0.93819,372,803806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 401}, \"maximum_statistics\": {\"great\": 453}}',207.883,185013189,447007,NULL,'2024-08-13 02:47:49',1723517269,NULL),(1858896114,2477064,1,1174036,1,1,1,'S',1,0.97955,489,898903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 469, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 489}}',207.912,153257161,569350,NULL,'2020-08-03 17:12:31',1596474751,NULL),(1859371703,2477064,1,2503292,1,1,1,'S',1,0.966964,560,915639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 523, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 560}}',207.99,154115062,685795,NULL,'2020-09-05 02:57:24',1599274644,NULL),(1864867326,2477064,1,1958932,1,1,1,'S',1,0.986588,1193,916572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1161, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1193}}',208.117,162377751,1388110,NULL,'2021-05-27 07:53:02',1622101982,NULL),(1859392087,2477064,1,1954564,1,1,1,'S',1,0.957447,423,887020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 387, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 423}}',208.226,154069045,492192,NULL,'2020-09-03 07:11:24',1599117084,NULL),(1864517488,2477064,1,331987,0,1,1,'A',1,0.961173,344,880261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 583, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 631}}',208.611,161983883,659532,NULL,'2021-05-16 02:57:21',1621133841,NULL),(1859428134,2477064,1,2247404,1,1,1,'A',1,0.91323,530,762532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 4, \"great\": 485, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 582}}',208.665,154214450,592728,NULL,'2020-09-09 01:41:42',1599615702,NULL),(1859448232,2477064,1,177077,1,1,1,'A',1,0.97719,453,915974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 524, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 548}}',208.749,154068111,611058,NULL,'2020-09-03 05:58:36',1599112716,NULL),(3291242974,2477064,1,4029951,1,1,1,'A',1,0.977172,625,884191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 654, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 679}}',208.9,184937639,762730,NULL,'2024-08-07 01:58:49',1722995929,NULL),(1858992654,2477064,1,497455,1,1,1,'S',1,0.987448,478,923121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 466, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',209.116,153559267,540440,NULL,'2020-08-14 22:44:49',1597445089,NULL),(1864132471,2477064,1,111835,1,1,1,'S',1,0.990209,766,985058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 751, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 766}}',209.964,161481716,939240,NULL,'2021-05-02 02:33:02',1619922782,NULL),(1859438987,2477064,1,2264731,1,1,1,'A',1,0.982537,442,883545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 527}, \"maximum_statistics\": {\"great\": 544}}',210.308,154068817,559572,NULL,'2020-09-03 06:52:14',1599115934,NULL),(1864263801,2477064,1,350721,0,1,1,'A',1,0.933428,474,800039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 626, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 706}}',210.779,161648521,773954,NULL,'2021-05-06 20:44:19',1620333859,NULL),(1864371946,2477064,1,109025,1,1,1,'A',1,0.974786,539,923426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 1001, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1051}}',210.804,161802187,1145164,NULL,'2021-05-11 02:24:52',1620699892,NULL),(1864621387,2477064,1,2063567,1,1,1,'A',1,0.908755,538,739804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 12, \"great\": 675, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 811, \"legacy_combo_increase\": 1}}',210.829,162126566,768066,NULL,'2021-05-20 07:20:41',1621495241,NULL),(3291208413,2477064,1,1984759,1,1,1,'A',1,0.958939,386,793282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 26, \"great\": 1099, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1169}}',210.897,184937536,1140244,NULL,'2024-08-07 01:48:25',1722995305,NULL),(1864340019,2477064,1,2268991,1,1,1,'S',1,0.971581,563,882275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 531, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 563}}',210.963,161553396,646550,NULL,'2021-05-04 03:05:09',1620097509,NULL),(1859082908,2477064,1,751189,1,1,1,'S',1,0.993295,522,989798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 515, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 522}}',211.078,153476248,619668,NULL,'2020-08-11 19:09:21',1597172961,NULL),(1859429184,2477064,1,163974,1,1,1,'S',1,0.9575,600,890597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 549, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 600}}',211.162,154068713,714534,NULL,'2020-09-03 06:45:00',1599115500,NULL),(1859438626,2477064,1,645851,0,1,1,'A',1,0.953411,309,802981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 548, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 601}}',211.397,154212599,613632,NULL,'2020-09-08 23:38:31',1599608311,NULL),(1859114429,2477064,1,1919415,1,1,1,'S',1,0.962063,1173,905667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 1084, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1173}}',211.493,153831145,1429626,NULL,'2020-08-25 06:00:02',1598335202,NULL),(1859200313,2477064,1,193799,1,1,1,'S',1,0.983779,524,965759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 507, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 524}}',211.669,153745658,627090,NULL,'2020-08-22 02:21:56',1598062916,NULL),(1859381645,2477064,1,1945499,1,1,1,'S',1,0.986413,368,967775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 358, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 368}}',211.875,154213860,457230,NULL,'2020-09-09 00:58:53',1599613133,NULL),(1865141336,2477064,1,1286659,1,1,1,'A',1,0.969231,501,829640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 802, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 845}}',212.165,162948386,940406,NULL,'2021-06-13 10:47:16',1623581236,NULL),(1864731669,2477064,1,81677,1,1,1,'A',1,0.981553,684,944816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 995, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1030}}',212.325,162235891,1159066,NULL,'2021-05-23 05:54:06',1621749246,NULL),(1865369812,2477064,1,2366076,1,1,1,'A',1,0.920204,476,791724,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 504, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 589}}',212.574,163228134,632080,NULL,'2021-06-22 10:39:22',1624358362,NULL),(1859128585,2477064,1,1089110,1,1,1,'A',1,0.935106,470,833780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 409, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 470}}',212.673,153830121,543594,NULL,'2020-08-25 04:37:57',1598330277,NULL),(1859407883,2477064,1,872521,1,1,1,'A',1,0.97474,772,929487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 1282, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1346}}',212.701,154089724,1682689,NULL,'2020-09-04 03:05:40',1599188740,NULL),(1859425448,2477064,1,1458822,1,1,1,'S',1,0.982843,612,963901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 591}, \"maximum_statistics\": {\"great\": 612}}',212.788,154066384,680910,NULL,'2020-09-03 03:56:14',1599105374,NULL),(1859568563,2477064,1,177271,0,1,1,'A',1,0.95493,1072,866760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 16, \"great\": 1308, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1420}}',212.898,154244823,1561710,NULL,'2020-09-10 10:10:40',1599732640,NULL),(1859428444,2477064,1,2248020,1,1,1,'S',1,0.985025,601,969903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 583, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 601}}',212.981,154066886,740952,NULL,'2020-09-03 04:32:16',1599107536,NULL),(1864536383,2477064,1,738570,1,1,1,'A',1,0.968937,737,891535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 1259, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1336}}',213.296,162022179,1504519,NULL,'2021-05-17 04:12:05',1621224725,NULL),(3286030680,2477064,1,1555455,1,1,1,'A',1,0.973214,376,900932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 479, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 504}}',213.318,184926701,518968,NULL,'2024-08-06 05:18:23',1722921503,NULL),(1859151092,2477064,1,142435,1,1,1,'S',1,0.990601,532,987289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 522, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 532}}',213.644,153744033,616650,NULL,'2020-08-22 00:39:20',1598056760,NULL),(1859524436,2477064,1,128116,0,1,1,'S',1,0.987914,1117,924733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1090, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1117}}',213.704,154300185,1346670,NULL,'2020-09-12 12:16:32',1599912992,NULL),(1864329759,2477064,1,1669985,1,1,1,'S',1,0.975038,661,888125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 628, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 661}}',213.803,161589305,768010,NULL,'2021-05-05 04:13:32',1620188012,NULL),(1864267015,2477064,1,135932,1,1,1,'A',1,0.934663,691,825829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 6, \"great\": 638, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 727}}',213.855,161520269,774558,NULL,'2021-05-03 04:24:06',1620015846,NULL),(1864152501,2477064,1,355581,0,1,1,'A',1,0.986063,544,905875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 559, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 574}}',214.517,161491486,619332,NULL,'2021-05-02 09:50:40',1619949040,NULL),(1864568479,2477064,1,52735,0,1,1,'A',1,0.946558,427,829633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 496, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 552}}',214.894,161949084,556030,NULL,'2021-05-15 06:14:52',1621059292,NULL),(1859279821,2477064,1,302674,1,1,1,'A',1,0.955007,687,885994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 628, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 689}}',215.017,153857081,784392,NULL,'2020-08-26 04:38:39',1598416719,NULL),(1859170968,2477064,1,368868,1,1,1,'A',1,0.977863,588,929262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 631, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 655}}',215.078,153692002,732388,NULL,'2020-08-20 01:17:05',1597886225,NULL),(1858860854,2477064,1,1553438,1,1,1,'S',1,0.970546,696,921787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 655, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 696}}',215.246,153327069,831426,NULL,'2020-08-06 05:23:25',1596691405,NULL),(1859449461,2477064,1,2275497,1,1,1,'S',1,0.990654,749,931195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 735, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 749}}',215.595,154093038,858804,NULL,'2020-09-04 07:19:30',1599203970,NULL),(1859175533,2477064,1,692008,1,1,1,'S',1,0.981513,595,958132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 573, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 595}}',215.716,153662265,755424,NULL,'2020-08-18 21:57:24',1597787844,NULL),(1864713859,2477064,1,215383,1,1,1,'A',1,0.964056,297,842676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 878, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 932}}',215.787,162118315,903209,NULL,'2021-05-20 00:26:30',1621470390,NULL),(1859387356,2477064,1,114207,1,1,1,'S',1,0.985648,1080,972856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1049, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1080}}',216.303,154215139,1335210,NULL,'2020-09-09 02:26:38',1599618398,NULL),(1858883727,2477064,1,132265,1,1,1,'A',1,0.981149,1091,952092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 1073, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1114}}',216.329,153302497,1369437,NULL,'2020-08-05 08:51:30',1596617490,NULL),(1859673576,2477064,1,134096,1,1,1,'A',1,0.961093,295,852071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 569, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 604}}',216.4,154519017,588792,NULL,'2020-09-21 02:20:30',1600654830,NULL),(1864776501,2477064,1,130897,0,1,1,'A',1,0.969632,1320,852319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 1549, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1630}}',216.612,162308636,1740006,NULL,'2021-05-25 07:13:56',1621926836,NULL),(1864783803,2477064,1,1913439,1,1,1,'A',1,0.988351,675,904181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 1093, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1116}}',216.629,162367071,1231436,NULL,'2021-05-26 23:06:23',1622070383,NULL),(1859495451,2477064,1,799060,1,1,1,'A',1,0.982535,710,936785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 1191, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1231}}',216.718,154113932,1436770,NULL,'2020-09-05 01:38:08',1599269888,NULL),(1864528217,2477064,1,360813,1,1,1,'A',1,0.983936,471,949989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 483, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 498}}',217.5,161983946,577312,NULL,'2021-05-16 02:59:39',1621133979,NULL),(1858993844,2477064,1,504418,1,1,1,'S',1,0.983529,425,964545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 411, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 1}}',217.592,153559342,503304,NULL,'2020-08-14 22:48:23',1597445303,NULL),(3326985177,2477064,1,434481,1,1,1,'A',1,0.986046,317,934670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 420, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 430}}',218.389,185013208,436266,NULL,'2024-08-13 02:50:17',1723517417,NULL),(3332373707,2477064,1,115063,1,1,1,'A',1,0.965697,659,859878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 18, \"great\": 1715, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1822, \"legacy_combo_increase\": 1}}',218.422,185024365,1857588,NULL,'2024-08-14 00:31:55',1723595515,NULL),(1864701794,2477064,1,2219566,1,1,1,'A',1,0.98145,435,933145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 573, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 593}}',218.735,162122498,641870,NULL,'2021-05-20 03:43:09',1621482189,NULL),(1864638282,2477064,1,310730,1,1,1,'A',1,0.975974,576,920238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 736, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 770}}',218.809,162234727,878628,NULL,'2021-05-23 05:04:04',1621746244,NULL),(1859134164,2477064,1,122705,1,1,1,'S',1,0.968697,591,924450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 554, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 591}}',218.913,153744070,654156,NULL,'2020-08-22 00:41:33',1598056893,NULL),(1864290524,2477064,1,2023821,1,1,1,'A',1,0.906508,968,761950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"great\": 787, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 968}}',219.137,161692389,1082976,NULL,'2021-05-08 01:54:21',1620438861,NULL),(3320607051,2477064,1,1936589,1,1,1,'A',1,0.959192,521,858280,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 1082, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1164}}',219.159,184999752,1242458,NULL,'2024-08-11 23:41:35',1723419695,NULL),(1859222789,2477064,1,234985,1,1,1,'S',1,0.986464,591,974726,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 575, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 591}}',219.161,153661425,668976,NULL,'2020-08-18 21:13:10',1597785190,NULL),(1864770790,2477064,1,989280,0,1,1,'A',1,0.939686,431,780797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 34, \"great\": 2272, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2545}}',219.262,162307192,2325876,NULL,'2021-05-25 05:52:09',1621921929,NULL),(1859422158,2477064,1,1443525,1,1,1,'S',1,0.959124,685,897817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 629, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 685}}',219.291,154066411,763674,NULL,'2020-09-03 03:58:23',1599105503,NULL),(1859448604,2477064,1,404294,1,1,1,'A',1,0.939164,341,781568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 469, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 526}}',219.324,154115394,490808,NULL,'2020-09-05 03:19:18',1599275958,NULL),(1865294776,2477064,1,1028149,1,1,1,'A',1,0.936737,346,748889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 8, \"great\": 795}, \"maximum_statistics\": {\"great\": 901}}',219.397,163089447,788026,NULL,'2021-06-17 22:40:11',1623969611,NULL),(1859458021,2477064,1,2456689,1,1,1,'S',1,0.984201,538,963924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 521, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 538}}',219.464,154213669,647322,NULL,'2020-09-09 00:48:32',1599612512,NULL),(1864442481,2477064,1,2394331,1,1,1,'A',1,0.968581,725,845195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 872, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 923}}',219.65,161854469,974490,NULL,'2021-05-12 16:06:45',1620835605,NULL),(1864683641,2477064,1,167573,1,1,1,'A',1,0.97989,509,938862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 527, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 547, \"legacy_combo_increase\": 1}}',219.742,162258734,607404,NULL,'2021-05-23 19:29:12',1621798152,NULL),(3286052709,2477064,1,162570,1,1,1,'S',1,0.987961,623,978985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 608, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 623}}',219.773,184926745,689856,NULL,'2024-08-06 05:26:21',1722921981,NULL),(1859489427,2477064,1,2161318,1,1,1,'A',1,0.949306,720,869664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 647, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 720}}',219.851,154216263,875980,NULL,'2020-09-09 03:46:47',1599623207,NULL),(1864259883,2477064,1,29360,0,1,1,'A',1,0.986928,710,955775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 746, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',220.2,161552398,930388,NULL,'2021-05-04 02:20:21',1620094821,NULL),(1864520433,2477064,1,128791,0,1,1,'A',1,0.945961,511,826289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 796, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 879}}',220.216,161981463,885505,NULL,'2021-05-16 01:15:34',1621127734,NULL),(1865268854,2477064,1,291218,1,1,1,'A',1,0.939594,332,776474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 29, \"great\": 1026, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1134}}',220.381,163093553,1000944,NULL,'2021-06-18 02:12:56',1623982376,NULL),(1859291212,2477064,1,635009,0,1,1,'S',1,0.989486,856,925953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 838, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 856}}',220.496,153857701,969616,NULL,'2020-08-26 05:17:52',1598419072,NULL),(1864532285,2477064,1,146060,0,1,1,'A',1,0.951376,535,844755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 3, \"great\": 987, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1090}}',220.835,161949262,1136853,NULL,'2021-05-15 06:23:06',1621059786,NULL),(1859740926,2477064,1,2311580,1,1,1,'A',1,0.963598,972,805840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 20, \"great\": 1561, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1662}}',221.129,154518009,1573974,NULL,'2020-09-21 01:08:21',1600650501,NULL),(1864631759,2477064,1,107322,1,1,1,'S',1,0.984985,999,970898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 969, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 999}}',221.276,162118814,1203678,NULL,'2021-05-20 00:52:39',1621471959,NULL),(1865163084,2477064,1,1364659,1,1,1,'A',1,0.929076,580,760389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 50, \"great\": 1992, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2263}}',221.631,162999795,2162711,NULL,'2021-06-15 02:36:30',1623724590,NULL),(1864782626,2477064,1,368866,1,1,1,'A',1,0.93617,595,802061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 671, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 752}}',222.27,162305745,769812,NULL,'2021-05-25 04:40:36',1621917636,NULL),(1859132217,2477064,1,1938787,1,1,1,'A',1,0.946611,1077,863826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"great\": 962, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1077}}',222.302,153831409,1356113,NULL,'2020-08-25 06:19:09',1598336349,NULL),(1859392868,2477064,1,2199061,1,1,1,'S',1,0.991564,1541,989769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1515, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1541}}',222.386,154217771,1823316,NULL,'2020-09-09 05:43:22',1599630202,NULL),(1864504940,2477064,1,665063,1,1,1,'A',1,0.975479,745,915082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 13, \"great\": 2592, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 2712}}',222.432,162052070,3080647,NULL,'2021-05-18 01:34:21',1621301661,NULL),(1859670636,2477064,1,2358279,1,1,1,'S',1,0.986226,726,917156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 706, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',222.581,154518478,884182,NULL,'2020-09-21 01:42:07',1600652527,NULL),(1864419075,2477064,1,169530,1,1,1,'S',1,0.984767,558,967889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 541, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 558}}',222.766,161854283,674870,NULL,'2021-05-12 16:01:10',1620835270,NULL),(1859027496,2477064,1,1162939,1,1,1,'S',1,0.977977,613,948904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 586, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 613, \"legacy_combo_increase\": 1}}',223.064,153476532,720174,NULL,'2020-08-11 19:23:23',1597173803,NULL),(1859411119,2477064,1,141773,1,1,1,'S',1,0.984916,895,967355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 868, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 895}}',223.315,154148822,1022850,NULL,'2020-09-06 09:38:59',1599385139,NULL),(1864515774,2477064,1,1317298,1,1,1,'A',1,0.955939,346,848035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 723, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 783}}',223.328,161987914,812857,NULL,'2021-05-16 05:24:33',1621142673,NULL),(1864614912,2477064,1,927446,1,1,1,'A',1,0.910256,645,743903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 3, \"great\": 643, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 780}}',223.439,162051738,810001,NULL,'2021-05-18 01:18:45',1621300725,NULL),(1864630449,2477064,1,1733474,1,1,1,'A',1,0.974756,1231,919002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 1665, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1743}}',223.746,162274013,2072593,NULL,'2021-05-24 07:04:58',1621839898,NULL),(1865215865,2477064,1,208560,0,1,1,'A',1,0.945727,604,742199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 32, \"great\": 1190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1299}}',223.753,163034500,1079356,NULL,'2021-06-16 06:22:44',1623824564,NULL),(1864277667,2477064,1,150676,1,1,1,'A',1,0.966449,1037,887522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 6, \"great\": 1438, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1535}}',223.904,161520826,1678846,NULL,'2021-05-03 04:56:41',1620017801,NULL),(1865190816,2477064,1,1970213,1,1,1,'A',1,0.970672,610,855207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 661, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 699}}',224.203,162877717,752720,NULL,'2021-06-11 06:04:10',1623391450,NULL),(1864639870,2477064,1,313413,1,1,1,'S',1,0.990328,1189,986436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1166, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1189, \"legacy_combo_increase\": 1}}',224.265,162150726,1511094,NULL,'2021-05-20 22:50:09',1621551009,NULL),(1859192060,2477064,1,1861037,1,1,1,'A',1,0.932497,802,820654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 10, \"great\": 734, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 837}}',224.658,153830771,890484,NULL,'2020-08-25 05:26:56',1598333216,NULL),(1859010247,2477064,1,1111243,1,1,1,'S',1,0.966327,490,917223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 457, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 490}}',224.811,153588958,579192,NULL,'2020-08-16 02:04:43',1597543483,NULL),(1864582938,2477064,1,1176482,1,1,1,'S',1,0.979772,964,904270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 925, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 964}}',225.053,161949437,1115950,NULL,'2021-05-15 06:31:52',1621060312,NULL),(1859580702,2477064,1,1017971,1,1,1,'S',1,0.974183,1530,936515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 1451, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1530}}',225.152,154253827,1903122,NULL,'2020-09-10 17:14:22',1599758062,NULL),(1864737975,2477064,1,257573,0,1,1,'A',1,0.975926,844,867109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 1042, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1080}}',225.164,162152018,1144864,NULL,'2021-05-20 23:52:18',1621554738,NULL),(1864140732,2477064,1,697898,0,1,1,'A',1,0.975386,1053,856947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 1676, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1747}}',225.172,161405265,1821820,NULL,'2021-04-30 01:16:31',1619745391,NULL),(3291077058,2477064,1,1124531,1,1,1,'S',1,0.978328,646,947015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 618, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 646, \"legacy_combo_increase\": 1}}',225.29,184937246,806568,NULL,'2024-08-07 01:08:19',1722992899,NULL),(1859458810,2477064,1,2018210,1,1,1,'S',1,0.98343,1207,909528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1167, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1207, \"legacy_combo_increase\": 3}}',225.366,154192204,1487680,NULL,'2020-09-08 03:08:50',1599534530,NULL),(1865459058,2477064,1,56777,1,1,1,'A',1,0.977556,762,930328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 775, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 802}}',225.502,163425838,911699,NULL,'2021-06-28 14:49:46',1624891786,NULL),(1864791421,2477064,1,2122784,1,1,1,'A',1,0.958434,581,855650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 767, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 830}}',225.516,162408498,887278,NULL,'2021-05-28 04:07:36',1622174856,NULL),(1865562075,2477064,1,2421239,1,1,1,'A',1,0.934266,692,766666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 2, \"great\": 1026, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1179}}',225.599,163539918,1310472,NULL,'2021-07-02 05:32:52',1625203972,NULL),(1859402865,2477064,1,301540,1,1,1,'A',1,0.960133,595,889747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 556, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 602, \"legacy_combo_increase\": 3}}',225.621,154191669,747822,NULL,'2020-09-08 02:33:06',1599532386,NULL),(1865212500,2477064,1,1443522,1,1,1,'A',1,0.933832,200,745415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 31, \"great\": 785, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 869}}',225.681,162989742,686012,NULL,'2021-06-14 18:29:15',1623695355,NULL),(1864768146,2477064,1,120423,1,1,1,'A',1,0.916667,336,750881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 8, \"great\": 728, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 864}}',226.22,162305006,801530,NULL,'2021-05-25 04:02:20',1621915340,NULL),(1865117782,2477064,1,1829790,1,1,1,'A',1,0.939607,442,754966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 633, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 712}}',226.381,162777691,690838,NULL,'2021-06-08 00:26:38',1623111998,NULL),(1859127300,2477064,1,1540018,1,1,1,'A',1,0.920952,524,793575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 1, \"great\": 443, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',226.405,153830185,573846,NULL,'2020-08-25 04:41:39',1598330499,NULL),(1859540556,2477064,1,1224945,0,1,1,'A',1,0.916447,327,716182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 15, \"great\": 648}, \"maximum_statistics\": {\"great\": 760}}',226.495,154306982,594022,NULL,'2020-09-12 16:51:31',1599929491,NULL),(1864286596,2477064,1,164075,0,1,1,'A',1,0.970721,731,848160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 847, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 888}}',226.529,161649138,897146,NULL,'2021-05-06 21:06:57',1620335217,NULL),(1859225244,2477064,1,799491,1,1,1,'S',1,0.973684,437,935121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 414, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 437}}',226.545,153743559,507108,NULL,'2020-08-22 00:09:50',1598054990,NULL),(1859216300,2477064,1,781014,1,1,1,'S',1,0.984982,1365,967796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1324, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1365}}',226.648,153745900,1735830,NULL,'2020-08-22 02:34:57',1598063697,NULL),(1858864875,2477064,1,109731,1,1,1,'A',1,0.950442,456,845002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 510, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 565}}',226.664,153304719,655442,NULL,'2020-08-05 10:48:48',1596624528,NULL),(1864717345,2477064,1,221650,1,1,1,'A',1,0.96129,907,872661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 1159, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1240}}',226.717,162236985,1341059,NULL,'2021-05-23 06:43:40',1621752220,NULL),(3320622919,2477064,1,239234,1,1,1,'A',1,0.990441,921,973085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 1183, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1203}}',226.793,184999783,1422842,NULL,'2024-08-11 23:45:55',1723419955,NULL),(1864595461,2477064,1,1207834,1,1,1,'S',1,0.974,500,938243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 474, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 500}}',226.914,161947049,627048,NULL,'2021-05-15 04:48:53',1621054133,NULL),(1859148788,2477064,1,137842,1,1,1,'S',1,0.975652,575,943665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 547, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 575}}',227.292,153743723,649314,NULL,'2020-08-22 00:20:44',1598055644,NULL),(1864915058,2477064,1,142937,1,1,1,'A',1,0.963351,952,888066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 1248, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1337}}',227.659,162519557,1529649,NULL,'2021-05-31 06:57:30',1622444250,NULL),(1864556235,2477064,1,443415,1,1,1,'S',1,0.97025,521,927471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 490, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 521}}',227.66,161909962,606558,NULL,'2021-05-14 05:24:41',1620969881,NULL),(3291101003,2477064,1,144716,1,1,1,'S',1,0.98063,413,954947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 397, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 413}}',227.687,184937297,479340,NULL,'2024-08-07 01:15:32',1722993332,NULL),(1865627239,2477064,1,2348130,1,1,1,'A',1,0.942945,634,825437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 739, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 815}}',227.775,163592715,859758,NULL,'2021-07-03 18:42:22',1625337742,NULL),(1865293131,2477064,1,723519,1,1,1,'A',1,0.947719,949,880335,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 7, \"great\": 949, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1052}}',227.876,163223316,1225529,NULL,'2021-06-22 06:05:00',1624341900,NULL),(1865758991,2477064,1,720267,0,1,1,'A',1,0.928002,729,754430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 44, \"great\": 1441, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1632}}',228.269,163655691,1495828,NULL,'2021-07-05 16:49:23',1625503763,NULL),(1864999471,2477064,1,1717847,1,1,1,'A',1,0.959483,440,864812,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 27, \"great\": 1592, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1703}}',228.756,162519924,1803831,NULL,'2021-05-31 07:16:41',1622445401,NULL),(1859471803,2477064,1,77710,1,1,1,'S',1,0.981982,888,961705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 856, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 888}}',228.798,154070669,1089108,NULL,'2020-09-03 09:20:40',1599124840,NULL),(1865326307,2477064,1,176895,0,1,1,'A',1,0.939494,298,760210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 40, \"great\": 1638, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1818}}',228.81,163067600,1461912,NULL,'2021-06-17 07:25:21',1623914721,NULL),(1859015950,2477064,1,2058021,1,1,1,'S',1,0.954291,536,885790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 487, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 536}}',228.917,153586945,645180,NULL,'2020-08-15 23:53:18',1597535598,NULL),(1859471844,2477064,1,2026324,1,1,1,'S',1,0.980383,1045,954658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1004, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1045}}',228.95,154214253,1366392,NULL,'2020-09-09 01:26:12',1599614772,NULL),(1865206919,2477064,1,2359803,1,1,1,'A',1,0.913882,417,717335,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 23, \"great\": 667, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 778}}',229.193,162911847,687158,NULL,'2021-06-12 08:00:41',1623484841,NULL),(3291136023,2477064,1,1816540,1,1,1,'A',1,0.94426,237,789493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 543}, \"maximum_statistics\": {\"great\": 601}}',229.232,184937363,534557,NULL,'2024-08-07 01:26:16',1722993976,NULL),(1865518365,2477064,1,1402329,1,1,1,'A',1,0.931741,186,716777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 33, \"great\": 792, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 879}}',229.278,163469176,678366,NULL,'2021-06-30 00:32:27',1625013147,NULL),(1859224575,2477064,1,93368,1,1,1,'A',1,0.973387,573,916813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 589, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 620}}',229.33,153745266,652998,NULL,'2020-08-22 01:58:34',1598061514,NULL),(1859199085,2477064,1,1486545,1,1,1,'S',1,0.976898,606,941960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 578, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 606}}',229.365,153718608,763276,NULL,'2020-08-21 01:47:27',1597974447,NULL),(3250337435,2477064,1,169561,1,1,1,'A',1,0.982336,742,949729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 984, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1019}}',229.619,184847695,1236162,NULL,'2024-07-31 01:15:15',1722388515,NULL),(1859608382,2477064,1,85924,0,1,1,'A',1,0.980061,742,931466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 943, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 978}}',229.89,154367678,1041240,NULL,'2020-09-15 06:01:24',1600149684,NULL),(1859713434,2477064,1,66475,1,1,1,'S',1,0.976471,765,945000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 729, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 765}}',230.074,154543685,930624,NULL,'2020-09-22 03:10:19',1600744219,NULL),(1865822492,2477064,1,1818474,1,1,1,'A',1,0.949164,277,814583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 655, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 718}}',230.104,163956349,769997,NULL,'2021-07-14 23:46:17',1626306377,NULL),(1859654659,2477064,1,2203997,1,1,1,'A',1,0.921569,597,792148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 1, \"great\": 517, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 612}}',230.18,154542397,667182,NULL,'2020-09-22 01:44:01',1600739041,NULL),(1864656228,2477064,1,1363571,1,1,1,'S',1,0.971691,1254,930856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1183, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1254}}',230.216,162195605,1551540,NULL,'2021-05-22 04:48:26',1621658906,NULL),(1864736530,2477064,1,597045,1,1,1,'S',1,0.987643,526,924481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 513, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 526}}',230.342,162230915,583610,NULL,'2021-05-23 02:32:05',1621737125,NULL),(3275543570,2477064,1,2040980,1,1,1,'A',1,0.989279,807,964308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 1510, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1539}}',230.374,184903834,1732394,NULL,'2024-08-04 11:04:05',1722769445,NULL),(1864696119,2477064,1,53245,1,1,1,'S',1,0.990716,754,982934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 740, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 754}}',230.4,162117765,898134,NULL,'2021-05-19 23:54:03',1621468443,NULL),(1865623038,2477064,1,2961643,1,1,1,'A',1,0.964641,933,828422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 28, \"great\": 1802, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1909}}',230.917,163441906,1975914,NULL,'2021-06-29 02:27:14',1624933634,NULL),(1865210681,2477064,1,195766,1,1,1,'S',1,0.970979,1430,929680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 1347, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1430}}',231.457,162990043,1739844,NULL,'2021-06-14 18:40:47',1623696047,NULL),(1859130238,2477064,1,117706,1,1,1,'S',1,0.985401,548,971537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 532, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 548}}',231.74,153692283,628020,NULL,'2020-08-20 01:36:21',1597887381,NULL),(1859018805,2477064,1,562569,1,1,1,'S',1,0.951818,550,875242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 497, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 550}}',231.833,153640201,655986,NULL,'2020-08-18 01:23:56',1597713836,NULL),(1864568435,2477064,1,1815857,1,1,1,'A',1,0.960267,888,856091,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 15, \"great\": 1463, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1573}}',232.093,162051876,1679085,NULL,'2021-05-18 01:24:46',1621301086,NULL),(1859453565,2477064,1,63950,1,1,1,'S',1,0.97997,674,953788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 647, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 674}}',232.105,154216053,788844,NULL,'2020-09-09 03:32:30',1599622350,NULL),(1864359753,2477064,1,2453152,1,1,1,'A',1,0.979102,650,891394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 1240, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1292}}',232.162,161591792,1535000,NULL,'2021-05-05 06:23:19',1620195799,NULL),(1859570419,2477064,1,1282936,1,1,1,'A',1,0.980654,801,885104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 1450, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1499}}',232.236,154367471,1669676,NULL,'2020-09-15 05:47:32',1600148852,NULL),(1864171280,2477064,1,167980,1,1,1,'S',1,0.988212,509,916004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 497, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 509}}',232.488,161405533,584230,NULL,'2021-04-30 01:27:40',1619746060,NULL),(1864981832,2477064,1,1964819,1,1,1,'A',1,0.945039,359,785896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 21, \"great\": 936, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1028}}',233.582,162508480,925279,NULL,'2021-05-30 21:38:52',1622410732,NULL),(1864671374,2477064,1,2003524,1,1,1,'A',1,0.972142,726,921350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 987, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1041}}',234.019,162259835,1174578,NULL,'2021-05-23 20:07:43',1621800463,NULL),(1859150776,2477064,1,142182,1,1,1,'S',1,0.978648,562,952621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 538, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 562}}',234.173,153801362,645510,NULL,'2020-08-24 02:32:26',1598236346,NULL),(1859726940,2477064,1,76245,1,1,1,'S',1,0.984484,999,969221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 968, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 999}}',234.329,154543947,1159089,NULL,'2020-09-22 03:26:01',1600745161,NULL),(1864328337,2477064,1,64577,1,1,1,'A',1,0.972243,918,917951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 1285, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1351, \"legacy_combo_increase\": 1}}',234.523,161646020,1617776,NULL,'2021-05-06 19:17:51',1620328671,NULL),(1859541133,2477064,1,149087,1,1,1,'A',1,0.984274,1015,958942,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 1050, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1081}}',234.7,154243508,1389660,NULL,'2020-09-10 08:30:14',1599726614,NULL),(1864599776,2477064,1,1223398,1,1,1,'A',1,0.94092,804,847260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 709, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 804}}',234.816,161980959,950580,NULL,'2021-05-16 00:52:53',1621126373,NULL),(1859478662,2477064,1,1027135,1,1,1,'S',1,0.97541,488,943598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 464, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 488}}',234.951,154116293,569118,NULL,'2020-09-05 04:17:48',1599279468,NULL),(1864703454,2477064,1,1937539,1,1,1,'S',1,0.980964,1182,958558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1137, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1182}}',234.977,162149787,1480446,NULL,'2021-05-20 22:02:28',1621548148,NULL),(1865381143,2477064,1,93167,1,1,1,'B',1,0.893984,623,686066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 15, \"great\": 814, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1014}}',235.055,163131138,942244,NULL,'2021-06-19 06:20:27',1624083627,NULL),(1865005149,2477064,1,2743544,1,1,1,'A',1,0.971162,621,846835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 1168, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1231}}',235.183,162731054,1337048,NULL,'2021-06-06 13:36:21',1622986581,NULL),(1859677793,2477064,1,2362078,1,1,1,'S',1,0.978673,633,952550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 606, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 633}}',235.253,154542963,751212,NULL,'2020-09-22 02:22:15',1600741335,NULL),(1865540475,2477064,1,1783517,1,1,1,'A',1,0.949936,574,849454,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 16, \"great\": 1418, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1558}}',235.476,163555753,1510193,NULL,'2021-07-02 16:40:37',1625244037,NULL),(1864797343,2477064,1,2381294,1,1,1,'A',1,0.948718,546,865378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 490, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 546}}',235.672,162431886,633342,NULL,'2021-05-28 19:04:45',1622228685,NULL),(1864717206,2477064,1,221441,0,1,1,'A',1,0.972982,1307,907125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 1501, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1573}}',235.73,162236681,1798164,NULL,'2021-05-23 06:30:46',1621751446,NULL),(1864626041,2477064,1,2075446,1,1,1,'S',1,0.984701,1438,966300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1394, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1438}}',235.774,162123014,1744416,NULL,'2021-05-20 04:07:11',1621483631,NULL),(1865021206,2477064,1,1748618,1,1,1,'A',1,0.964709,1001,892718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 6, \"great\": 1731, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1856, \"legacy_combo_increase\": 1}}',235.808,162688812,2194002,NULL,'2021-06-05 07:11:24',1622877084,NULL),(1864627494,2477064,1,1717860,1,1,1,'A',1,0.96047,605,857197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 11, \"great\": 1304, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1404}}',235.838,162274446,1445313,NULL,'2021-05-24 07:25:42',1621841142,NULL),(1859517768,2477064,1,871725,0,1,1,'A',1,0.976727,418,874353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 639, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',235.934,154386818,687780,NULL,'2020-09-16 01:14:44',1600218884,NULL),(1859460317,2477064,1,1263652,1,1,1,'S',1,0.986159,578,974068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 562, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 578}}',236.07,154214085,717216,NULL,'2020-09-09 01:13:38',1599614018,NULL),(3262308040,2477064,1,831279,1,1,1,'S',1,0.984252,381,968907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 369}, \"maximum_statistics\": {\"great\": 381}}',236.131,184873299,382098,NULL,'2024-08-02 04:30:35',1722573035,NULL),(1864307718,2477064,1,1642681,1,1,1,'S',1,0.991667,1440,931840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1416, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1440}}',236.516,161533020,1800540,NULL,'2021-05-03 14:32:48',1620052368,NULL),(1864465544,2477064,1,546631,1,1,1,'A',1,0.944898,735,849195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 654, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 735}}',236.601,161854618,900004,NULL,'2021-05-12 16:10:56',1620835856,NULL),(1864904916,2477064,1,361159,0,1,1,'A',1,0.960459,548,805817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 732, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 784}}',236.818,162549075,790050,NULL,'2021-06-01 04:18:10',1622521090,NULL),(1859589536,2477064,1,1513662,1,1,1,'S',1,0.958807,704,895737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 646, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 704}}',236.841,154388632,849966,NULL,'2020-09-16 03:18:11',1600226291,NULL),(1859457740,2477064,1,1905728,1,1,1,'S',1,0.965194,747,914467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 695, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 747}}',237.092,154212765,841200,NULL,'2020-09-08 23:50:55',1599609055,NULL),(1864822248,2477064,1,1465469,1,1,1,'A',1,0.97739,369,847204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 742, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 774}}',237.119,162366718,730586,NULL,'2021-05-26 22:50:22',1622069422,NULL),(1864896721,2477064,1,700417,1,1,1,'A',1,0.942368,530,829144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 574, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 642, \"legacy_combo_increase\": 1}}',237.46,162475729,668479,NULL,'2021-05-29 23:15:49',1622330149,NULL),(1859177189,2477064,1,1217889,1,1,1,'S',1,0.980583,412,952657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 396, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',237.632,153829937,492552,NULL,'2020-08-25 04:27:30',1598329650,NULL),(1864515823,2477064,1,122650,0,1,1,'A',1,0.947665,299,793405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 562, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 621}}',237.697,162055421,561963,NULL,'2021-05-18 04:05:46',1621310746,NULL),(1864284666,2477064,1,1436180,1,1,1,'A',1,0.957173,694,829788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 13, \"great\": 1326, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1436}}',238.442,161656511,1494697,NULL,'2021-05-07 02:34:12',1620354852,NULL),(1864465263,2477064,1,234673,1,1,1,'S',1,0.971264,696,928066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 656, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 696}}',238.472,161730540,864666,NULL,'2021-05-09 02:09:31',1620526171,NULL),(1865578276,2477064,1,191906,0,1,1,'A',1,0.910521,482,718737,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 17, \"great\": 774, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 922}}',238.727,163475579,873869,NULL,'2021-06-30 05:59:03',1625032743,NULL),(1859476284,2477064,1,1297310,1,1,1,'A',1,0.960106,729,809687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 878, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 940}}',238.914,154215600,914976,NULL,'2020-09-09 02:55:53',1599620153,NULL),(1865548769,2477064,1,1124023,1,1,1,'A',1,0.938923,450,859340,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 429, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 483}}',239.009,163444233,545634,NULL,'2021-06-29 04:28:14',1624940894,NULL),(1859579653,2477064,1,1310411,1,1,1,'S',1,0.98132,803,958904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 773, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 803}}',239.342,154284752,1055922,NULL,'2020-09-11 20:46:25',1599857185,NULL),(1865421404,2477064,1,394322,0,1,1,'A',1,0.93074,179,777951,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 457, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 527}}',239.875,163413410,448074,NULL,'2021-06-28 04:32:06',1624854726,NULL),(1864643424,2477064,1,2337469,1,1,1,'S',1,0.989583,1344,984232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1316, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1344}}',239.882,162126444,1591950,NULL,'2021-05-20 07:14:06',1621494846,NULL),(1864715696,2477064,1,70301,0,1,1,'A',1,0.968382,240,858258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 644, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 680}}',240.331,162121841,600426,NULL,'2021-05-20 03:12:11',1621480331,NULL),(1864365592,2477064,1,659571,1,1,1,'S',1,0.9752,625,941834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 594, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 625}}',240.592,161853479,760206,NULL,'2021-05-12 15:35:52',1620833752,NULL),(1859380079,2477064,1,2335499,1,1,1,'A',1,0.972851,877,933872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 841, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 884}}',240.622,154145834,1029960,NULL,'2020-09-06 06:44:31',1599374671,NULL),(1864530838,2477064,1,1028482,1,1,1,'S',1,0.969501,541,926357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 508, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',240.726,161948832,682014,NULL,'2021-05-15 06:04:19',1621058659,NULL),(3327004927,2477064,1,154164,1,1,1,'A',1,0.978149,478,923694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 1118, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1167}}',240.886,185013243,1281523,NULL,'2024-08-13 02:56:35',1723517795,NULL),(1865124101,2477064,1,244116,1,1,1,'S',1,0.979079,1195,953027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1145, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1195}}',240.974,162690312,1472682,NULL,'2021-06-05 08:25:34',1622881534,NULL),(1865010498,2477064,1,1936317,1,1,1,'A',1,0.954201,734,848054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 23, \"great\": 1699, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1845}}',241.108,162690139,1979438,NULL,'2021-06-05 08:17:36',1622881056,NULL),(1864413503,2477064,1,163846,1,1,1,'S',1,0.993,1000,992508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 986, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1000}}',241.26,161853320,1191882,NULL,'2021-05-12 15:30:36',1620833436,NULL),(1859566109,2477064,1,399850,0,1,1,'A',1,0.94589,363,803199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 655, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 730}}',241.28,154242869,667890,NULL,'2020-09-10 07:52:56',1599724376,NULL),(1864651028,2477064,1,130792,1,1,1,'A',1,0.979268,809,940047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 1181, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1230}}',241.305,162259476,1368240,NULL,'2021-05-23 19:55:02',1621799702,NULL),(1864585292,2477064,1,1457072,1,1,1,'A',1,0.968657,1045,912108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 1264, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1340}}',241.415,161949893,1588104,NULL,'2021-05-15 06:54:00',1621061640,NULL),(1859715994,2477064,1,1846040,1,1,1,'A',1,0.958824,584,893328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 553, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 595}}',241.536,154462272,697056,NULL,'2020-09-19 01:26:27',1600478787,NULL),(1864972267,2477064,1,2038492,1,1,1,'A',1,0.984177,1312,949846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 1537, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1580}}',241.597,162618408,1782437,NULL,'2021-06-03 07:03:12',1622703792,NULL),(1864746542,2477064,1,1178781,1,1,1,'A',1,0.965814,1264,899862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 8, \"great\": 1684, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1799}}',241.76,162121669,2055646,NULL,'2021-05-20 03:03:52',1621479832,NULL),(1864752075,2477064,1,97890,0,1,1,'A',1,0.957949,435,837801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 812, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 868}}',241.799,162431144,828955,NULL,'2021-05-28 18:40:11',1622227211,NULL),(1859212668,2477064,1,218209,1,1,1,'S',1,0.985148,505,962006,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 490, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 505}}',241.83,153801693,609828,NULL,'2020-08-24 02:52:23',1598237543,NULL),(1865291466,2477064,1,133355,0,1,1,'A',1,0.981675,371,901661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 556, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 573}}',242.027,163089513,559260,NULL,'2021-06-17 22:43:26',1623969806,NULL),(1864955839,2477064,1,56047,1,1,1,'A',1,0.993868,853,979992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 1049, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1060}}',242.424,162473377,1222748,NULL,'2021-05-29 21:36:25',1622324185,NULL),(1865541394,2477064,1,142855,1,1,1,'S',1,0.979938,648,954159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 622, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 648}}',242.52,163490136,810696,NULL,'2021-06-30 17:31:54',1625074314,NULL),(1859375900,2477064,1,2413136,1,1,1,'A',1,0.961957,989,854535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 1, \"great\": 1021, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1104}}',242.759,154213370,1235340,NULL,'2020-09-09 00:29:04',1599611344,NULL),(1864888303,2477064,1,310734,0,1,1,'A',1,0.949775,537,839742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 608, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 667}}',242.815,162514623,715040,NULL,'2021-05-31 02:45:20',1622429120,NULL),(1864647221,2477064,1,1342248,1,1,1,'A',1,0.950304,401,835688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 445, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 493}}',243.043,162221190,501462,NULL,'2021-05-22 19:54:30',1621713270,NULL),(1865381035,2477064,1,92947,1,1,1,'A',1,0.970091,421,882057,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 1462, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1538}}',243.225,163090824,1630380,NULL,'2021-06-17 23:51:54',1623973914,NULL),(1865109769,2477064,1,74402,1,1,1,'S',1,0.991257,915,989478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 899, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 915}}',243.273,162729698,1113888,NULL,'2021-06-06 12:39:55',1622983195,NULL),(1865535833,2477064,1,1648625,1,1,1,'A',1,0.941816,150,747863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 702, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 782}}',243.397,163588066,599454,NULL,'2021-07-03 15:46:30',1625327190,NULL),(1859566116,2477064,1,399850,1,1,1,'S',1,0.987671,730,923846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 712, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 730}}',243.591,154242916,821260,NULL,'2020-09-10 07:55:25',1599724525,NULL),(1865094341,2477064,1,192063,1,1,1,'A',1,0.980248,469,940057,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 854, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 886}}',244.014,162778973,1017510,NULL,'2021-06-08 01:35:31',1623116131,NULL),(1865516437,2477064,1,274500,1,1,1,'A',1,0.95933,397,889648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 389}, \"maximum_statistics\": {\"great\": 418}}',244.064,163390243,466093,NULL,'2021-06-27 11:26:57',1624793217,NULL),(1865548213,2477064,1,153307,1,1,1,'A',1,0.959945,1446,900523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 2, \"great\": 1334, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1448}}',244.114,163524159,1741038,NULL,'2021-07-01 18:19:27',1625163567,NULL),(1865667594,2477064,1,798128,1,1,1,'A',1,0.975384,1612,922093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 19, \"great\": 2124, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2214, \"legacy_combo_increase\": 1}}',244.151,163652504,2573265,NULL,'2021-07-05 14:54:52',1625496892,NULL),(1864615044,2477064,1,267024,1,1,1,'S',1,0.987636,1011,977871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 986, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1011}}',244.398,162054002,1226622,NULL,'2021-05-18 02:58:59',1621306739,NULL),(1864768111,2477064,1,322009,1,1,1,'S',1,0.954389,581,885605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 528, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 581}}',244.77,162402076,694368,NULL,'2021-05-27 23:01:40',1622156500,NULL),(1865471190,2477064,1,884197,0,1,1,'A',1,0.943396,504,803117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 772, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 848}}',244.808,163408601,838882,NULL,'2021-06-28 00:24:08',1624839848,NULL),(1859489897,2477064,1,745171,1,1,1,'S',1,0.987255,510,976777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 497, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 510}}',244.907,154114734,632628,NULL,'2020-09-05 02:34:24',1599273264,NULL),(1864637960,2477064,1,115377,1,1,1,'S',1,0.979557,587,953491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 563, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 587}}',244.973,162123419,731196,NULL,'2021-05-20 04:29:26',1621484966,NULL),(1865130750,2477064,1,89770,0,1,1,'A',1,0.992634,403,961431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 536, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 543}}',244.999,162779444,638688,NULL,'2021-06-08 02:00:26',1623117626,NULL),(1864987247,2477064,1,928806,0,1,1,'A',1,0.978632,602,883012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 787, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 819}}',245.085,162583135,898558,NULL,'2021-06-02 05:34:44',1622612084,NULL),(1859530613,2477064,1,1868784,1,1,1,'A',1,0.947537,1401,864618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"great\": 1254, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1401}}',245.09,154244529,1709874,NULL,'2020-09-10 09:48:49',1599731329,NULL),(1865834810,2477064,1,1834679,1,1,1,'A',1,0.94527,239,783644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 671, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 740}}',245.11,163956577,720945,NULL,'2021-07-14 23:59:10',1626307150,NULL),(1864721307,2477064,1,2266392,1,1,1,'S',1,0.980154,781,955261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 750, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 781}}',245.167,162238754,885978,NULL,'2021-05-23 07:55:17',1621756517,NULL),(1865517097,2477064,1,290315,1,1,1,'A',1,0.977912,787,917402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 961, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 996}}',245.27,163409951,1071838,NULL,'2021-06-28 01:42:08',1624844528,NULL),(1864500722,2477064,1,958624,0,1,1,'A',1,0.972744,433,906861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 509, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 532}}',245.353,161983637,544524,NULL,'2021-05-16 02:47:40',1621133260,NULL),(1865181123,2477064,1,1887379,1,1,1,'A',1,0.958312,379,844830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 22, \"great\": 1803, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1943}}',245.413,162947690,1947783,NULL,'2021-06-13 10:14:02',1623579242,NULL),(1859493523,2477064,1,1934751,1,1,1,'S',1,0.967042,622,914107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 581, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 622}}',245.642,154093474,760494,NULL,'2020-09-04 07:53:37',1599206017,NULL),(1865302427,2477064,1,148274,1,1,1,'S',1,0.976821,453,1036829,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 432, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 453}}',245.676,163134530,563402,NULL,'2021-06-19 09:07:15',1624093635,NULL),(1864840234,2477064,1,69439,1,1,1,'S',1,0.988989,999,976379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 977, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 999}}',246.059,162376674,1217166,NULL,'2021-05-27 06:53:19',1622098399,NULL),(1859427057,2477064,1,1197358,1,1,1,'S',1,0.972433,526,934048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 497, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 526}}',246.389,154216223,591234,NULL,'2020-09-09 03:44:11',1599623051,NULL),(1864869929,2477064,1,2067861,1,1,1,'A',1,0.967207,1193,907994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 1, \"great\": 1269, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1357}}',246.721,162305987,1575120,NULL,'2021-05-25 04:51:19',1621918279,NULL),(3291128603,2477064,1,1414455,1,1,1,'S',1,0.977649,604,949234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 577, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 604}}',246.781,184937350,674412,NULL,'2024-08-07 01:23:59',1722993839,NULL),(1864562290,2477064,1,1112372,1,1,1,'A',1,0.95256,630,867053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 603, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 664}}',246.858,161988157,713358,NULL,'2021-05-16 05:34:09',1621143249,NULL),(1864580283,2477064,1,210463,1,1,1,'S',1,0.991704,904,990211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 889, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 904}}',246.875,161947319,1112232,NULL,'2021-05-15 05:01:58',1621054918,NULL),(1864881105,2477064,1,287463,1,1,1,'A',1,0.969667,1369,915866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 3, \"great\": 1412, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1500}}',246.919,162473118,1823187,NULL,'2021-05-29 21:27:14',1622323634,NULL),(1859173265,2477064,1,1207303,1,1,1,'S',1,0.975446,448,932639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 426, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 448}}',247.059,153772104,546522,NULL,'2020-08-23 00:53:13',1598143993,NULL),(1859484313,2477064,1,228010,1,1,1,'S',1,0.98124,613,959982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 590, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 613}}',247.18,154213805,691908,NULL,'2020-09-09 00:55:25',1599612925,NULL),(1865724078,2477064,1,1556848,1,1,1,'S',1,0.980952,630,958677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 606}, \"maximum_statistics\": {\"great\": 630}}',247.622,163738563,728166,NULL,'2021-07-08 05:26:20',1625721980,NULL),(1864758126,2477064,1,2481868,1,1,1,'A',1,0.951469,491,843355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 11, \"great\": 1025, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1123}}',247.72,162305313,1182103,NULL,'2021-05-25 04:17:10',1621916230,NULL),(1864876864,2477064,1,280112,1,1,1,'A',1,0.976871,725,910595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 1143, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1189}}',248.047,162476143,1316378,NULL,'2021-05-29 23:36:12',1622331372,NULL),(1865663430,2477064,1,130242,1,1,1,'A',1,0.970833,311,888423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 684, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 720}}',248.084,163800818,678876,NULL,'2021-07-10 02:10:03',1625883003,NULL),(1865482902,2477064,1,80827,0,1,1,'A',1,0.973988,330,895519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 661, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 692}}',248.16,163390622,818611,NULL,'2021-06-27 11:44:26',1624794266,NULL),(1865000277,2477064,1,1731106,1,1,1,'S',1,0.970692,853,926305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 803, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 853}}',248.259,162473546,1026462,NULL,'2021-05-29 21:42:22',1622324542,NULL),(1864723692,2477064,1,229760,1,1,1,'S',1,0.992902,634,993358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 625, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 634}}',248.26,162123157,746640,NULL,'2021-05-20 04:15:42',1621484142,NULL),(1864830202,2477064,1,1481600,1,1,1,'A',1,0.959044,353,867601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 540, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 586}}',248.496,162373044,593058,NULL,'2021-05-27 03:46:03',1622087163,NULL),(1859518494,2477064,1,281675,0,1,1,'A',1,0.966741,510,899170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 848, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 902}}',248.601,154389529,947982,NULL,'2020-09-16 04:21:45',1600230105,NULL),(1864659233,2477064,1,1378164,1,1,1,'A',1,0.973684,1040,921611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 1461, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1539}}',248.609,162238366,1687104,NULL,'2021-05-23 07:39:57',1621755597,NULL),(1865688655,2477064,1,2317568,1,1,1,'A',1,0.969523,1647,922972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 5, \"great\": 1561, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1657, \"legacy_combo_increase\": 1}}',248.887,163652815,2030562,NULL,'2021-07-05 15:06:27',1625497587,NULL),(1859566941,2477064,1,719063,0,1,1,'A',1,0.946375,654,862079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 593, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 662}}',249.424,154299246,749587,NULL,'2020-09-12 11:32:06',1599910326,NULL),(1865507178,2477064,1,1307700,1,1,1,'A',1,0.943662,369,858206,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 569, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 639}}',249.493,163353119,766262,NULL,'2021-06-26 08:50:56',1624697456,NULL),(1864716984,2477064,1,1657904,1,1,1,'S',1,0.976839,734,946059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 700, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 734}}',249.777,162121553,958020,NULL,'2021-05-20 02:58:04',1621479484,NULL),(3326871809,2477064,1,113409,0,1,1,'A',1,0.966158,332,843927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 990, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1049}}',249.81,185012955,989077,NULL,'2024-08-13 02:14:22',1723515262,NULL),(1864568646,2477064,1,1816547,1,1,1,'A',1,0.964119,313,849553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 600, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 641}}',249.87,161981046,586612,NULL,'2021-05-16 00:56:37',1621126597,NULL),(1864983169,2477064,1,919982,1,1,1,'A',1,0.981717,775,934152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 1219, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1258}}',249.92,162473688,1549474,NULL,'2021-05-29 21:48:06',1622324886,NULL),(1864643495,2477064,1,1319601,1,1,1,'S',1,0.983939,716,967551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 693, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 716}}',249.968,162120679,818316,NULL,'2021-05-20 02:19:30',1621477170,NULL),(1864917576,2477064,1,1913439,1,1,1,'S',1,0.983423,1116,964697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1079, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1116}}',250.261,162582263,1361928,NULL,'2021-06-02 04:51:47',1622609507,NULL),(1864649144,2477064,1,711061,1,1,1,'S',1,0.961332,931,903881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 859, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 931}}',250.542,162238894,1074570,NULL,'2021-05-23 08:01:09',1621756869,NULL),(3245088533,2477064,1,565053,1,1,1,'S',1,0.979403,704,953862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 675, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 704}}',250.9,184836479,784686,NULL,'2024-07-30 04:13:47',1722312827,NULL),(1865622911,2477064,1,678302,1,1,1,'A',1,0.976378,377,973239,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 365, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 381}}',251.171,163475686,438685,NULL,'2021-06-30 06:04:30',1625033070,NULL),(3320675481,2477064,1,148093,0,1,1,'A',1,0.980151,449,926672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 510, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 529}}',251.196,184999894,573191,NULL,'2024-08-12 00:00:11',1723420811,NULL),(1864557600,2477064,1,174416,1,1,1,'A',1,0.965217,464,890497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 755, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',251.257,161980697,902136,NULL,'2021-05-16 00:41:18',1621125678,NULL),(1865491854,2477064,1,2232708,1,1,1,'A',1,0.975771,534,874689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 649, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 681}}',251.646,163426153,733000,NULL,'2021-06-28 15:01:13',1624892473,NULL),(1865441956,2477064,1,2350717,1,1,1,'A',1,0.927187,848,770223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 13, \"great\": 1468, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1703}}',251.695,163349231,1606000,NULL,'2021-06-26 05:35:47',1624685747,NULL),(1864892029,2477064,1,684079,1,1,1,'S',1,0.990318,1446,981644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1418, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1446, \"legacy_combo_increase\": 4}}',251.78,162477797,1924272,NULL,'2021-05-30 00:56:32',1622336192,NULL),(1864392975,2477064,1,33570,1,1,1,'S',1,0.987568,925,976780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 902, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 925, \"legacy_combo_increase\": 1}}',252.094,161731594,1192662,NULL,'2021-05-09 02:55:35',1620528935,NULL),(1865457490,2477064,1,1462004,1,1,1,'A',1,0.940491,261,767607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 737, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 815}}',252.325,163353726,739923,NULL,'2021-06-26 09:14:31',1624698871,NULL),(1859538951,2477064,1,2346117,1,1,1,'S',1,0.964231,1300,910509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 1207, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1300, \"legacy_combo_increase\": 1}}',252.51,154302259,1601892,NULL,'2020-09-12 13:43:30',1599918210,NULL),(1864649753,2477064,1,350403,0,1,1,'A',1,0.945714,438,827461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 789, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 875}}',252.645,162272804,879018,NULL,'2021-05-24 05:59:10',1621835950,NULL),(1864490062,2477064,1,279373,0,1,1,'A',1,0.978365,343,908828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 599, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 624}}',252.965,161852170,673079,NULL,'2021-05-12 14:57:35',1620831455,NULL),(1864238083,2477064,1,1966651,1,1,1,'S',1,0.987745,816,978765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 796, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 816}}',253.07,161696402,980028,NULL,'2021-05-08 04:40:40',1620448840,NULL),(1865276436,2477064,1,113810,1,1,1,'A',1,0.959538,648,906865,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 638, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 692}}',253.139,163228077,817033,NULL,'2021-06-22 10:36:21',1624358181,NULL),(1859348727,2477064,1,82529,1,1,1,'S',1,0.983491,1060,958215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1025, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1060, \"legacy_combo_increase\": 2}}',253.269,153858143,1368984,NULL,'2020-08-26 05:48:24',1598420904,NULL),(1864543932,2477064,1,751680,0,1,1,'A',1,0.974643,492,914435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 600, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 631}}',253.379,161949935,683064,NULL,'2021-05-15 06:55:55',1621061755,NULL),(1865195106,2477064,1,2111261,1,1,1,'A',1,0.936413,407,717001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 12, \"great\": 815, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 920}}',253.465,162877578,961538,NULL,'2021-06-11 05:54:04',1623390844,NULL),(1864361166,2477064,1,278000,1,1,1,'S',1,0.986616,523,974723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 509, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 523}}',253.561,161657067,608724,NULL,'2021-05-07 02:57:41',1620356261,NULL),(1864918569,2477064,1,148704,1,1,1,'A',1,0.9768,470,924183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 1194, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1250}}',253.654,162584866,1304622,NULL,'2021-06-02 07:16:02',1622618162,NULL),(1865000006,2477064,1,276622,1,1,1,'A',1,0.977542,869,934958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 1130, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1180}}',253.862,162585503,1376445,NULL,'2021-06-02 07:53:36',1622620416,NULL),(1859441948,2477064,1,657360,1,1,1,'S',1,0.991033,1394,987470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1369, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1394}}',254.043,154069327,1760496,NULL,'2020-09-03 07:35:34',1599118534,NULL),(1859535572,2477064,1,138646,1,1,1,'S',1,0.985512,1415,969508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1374, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1415}}',254.093,154301170,1763004,NULL,'2020-09-12 12:59:14',1599915554,NULL),(1859531731,2477064,1,904516,0,1,1,'A',1,0.98497,980,914155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 969, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 998}}',254.194,154302002,1155690,NULL,'2020-09-12 13:33:19',1599917599,NULL),(1865330826,2477064,1,816175,1,1,1,'A',1,0.952338,699,852431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 21, \"great\": 2014, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2203}}',254.327,163089030,2298969,NULL,'2021-06-17 22:20:45',1623968445,NULL),(1865279545,2477064,1,118718,0,1,1,'A',1,0.990747,796,968294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 1383, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1405}}',254.436,163088919,1673754,NULL,'2021-06-17 22:14:40',1623968080,NULL),(1864445702,2477064,1,196672,1,1,1,'S',1,0.972801,1103,935142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1043, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1103}}',254.478,161854741,1317786,NULL,'2021-05-12 16:14:43',1620836083,NULL),(1859407508,2477064,1,136734,1,1,1,'S',1,0.984375,608,967731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 589, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 608}}',254.919,154216169,715314,NULL,'2020-09-09 03:40:20',1599622820,NULL),(1864802893,2477064,1,778327,1,1,1,'A',1,0.96627,709,903286,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 706, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 756}}',255.23,162306834,893936,NULL,'2021-05-25 05:33:43',1621920823,NULL),(1864373659,2477064,1,293511,1,1,1,'S',1,0.980231,607,954157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 583, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 607}}',255.48,161729584,698232,NULL,'2021-05-09 01:30:16',1620523816,NULL),(1865176263,2477064,1,1405884,1,1,1,'A',1,0.967914,713,889865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 1411, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1496}}',255.553,162911174,1633302,NULL,'2021-06-12 07:25:26',1623482726,NULL),(1864763601,2477064,1,112916,1,1,1,'S',1,0.991431,1167,987573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1147, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1167}}',255.711,162402664,1409130,NULL,'2021-05-27 23:33:45',1622158425,NULL),(1864788271,2477064,1,143420,0,1,1,'A',1,0.959946,396,835651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 1038, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1111}}',255.768,162406325,1044517,NULL,'2021-05-28 02:32:20',1622169140,NULL),(1864405528,2477064,1,1409649,1,1,1,'S',1,0.981707,574,957521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 553, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 574}}',256.068,161768331,690912,NULL,'2021-05-10 03:06:26',1620615986,NULL),(1859386490,2477064,1,263683,0,1,1,'A',1,0.978982,589,879046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 868, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 904}}',256.157,154219692,936790,NULL,'2020-09-09 08:07:26',1599638846,NULL),(1865519408,2477064,1,2131481,1,1,1,'A',1,0.907634,390,742256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 4, \"great\": 538, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 655}}',256.705,163453957,637779,NULL,'2021-06-29 13:29:02',1624973342,NULL),(1864630213,2477064,1,1283342,1,1,1,'S',1,0.98577,773,971385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 751, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 773}}',256.885,162120433,902460,NULL,'2021-05-20 02:08:34',1621476514,NULL),(1865036264,2477064,1,124599,0,1,1,'A',1,0.918301,210,701703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 10, \"great\": 650, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',257.51,162782763,617091,NULL,'2021-06-08 04:37:01',1623127021,NULL),(1864464016,2477064,1,231856,1,1,1,'S',1,0.99509,1222,999655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1210, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1222}}',257.556,161853621,1434288,NULL,'2021-05-12 15:40:33',1620834033,NULL),(1864711561,2477064,1,2241625,1,1,1,'A',1,0.969317,960,913340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 1087, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1157}}',257.665,162274099,1376154,NULL,'2021-05-24 07:08:50',1621840130,NULL),(1859660554,2477064,1,2351909,1,1,1,'A',1,0.95533,951,862221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 16, \"great\": 1494, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1623}}',257.67,154542816,1879830,NULL,'2020-09-22 02:12:55',1600740775,NULL),(1859597454,2477064,1,76538,1,1,1,'S',1,0.975904,664,941346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 632, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 664}}',258.013,154386505,842934,NULL,'2020-09-16 00:51:24',1600217484,NULL),(1859522732,2477064,1,562332,0,1,1,'A',1,0.93,356,736988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 7, \"great\": 695, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 800}}',258.439,154301235,727350,NULL,'2020-09-12 13:02:14',1599915734,NULL),(1859476270,2477064,1,217280,0,1,1,'A',1,0.979562,858,886125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 1320, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1370}}',258.522,154092205,1483900,NULL,'2020-09-04 06:16:38',1599200198,NULL),(1865043700,2477064,1,714761,1,1,1,'S',1,0.98125,2000,955982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 1925, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 2000, \"legacy_combo_increase\": 1}}',258.859,162690946,2614770,NULL,'2021-06-05 08:53:50',1622883230,NULL),(1859202556,2477064,1,73653,1,1,1,'S',1,0.954377,811,874454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 737, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 811}}',259.29,153800279,974892,NULL,'2020-08-24 01:33:31',1598232811,NULL),(1864438068,2477064,1,1163224,1,1,1,'A',1,0.980424,691,945097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 1180, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1226}}',259.314,161852958,1472972,NULL,'2021-05-12 15:20:43',1620832843,NULL),(1864903200,2477064,1,355581,1,1,1,'S',1,0.986063,574,974064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 558, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 574}}',259.39,162518806,673170,NULL,'2021-05-31 06:19:20',1622441960,NULL),(1865285136,2477064,1,2048462,1,1,1,'A',1,0.977778,1055,934274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 1335, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1395}}',259.42,163168796,1635684,NULL,'2021-06-20 10:08:07',1624183687,NULL),(1859483509,2477064,1,478267,1,1,1,'S',1,0.992893,985,993484,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 971, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 985}}',259.643,154215182,1192524,NULL,'2020-09-09 02:29:46',1599618586,NULL),(1865368228,2477064,1,866288,0,1,1,'A',1,0.9791,692,859237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 2128, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',259.71,163137135,2231348,NULL,'2021-06-19 10:54:09',1624100049,NULL),(1864999516,2477064,1,1717849,1,1,1,'A',1,0.970536,662,893499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 1597, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1680}}',259.923,162618319,1775030,NULL,'2021-06-03 06:58:13',1622703493,NULL),(1864819090,2477064,1,817464,0,1,1,'A',1,0.972454,515,903296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 568, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 599}}',259.932,162305368,638416,NULL,'2021-05-25 04:20:03',1621916403,NULL),(1859466921,2477064,1,1274406,1,1,1,'A',1,0.985182,1178,916533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 1149, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1181}}',259.969,154218661,1407560,NULL,'2020-09-09 06:43:03',1599633783,NULL),(1864980424,2477064,1,1241101,1,1,1,'S',1,0.996795,624,949690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 620, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 624}}',260.405,162548884,709460,NULL,'2021-06-01 04:09:36',1622520576,NULL),(1859710579,2477064,1,1163723,1,1,1,'A',1,0.957391,706,863926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 3, \"great\": 1055, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1150}}',260.483,154435002,1212773,NULL,'2020-09-18 01:39:43',1600393183,NULL),(1864889179,2477064,1,1336137,1,1,1,'A',1,0.970821,939,916560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 1313, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1388}}',261.205,162584966,1549505,NULL,'2021-06-02 07:21:33',1622618493,NULL),(1865619279,2477064,1,988877,0,1,1,'A',1,0.93809,340,801824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 22, \"great\": 765, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 848}}',261.7,163443384,845999,NULL,'2021-06-29 03:42:31',1624938151,NULL),(1864649771,2477064,1,350404,0,1,1,'A',1,0.979237,660,918048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 859, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 891}}',262.222,162272870,926800,NULL,'2021-05-24 06:02:10',1621836130,NULL),(1865531978,2477064,1,128937,1,1,1,'A',1,0.980989,392,917418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 766, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 789, \"legacy_combo_increase\": 2}}',262.654,163588611,889649,NULL,'2021-07-03 16:08:19',1625328499,NULL),(1864815312,2477064,1,1936586,1,1,1,'S',1,0.98454,1326,968900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1285, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1326}}',262.667,162367423,1677774,NULL,'2021-05-26 23:23:41',1622071421,NULL),(1865668186,2477064,1,1831422,1,1,1,'S',1,0.989412,425,983154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 416}, \"maximum_statistics\": {\"great\": 425}}',262.792,163800269,473268,NULL,'2021-07-10 01:41:01',1625881261,NULL),(1865136568,2477064,1,281558,1,1,1,'S',1,0.992475,598,990449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 589, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 598}}',262.811,162855663,691038,NULL,'2021-06-10 13:36:43',1623332203,NULL),(1864745093,2477064,1,1110481,1,1,1,'S',1,0.97873,1528,950963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1463, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1528}}',262.86,162148376,1885266,NULL,'2021-05-20 21:05:24',1621544724,NULL),(1864982484,2477064,1,80455,1,1,1,'S',1,0.974319,1285,935488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1219, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1285}}',263.698,162471739,1614618,NULL,'2021-05-29 20:37:09',1622320629,NULL),(1865236075,2477064,1,904516,0,1,1,'A',1,0.95992,929,887412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 925, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 998}}',263.915,162991261,1134192,NULL,'2021-06-14 19:30:07',1623699007,NULL),(1865313368,2477064,1,774493,1,1,1,'S',1,0.983333,390,996695,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 377, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 390}}',263.942,163227984,494097,NULL,'2021-06-22 10:32:29',1624357949,NULL),(1864296873,2477064,1,2377916,1,1,1,'S',1,0.979675,615,954610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 590, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 615}}',264.777,161553709,732642,NULL,'2021-05-04 03:19:19',1620098359,NULL),(1859407911,2477064,1,872675,1,1,1,'S',1,0.985689,559,970465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 543, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 559}}',264.983,154113359,646266,NULL,'2020-09-05 00:55:41',1599267341,NULL),(1864840130,2477064,1,219574,1,1,1,'S',1,0.968339,1216,922910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 1139, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1216}}',265.114,162403634,1467048,NULL,'2021-05-28 00:21:02',1622161262,NULL),(1865281386,2477064,1,120423,1,1,1,'S',1,0.951389,864,907722,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 780, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 864}}',265.308,163223632,1051231,NULL,'2021-06-22 06:24:22',1624343062,NULL),(1865340061,2477064,1,1447507,1,1,1,'S',1,0.975557,1841,942025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 1751, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1841}}',265.597,163224878,2299308,NULL,'2021-06-22 07:42:25',1624347745,NULL),(1865091305,2477064,1,1639628,1,1,1,'A',1,0.96023,674,866001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 24, \"great\": 2188, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2351}}',265.887,162690582,2434459,NULL,'2021-06-05 08:38:09',1622882289,NULL),(1864269023,2477064,1,368400,1,1,1,'S',1,0.971042,777,890659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 732, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 777}}',265.942,161657407,912348,NULL,'2021-05-07 03:14:35',1620357275,NULL),(1865268369,2477064,1,289339,1,1,1,'A',1,0.98876,1113,918077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 1438, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1468}}',265.995,163136983,1627108,NULL,'2021-06-19 10:48:24',1624099704,NULL),(1864502189,2477064,1,1273748,1,1,1,'A',1,0.97,1042,911464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 1467, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1550}}',266.068,162022793,1713255,NULL,'2021-05-17 04:44:58',1621226698,NULL),(1864598370,2477064,1,1479997,1,1,1,'A',1,0.962347,537,890931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 530, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 571}}',266.071,161945830,655602,NULL,'2021-05-15 04:01:30',1621051290,NULL),(1865153612,2477064,1,1937291,1,1,1,'A',1,0.950472,558,841114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 22, \"great\": 1550, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1696}}',266.284,162998503,1858032,NULL,'2021-06-15 01:32:59',1623720779,NULL),(1864958842,2477064,1,2197919,1,1,1,'S',1,0.978238,1884,947432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 1802, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1884}}',266.428,162585821,2314608,NULL,'2021-06-02 08:12:10',1622621530,NULL),(1865714899,2477064,1,525911,0,1,1,'A',1,0.964231,402,872944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 612, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 657}}',266.462,163801391,692160,NULL,'2021-07-10 02:39:06',1625884746,NULL),(1865327182,2477064,1,813388,1,1,1,'A',1,0.956647,628,871314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 634, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 692}}',266.574,163066037,794586,NULL,'2021-06-17 05:50:41',1623909041,NULL),(1864774207,2477064,1,342475,0,1,1,'A',1,0.987005,430,959825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 788, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 808}}',267.228,162402740,945558,NULL,'2021-05-27 23:38:37',1622158717,NULL),(1865753349,2477064,1,705830,1,1,1,'A',1,0.980122,569,937281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 947, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 981}}',267.488,163764405,1138204,NULL,'2021-07-08 23:22:53',1625786573,NULL),(1859288412,2477064,1,144172,1,1,1,'S',1,0.966878,1102,918715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 1029, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1102}}',267.716,153857904,1287582,NULL,'2020-08-26 05:31:36',1598419896,NULL),(1864897650,2477064,1,122433,1,1,1,'A',1,0.976271,385,922047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 563, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 590}}',267.872,162553831,618552,NULL,'2021-06-01 08:38:10',1622536690,NULL),(1865305490,2477064,1,153830,1,1,1,'S',1,0.997154,527,1006103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 524, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 527}}',268.402,163091810,624354,NULL,'2021-06-18 00:43:04',1623976984,NULL),(1864687934,2477064,1,805876,1,1,1,'S',1,0.961847,747,901666,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 690, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 747}}',268.502,162182994,909258,NULL,'2021-05-21 20:09:36',1621627776,NULL),(1864965798,2477064,1,1200510,1,1,1,'A',1,0.976995,1188,927902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 1643, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1717}}',268.764,162477994,1993043,NULL,'2021-05-30 01:06:58',1622336818,NULL),(1865511776,2477064,1,161577,1,1,1,'A',1,0.97306,616,914709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 1487, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1559}}',268.812,163413585,1701379,NULL,'2021-06-28 04:40:12',1624855212,NULL),(1864685357,2477064,1,801206,1,1,1,'S',1,0.993317,1646,994681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1624, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1646}}',269.143,162268717,2161350,NULL,'2021-05-24 02:41:58',1621824118,NULL),(1864873817,2477064,1,2312488,1,1,1,'A',1,0.978337,672,932784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 818, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 854}}',269.351,162402704,963300,NULL,'2021-05-27 23:36:14',1622158574,NULL),(1865238388,2477064,1,249943,0,1,1,'A',1,0.974543,533,915395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 730, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 766}}',269.587,162910672,899322,NULL,'2021-06-12 06:59:28',1623481168,NULL),(1865392148,2477064,1,2762953,1,1,1,'A',1,0.97386,1118,927410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 2, \"great\": 1561, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1645}}',270.211,163409543,1965144,NULL,'2021-06-28 01:18:31',1624843111,NULL),(1865048211,2477064,1,137709,1,1,1,'S',1,0.986021,1538,971792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1495, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1538}}',270.232,162845101,1955652,NULL,'2021-06-10 04:52:34',1623300754,NULL),(1865734857,2477064,1,645851,0,1,1,'A',1,0.968386,333,892703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 566, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 601}}',270.3,163628441,651898,NULL,'2021-07-04 20:02:17',1625428937,NULL),(1864691211,2477064,1,174493,1,1,1,'S',1,0.952179,826,839382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 747, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 826}}',270.447,162235817,965748,NULL,'2021-05-23 05:50:41',1621749041,NULL),(1865416325,2477064,1,137164,0,1,1,'A',1,0.982293,679,933772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 1038, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1073}}',271.025,163408702,1164711,NULL,'2021-06-28 00:28:55',1624840135,NULL),(1864720957,2477064,1,1666968,1,1,1,'S',1,0.964223,573,912262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 532, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 573}}',271.177,162154051,685104,NULL,'2021-05-21 01:26:08',1621560368,NULL),(1859555092,2477064,1,164690,1,1,1,'A',1,0.985122,1004,956614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 1079, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1109}}',271.7,154387432,1310565,NULL,'2020-09-16 01:58:22',1600221502,NULL),(1865176646,2477064,1,1406933,1,1,1,'A',1,0.974394,519,922350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 707, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 742}}',271.928,162989692,788526,NULL,'2021-06-14 18:27:00',1623695220,NULL),(1864270191,2477064,1,2347548,1,1,1,'S',1,0.969638,774,926612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 727, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 774}}',271.978,161562039,883892,NULL,'2021-05-04 10:51:19',1620125479,NULL),(1865563333,2477064,1,1477485,0,1,1,'A',1,0.961968,300,863112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 916, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 986}}',272.302,163454247,1011318,NULL,'2021-06-29 13:43:10',1624974190,NULL),(1865891330,2477064,1,1358048,1,1,1,'A',1,0.953235,1199,857203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 35, \"great\": 1576, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1700}}',272.57,163963336,1875589,NULL,'2021-07-15 05:48:00',1626328080,NULL),(1865559396,2477064,1,1162938,1,1,1,'A',1,0.959049,659,879566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 699, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 1}}',272.741,163587846,817200,NULL,'2021-07-03 15:37:12',1625326632,NULL),(1864308592,2477064,1,1448201,1,1,1,'S',1,0.979381,582,953439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 558, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 582}}',272.809,161695484,740718,NULL,'2021-05-08 04:04:15',1620446655,NULL),(1864804954,2477064,1,167737,1,1,1,'S',1,0.980164,731,957546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 702, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 731}}',273.389,162403832,830730,NULL,'2021-05-28 00:30:43',1622161843,NULL),(1864850172,2477064,1,238215,1,1,1,'A',1,0.978814,1263,943362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 1358, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1416}}',273.586,162408360,1671687,NULL,'2021-05-28 04:01:11',1622174471,NULL),(1865136915,2477064,1,954400,1,1,1,'A',1,0.920716,283,742836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 13, \"great\": 671, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 782}}',273.673,162990462,681714,NULL,'2021-06-14 18:56:09',1623696969,NULL),(1859594677,2477064,1,1359925,1,1,1,'A',1,0.956693,432,867630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 700, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 762}}',274.046,154413270,869435,NULL,'2020-09-17 04:37:05',1600317425,NULL),(1864437437,2477064,1,1451476,1,1,1,'S',1,0.995035,705,997649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 698, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 705}}',274.224,161817798,848958,NULL,'2021-05-11 15:02:10',1620745330,NULL),(1865405972,2477064,1,123967,1,1,1,'A',1,0.988725,1132,964362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 1262, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1286}}',274.228,163349798,1553064,NULL,'2021-06-26 06:02:13',1624687333,NULL),(1864806200,2477064,1,1634260,1,1,1,'A',1,0.978892,1188,941982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 1453, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1516}}',274.503,162369919,1778575,NULL,'2021-05-27 01:28:21',1622078901,NULL),(1865579980,2477064,1,1843535,1,1,1,'A',1,0.959815,689,847685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 26, \"great\": 1914, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2053}}',274.536,163455252,1998986,NULL,'2021-06-29 14:20:29',1624976429,NULL),(1865158615,2477064,1,130892,1,1,1,'A',1,0.981089,551,944939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 1045, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1084}}',274.59,162989112,1285014,NULL,'2021-06-14 18:04:25',1623693865,NULL),(1859679303,2477064,1,1073090,0,1,1,'A',1,0.966724,555,855244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 548, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 586}}',274.681,154436135,622500,NULL,'2020-09-18 02:54:23',1600397663,NULL),(1865610992,2477064,1,647745,1,1,1,'A',1,0.97682,1683,936803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 3, \"great\": 1916, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2006}}',275.03,163489717,2435598,NULL,'2021-06-30 17:15:15',1625073315,NULL),(1865561014,2477064,1,170862,0,1,1,'A',1,0.984543,504,946291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 724, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 744}}',275.386,163593957,784406,NULL,'2021-07-03 19:31:50',1625340710,NULL),(1865298551,2477064,1,2063481,1,1,1,'A',1,0.970971,732,908017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 1091, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1154}}',276.346,163067105,1259238,NULL,'2021-06-17 06:54:42',1623912882,NULL),(1865380586,2477064,1,903185,1,1,1,'A',1,0.97951,1242,940451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 1924, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2001}}',276.365,163132122,2340646,NULL,'2021-06-19 07:12:57',1624086777,NULL),(1865412564,2477064,1,738539,1,1,1,'S',1,0.970139,720,927410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 677, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 720}}',276.45,163295397,856152,NULL,'2021-06-24 14:38:39',1624545519,NULL),(1864829571,2477064,1,197194,1,1,1,'S',1,0.982463,1340,963699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1293, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1340}}',277.215,162402573,1671216,NULL,'2021-05-27 23:29:15',1622158155,NULL),(1864535641,2477064,1,152817,1,1,1,'S',1,0.989224,696,982810,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 681, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 696}}',277.272,162051099,791394,NULL,'2021-05-18 00:49:20',1621298960,NULL),(1865183411,2477064,1,1892843,1,1,1,'S',1,0.990432,1829,984071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1794, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1829}}',277.743,162946423,2405868,NULL,'2021-06-13 09:15:39',1623575739,NULL),(1864800232,2477064,1,161819,1,1,1,'A',1,0.983562,701,957996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 709, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 730}}',277.994,162305887,814494,NULL,'2021-05-25 04:46:56',1621918016,NULL),(1865779838,2477064,1,1385223,1,1,1,'A',1,0.970362,1072,914990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 17, \"great\": 2096, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2210}}',278.07,163966663,2398140,NULL,'2021-07-15 08:39:25',1626338365,NULL),(1864755805,2477064,1,1307348,1,1,1,'S',1,0.98665,824,972630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 802, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 824}}',278.185,162376566,1087212,NULL,'2021-05-27 06:46:19',1622097979,NULL),(1864654985,2477064,1,722294,1,1,1,'A',1,0.970142,829,914216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 996}, \"maximum_statistics\": {\"great\": 1055}}',278.56,162259943,1220554,NULL,'2021-05-23 20:11:31',1621800691,NULL),(1865412280,2477064,1,1886198,1,1,1,'A',1,0.948276,1223,835573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 19, \"great\": 1917, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2117, \"legacy_combo_increase\": 1}}',278.568,163426293,2390990,NULL,'2021-06-28 15:07:24',1624892844,NULL),(1859436174,2477064,1,1642099,1,1,1,'A',1,0.962101,732,895086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 696, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 752}}',278.614,154146452,835628,NULL,'2020-09-06 07:24:35',1599377075,NULL),(1864656430,2477064,1,1970212,1,1,1,'A',1,0.964986,700,905423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 665, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 714}}',279.003,162154970,812766,NULL,'2021-05-21 02:06:44',1621562804,NULL),(1865332745,2477064,1,1124594,1,1,1,'S',1,0.957022,826,889913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 755, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',279.63,163227038,1007154,NULL,'2021-06-22 09:44:37',1624355077,NULL),(1864854823,2477064,1,242953,1,1,1,'S',1,0.983448,725,966051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 701, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 725}}',279.98,162429651,876319,NULL,'2021-05-28 17:52:51',1622224371,NULL),(1865542381,2477064,1,144267,1,1,1,'A',1,0.980481,978,949428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 1478, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1537}}',280.28,163526901,1754010,NULL,'2021-07-01 19:50:35',1625169035,NULL),(1865887525,2477064,1,1880376,1,1,1,'A',1,0.971939,565,899209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 930, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 980}}',280.379,163956760,1067555,NULL,'2021-07-15 00:09:24',1626307764,NULL),(1865587924,2477064,1,1753169,1,1,1,'S',1,0.962676,710,902791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 657, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 710}}',280.412,163556326,866046,NULL,'2021-07-02 16:59:11',1625245151,NULL),(1865495480,2477064,1,2240224,1,1,1,'A',1,0.95765,280,818576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 682, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 732}}',280.569,163408550,687361,NULL,'2021-06-28 00:21:58',1624839718,NULL),(1865033071,2477064,1,1525300,1,1,1,'A',1,0.983468,935,902234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 1202, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1240}}',281.079,162845806,1379394,NULL,'2021-06-10 05:30:17',1623303017,NULL),(1865623323,2477064,1,678723,0,1,1,'A',1,0.918534,285,746973,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 419}, \"maximum_statistics\": {\"great\": 491}}',281.124,163528859,421246,NULL,'2021-07-01 20:53:42',1625172822,NULL),(1865707727,2477064,1,191565,0,1,1,'A',1,0.922444,262,730102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 16, \"great\": 735, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 851}}',281.228,163628752,710831,NULL,'2021-07-04 20:13:26',1625429606,NULL),(1864621361,2477064,1,1713113,1,1,1,'S',1,0.985095,738,968411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 716, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 738}}',281.534,162158849,909624,NULL,'2021-05-21 05:00:41',1621573241,NULL),(1865515048,2477064,1,231963,1,1,1,'A',1,0.969784,409,908594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 654, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 695}}',282.355,163390171,797209,NULL,'2021-06-27 11:23:18',1624792998,NULL),(1864306516,2477064,1,2393974,1,1,1,'S',1,0.975017,1501,941352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 1426, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1501}}',282.486,161695305,1922269,NULL,'2021-05-08 03:57:34',1620446254,NULL),(1865682719,2477064,1,155355,1,1,1,'A',1,0.982813,599,938004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 1522, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1571}}',283.652,163735125,1763619,NULL,'2021-07-08 02:36:22',1625711782,NULL),(1865393707,2477064,1,107944,1,1,1,'A',1,0.976754,749,933026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 1089, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1140}}',283.793,163349305,1223007,NULL,'2021-06-26 05:39:27',1624685967,NULL),(1865403576,2477064,1,1023469,1,1,1,'A',1,0.959207,671,870822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 791, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 858}}',284.04,163354091,944943,NULL,'2021-06-26 09:28:30',1624699710,NULL),(1865621828,2477064,1,675468,1,1,1,'S',1,0.978472,720,951324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 689, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 720}}',284.163,163441602,864612,NULL,'2021-06-29 02:09:58',1624932598,NULL),(1864917315,2477064,1,146792,1,1,1,'S',1,0.989652,1208,984326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1183, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1208}}',284.522,162584012,1515198,NULL,'2021-06-02 06:26:31',1622615191,NULL),(1865174945,2477064,1,152857,0,1,1,'A',1,0.952741,485,849191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 9, \"great\": 1446, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1587}}',284.667,162998903,1695858,NULL,'2021-06-15 01:53:21',1623722001,NULL),(1865054076,2477064,1,1387168,1,1,1,'A',1,0.992132,417,916579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 689, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 699}}',285.28,162845700,767668,NULL,'2021-06-10 05:24:16',1623302656,NULL),(1864736010,2477064,1,1844124,1,1,1,'S',1,0.963777,842,910051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 781, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 842}}',285.365,162154474,980942,NULL,'2021-05-21 01:44:00',1621561440,NULL),(1865620828,2477064,1,1918740,1,1,1,'A',1,0.953327,609,817202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 7, \"great\": 988, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1082}}',286.44,163590409,1214073,NULL,'2021-07-03 17:14:22',1625332462,NULL),(1864655467,2477064,1,1571161,1,1,1,'A',1,0.972727,1226,926254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 1197, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1265}}',286.551,162196109,1535400,NULL,'2021-05-22 05:11:41',1621660301,NULL),(1865173721,2477064,1,1399480,1,1,1,'A',1,0.965239,816,886763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 18, \"great\": 1865, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1985}}',286.622,162999647,2233408,NULL,'2021-06-15 02:29:25',1623724165,NULL),(3332501514,2477064,1,1364158,1,1,1,'A',1,0.977673,1344,936398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 1416, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1478}}',286.741,185024612,1831740,NULL,'2024-08-14 01:08:43',1723597723,NULL),(1865775954,2477064,1,2024241,1,1,1,'A',1,0.960472,768,856323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 20, \"great\": 1814, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1948}}',287.287,163957500,1955881,NULL,'2021-07-15 00:45:54',1626309954,NULL),(1864593813,2477064,1,229726,1,1,1,'S',1,0.983402,723,965686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 699, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 723}}',287.524,162020103,875916,NULL,'2021-05-17 02:15:42',1621217742,NULL),(1865586974,2477064,1,1970213,1,1,1,'A',1,0.984263,592,947355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 678, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 699}}',288.038,163443235,801816,NULL,'2021-06-29 03:35:24',1624937724,NULL),(1865412794,2477064,1,2067467,1,1,1,'A',1,0.957254,767,851938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 12, \"great\": 1424, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1544}}',288.98,163390411,1584412,NULL,'2021-06-27 11:34:33',1624793673,NULL),(1865070737,2477064,1,435822,0,1,1,'A',1,0.984385,1202,957041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 1559, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1601}}',289.565,162784057,1876813,NULL,'2021-06-08 05:45:41',1623131141,NULL),(1865579786,2477064,1,2268536,1,1,1,'A',1,0.939079,505,825151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 596, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 673}}',289.825,163453897,726984,NULL,'2021-06-29 13:27:02',1624973222,NULL),(1864857153,2477064,1,1509088,1,1,1,'A',1,0.964732,983,901963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 2, \"great\": 1267, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1361}}',290.295,162307285,1650335,NULL,'2021-05-25 05:57:10',1621922230,NULL),(1864540235,2477064,1,157054,0,1,1,'A',1,0.967814,580,890095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 627}, \"maximum_statistics\": {\"great\": 668}}',291.205,162051438,688955,NULL,'2021-05-18 01:04:50',1621299890,NULL),(1865212637,2477064,1,61235,1,1,1,'A',1,0.987825,587,966704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 603}, \"maximum_statistics\": {\"great\": 616}}',291.448,162989011,661822,NULL,'2021-06-14 18:00:52',1623693652,NULL),(1865806409,2477064,1,1932059,1,1,1,'A',1,0.965204,1083,902739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 1236, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1322}}',291.992,163924879,1592375,NULL,'2021-07-13 23:53:05',1626220385,NULL),(1865581782,2477064,1,888024,1,1,1,'A',1,0.983683,1167,956017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 1246, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1287}}',292.55,163525069,1523568,NULL,'2021-07-01 18:47:47',1625165267,NULL),(1865514297,2477064,1,216148,1,1,1,'S',1,0.986,1250,971647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1215, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1250}}',292.879,163409839,1548336,NULL,'2021-06-28 01:36:40',1624844200,NULL),(1865691538,2477064,1,2503616,1,1,1,'A',1,0.931983,587,790619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 289, \"miss\": 15, \"great\": 2041, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2345}}',293.007,163760681,2447637,NULL,'2021-07-08 20:34:39',1625776479,NULL),(1859539978,2477064,1,335015,1,1,1,'S',1,0.968508,905,923985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 848, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 905}}',293.056,154411641,1073958,NULL,'2020-09-17 02:35:44',1600310144,NULL),(1865545162,2477064,1,406756,1,1,1,'S',1,0.993168,805,980800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 794}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',293.137,163490215,1039740,NULL,'2021-06-30 17:34:50',1625074490,NULL),(1865094168,2477064,1,1642679,1,1,1,'S',1,0.993506,1694,940752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1672, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1694}}',294.462,162784512,2094350,NULL,'2021-06-08 06:14:02',1623132842,NULL),(1865515058,2477064,1,230214,1,1,1,'S',1,0.992205,1347,991140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1326, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1347}}',295.49,163411076,1660859,NULL,'2021-06-28 02:37:07',1624847827,NULL),(1865382235,2477064,1,2394331,1,1,1,'S',1,0.984832,923,967762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 895, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 923}}',295.545,163131947,1121256,NULL,'2021-06-19 07:04:16',1624086256,NULL),(1865539844,2477064,1,2734618,1,1,1,'A',1,0.972357,1117,926188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 2, \"great\": 1950, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2062}}',295.57,163456461,2547921,NULL,'2021-06-29 15:05:41',1624979141,NULL),(1865847081,2477064,1,2090146,1,1,1,'A',1,0.971751,692,921531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 670, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 708}}',295.661,163966471,855476,NULL,'2021-07-15 08:29:36',1626337776,NULL),(1865171610,2477064,1,2314621,1,1,1,'A',1,0.94885,1110,857059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 5, \"great\": 1918, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2131}}',295.825,162911618,2396349,NULL,'2021-06-12 07:49:22',1623484162,NULL),(1865616691,2477064,1,1320755,1,1,1,'A',1,0.967213,1556,912415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 2, \"great\": 2111, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2257}}',295.874,163453690,2674050,NULL,'2021-06-29 13:17:20',1624972640,NULL),(1865665979,2477064,1,1828391,1,1,1,'A',1,0.968234,1439,913020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 1485, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1574}}',296.048,163704452,1811334,NULL,'2021-07-07 04:25:22',1625631922,NULL),(1864789969,2477064,1,1421041,1,1,1,'S',1,0.989796,1862,984115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1824, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1862}}',296.288,162403374,2314620,NULL,'2021-05-28 00:10:22',1622160622,NULL),(1865431285,2477064,1,1435412,1,1,1,'A',1,0.965144,778,898239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 9, \"great\": 1984, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2123}}',296.311,163390972,2494364,NULL,'2021-06-27 11:59:11',1624795151,NULL),(1865418188,2477064,1,2324115,1,1,1,'A',1,0.936354,317,785605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 17, \"great\": 826, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 927}}',296.536,163349503,833402,NULL,'2021-06-26 05:48:14',1624686494,NULL),(1865038146,2477064,1,335895,1,1,1,'A',1,0.939691,580,830331,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 2, \"great\": 855, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 970}}',296.795,162779606,1078748,NULL,'2021-06-08 02:08:01',1623118081,NULL),(1865113856,2477064,1,2197161,1,1,1,'S',1,0.975711,1441,943699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1371, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1441}}',297.211,162727385,1716408,NULL,'2021-06-06 11:02:07',1622977327,NULL),(1865120438,2477064,1,1684637,1,1,1,'A',1,0.977861,768,878464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 1147, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1197}}',298.496,162845871,1326430,NULL,'2021-06-10 05:33:54',1623303234,NULL),(1865675625,2477064,1,1838157,1,1,1,'A',1,0.971164,768,908884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 8, \"great\": 1887, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1994}}',298.564,163734364,2309600,NULL,'2021-07-08 02:00:32',1625709632,NULL),(1865551049,2477064,1,805871,1,1,1,'A',1,0.943622,414,814190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 793, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 878}}',298.804,163469698,955470,NULL,'2021-06-30 01:00:01',1625014801,NULL),(1865433630,2477064,1,430847,1,1,1,'S',1,0.95416,589,882695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 535, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 589}}',299.074,163410991,659544,NULL,'2021-06-28 02:32:54',1624847574,NULL),(1865179328,2477064,1,1412711,1,1,1,'A',1,0.940539,807,818014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 10, \"great\": 1188, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1337}}',299.792,162990147,1388322,NULL,'2021-06-14 18:44:28',1623696268,NULL),(1865297934,2477064,1,1374578,1,1,1,'A',1,0.98139,1139,948254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 1373, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1424}}',299.853,163067871,1801790,NULL,'2021-06-17 07:41:12',1623915672,NULL),(1864636358,2477064,1,1516754,1,1,1,'S',1,0.983594,1280,962472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1238, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1280}}',300.512,162117649,1593822,NULL,'2021-05-19 23:46:41',1621468001,NULL),(1865501047,2477064,1,1847629,1,1,1,'A',1,0.967484,1035,885426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 12, \"great\": 1766, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 1}}',300.554,163353959,2078822,NULL,'2021-06-26 09:22:42',1624699362,NULL),(1865225003,2477064,1,1078478,1,1,1,'A',1,0.951053,628,855870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 13, \"great\": 1469, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1614}}',300.763,162999899,1843247,NULL,'2021-06-15 02:41:57',1623724917,NULL),(1864645119,2477064,1,697898,1,1,1,'S',1,0.971952,1747,932398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"great\": 1649, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1747}}',301.277,162153284,2109792,NULL,'2021-05-21 00:51:36',1621558296,NULL),(1865143987,2477064,1,1521524,1,1,1,'A',1,0.952297,493,844902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 772, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 849}}',301.678,162910736,893158,NULL,'2021-06-12 07:02:20',1623481340,NULL),(1865733469,2477064,1,1343328,1,1,1,'A',1,0.973233,924,936337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 889, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 934}}',301.848,163691876,1090500,NULL,'2021-07-06 19:01:36',1625598096,NULL),(1865318818,2477064,1,788065,1,1,1,'A',1,0.957386,504,851704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 646, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 704}}',302.413,163224300,705140,NULL,'2021-06-22 07:07:46',1624345666,NULL),(1865572827,2477064,1,183596,1,1,1,'S',1,0.977981,931,950265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 890, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 931}}',302.418,163539792,1086156,NULL,'2021-07-02 05:25:32',1625203532,NULL),(1865418996,2477064,1,749964,1,1,1,'S',1,0.988307,898,980390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 877, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 898}}',302.582,163391073,1009428,NULL,'2021-06-27 12:03:18',1624795398,NULL),(1865666108,2477064,1,394235,0,1,1,'A',1,0.980036,739,917351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 1066, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1102}}',302.669,163663208,1158005,NULL,'2021-07-05 21:53:20',1625522000,NULL),(1864849348,2477064,1,235066,1,1,1,'S',1,0.992445,1456,991679,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1434, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1456}}',302.812,162375597,1793694,NULL,'2021-05-27 05:54:27',1622094867,NULL),(1865720146,2477064,1,1282936,1,1,1,'S',1,0.985657,1499,970234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1456, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1499}}',302.912,163809427,1849956,NULL,'2021-07-10 09:18:19',1625908699,NULL),(1865674885,2477064,1,1682932,1,1,1,'S',1,0.952724,624,881202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 565, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 624}}',304.485,163705396,750616,NULL,'2021-07-07 05:12:53',1625634773,NULL),(1864774489,2477064,1,342847,1,1,1,'S',1,0.97454,923,937831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 876, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 923}}',305.426,162372334,1053996,NULL,'2021-05-27 03:13:32',1622085212,NULL),(1864801852,2477064,1,164075,1,1,1,'A',1,0.979167,887,953097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 852, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 888}}',305.468,162375920,1038498,NULL,'2021-05-27 06:11:27',1622095887,NULL),(1865271252,2477064,1,297950,1,1,1,'A',1,0.970388,954,913544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 971, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1030}}',305.749,163229054,1282183,NULL,'2021-06-22 11:24:32',1624361072,NULL),(1865247016,2477064,1,263914,1,1,1,'A',1,0.967384,1236,888934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 1448, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1533}}',305.965,162911007,1718014,NULL,'2021-06-12 07:15:52',1623482152,NULL),(1865676902,2477064,1,1175837,1,1,1,'A',1,0.976974,605,925347,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 1020, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1064}}',307.144,163663085,1188280,NULL,'2021-07-05 21:48:11',1625521691,NULL),(1865547544,2477064,1,415401,1,1,1,'S',1,0.992672,1160,992898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1143, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1160}}',307.21,163453479,1361586,NULL,'2021-06-29 13:08:49',1624972129,NULL),(1865412558,2477064,1,1390706,1,1,1,'A',1,0.980583,607,900876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 1491, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1545}}',307.728,163390106,1822431,NULL,'2021-06-27 11:20:55',1624792855,NULL),(1864366715,2477064,1,1286944,1,1,1,'S',1,0.981229,1758,955547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1692, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1758}}',309.336,161732363,2201682,NULL,'2021-05-09 03:29:35',1620530975,NULL),(1865666171,2477064,1,132889,0,1,1,'A',1,0.95037,782,857216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 1, \"great\": 854, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',309.408,163769174,1071841,NULL,'2021-07-09 03:24:50',1625801090,NULL),(1859527815,2477064,1,1182839,1,1,1,'S',1,0.985047,535,968238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 519, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 535}}',309.575,154410528,645342,NULL,'2020-09-17 01:21:57',1600305717,NULL),(1865879737,2477064,1,263683,1,1,1,'S',1,0.982854,904,964790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 873, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 904}}',309.909,163957402,1048680,NULL,'2021-07-15 00:40:42',1626309642,NULL),(1865794478,2477064,1,130067,1,1,1,'S',1,0.990323,1550,986261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1520, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1550}}',310.354,163963874,1772610,NULL,'2021-07-15 06:15:00',1626329700,NULL),(1865500070,2477064,1,1944291,1,1,1,'A',1,0.947518,698,859171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 633, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 705}}',310.934,163390572,816252,NULL,'2021-06-27 11:42:10',1624794130,NULL),(1865598378,2477064,1,1989987,1,1,1,'A',1,0.970224,1015,915555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 1219, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1293}}',311.101,163588364,1581020,NULL,'2021-07-03 15:58:46',1625327926,NULL),(1864917505,2477064,1,1913436,1,1,1,'A',1,0.972678,1259,930750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 1214, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1281}}',311.759,162582063,1532028,NULL,'2021-06-02 04:41:45',1622608905,NULL),(1864967825,2477064,1,871725,1,1,1,'S',1,0.99024,666,984779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 653, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 666}}',312.669,162616682,771294,NULL,'2021-06-03 05:27:01',1622698021,NULL),(1864904622,2477064,1,130897,1,1,1,'S',1,0.980061,1630,956403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1565, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1630}}',312.876,162509460,1977168,NULL,'2021-05-30 22:23:43',1622413423,NULL),(1865863367,2477064,1,557818,0,1,1,'A',1,0.959285,623,873071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 24, \"great\": 1231, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1314}}',312.933,163834740,1409496,NULL,'2021-07-11 04:05:31',1625976331,NULL),(1865027827,2477064,1,674882,1,1,1,'S',1,0.973537,1965,938179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"great\": 1861, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1965}}',313.111,162779233,2301198,NULL,'2021-06-08 01:49:14',1623116954,NULL),(1865387044,2477064,1,1242099,1,1,1,'S',1,0.985825,776,920032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 754, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 776}}',313.748,163095332,881660,NULL,'2021-06-18 03:46:34',1623987994,NULL),(1865031020,2477064,1,314179,0,1,1,'A',1,0.985099,476,955139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 880, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 906}}',314.899,162741549,1038314,NULL,'2021-06-06 20:03:46',1623009826,NULL),(1865515904,2477064,1,257573,1,1,1,'S',1,0.991667,1080,990030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1062, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1080}}',315.534,163410073,1314282,NULL,'2021-06-28 01:48:11',1624844891,NULL),(1865424065,2477064,1,1911852,1,1,1,'A',1,0.974194,790,929510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 1326, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1395}}',315.545,163410481,1666261,NULL,'2021-06-28 02:07:07',1624846027,NULL),(1865875037,2477064,1,1294978,1,1,1,'A',1,0.968517,577,890825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 884, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 937}}',316.332,163824298,1011258,NULL,'2021-07-10 19:28:44',1625945324,NULL),(1865517350,2477064,1,2029066,1,1,1,'A',1,0.983844,1632,960411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 1769, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1826}}',316.39,163589200,2153976,NULL,'2021-07-03 16:29:45',1625329785,NULL),(1865421429,2477064,1,394322,1,1,1,'S',1,0.964896,527,999452,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 490, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 527}}',316.401,163413487,620758,NULL,'2021-06-28 04:35:18',1624854918,NULL),(1865753963,2477064,1,289339,1,1,1,'S',1,0.986717,1468,975389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1429, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1468}}',318.026,163655835,1736514,NULL,'2021-07-05 16:54:45',1625504085,NULL),(1865298484,2477064,1,1378838,0,1,1,'A',1,0.97739,1566,932064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 1869, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1946}}',318.06,163222581,2301553,NULL,'2021-06-22 05:22:46',1624339366,NULL),(1865711452,2477064,1,2350370,1,1,1,'S',1,0.986928,1377,976399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1341, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1377}}',318.426,163690855,1719288,NULL,'2021-07-06 18:23:35',1625595815,NULL),(1865861270,2477064,1,1770953,1,1,1,'A',1,0.966823,1098,900981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 3, \"great\": 1593, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1703}}',318.757,163924980,1924628,NULL,'2021-07-13 23:58:34',1626220714,NULL),(1865281585,2477064,1,1316271,1,1,1,'S',1,0.984962,1596,967586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1548, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1596}}',319.506,163067451,1979994,NULL,'2021-06-17 07:15:34',1623914134,NULL),(1859730173,2477064,1,1211856,1,1,1,'S',1,0.96997,666,927415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 626, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 666}}',320.265,154460319,757308,NULL,'2020-09-18 23:26:10',1600471570,NULL),(1865843010,2477064,1,2321553,1,1,1,'A',1,0.973442,1473,929925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 7, \"great\": 1861, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1958}}',320.721,163835094,2364624,NULL,'2021-07-11 04:21:03',1625977263,NULL),(1865414817,2477064,1,1047870,1,1,1,'A',1,0.985316,1472,957669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 1919, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1975}}',321.366,163392454,2500446,NULL,'2021-06-27 13:03:40',1624799020,NULL),(1865867798,2477064,1,1274406,1,1,1,'S',1,0.989839,1181,984097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1157, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1181}}',322.079,163824855,1472472,NULL,'2021-07-10 19:48:02',1625946482,NULL),(1865188678,2477064,1,1905708,1,1,1,'A',1,0.93505,686,792862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 10, \"great\": 787, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 893}}',323.999,162989584,856376,NULL,'2021-06-14 18:22:38',1623694958,NULL),(1865755187,2477064,1,1408023,1,1,1,'A',1,0.968957,796,889780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 19, \"great\": 2285, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2416}}',324.379,163761179,2667346,NULL,'2021-07-08 20:54:15',1625777655,NULL),(1865488733,2477064,1,86994,1,1,1,'S',1,0.988995,1045,979777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1022, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1045}}',324.698,163354408,1232544,NULL,'2021-06-26 09:43:33',1624700613,NULL),(1865870087,2477064,1,1283325,1,1,1,'S',1,0.970483,559,928375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 526, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 559}}',325.461,163961892,678942,NULL,'2021-07-15 04:35:28',1626323728,NULL),(1865572195,2477064,1,1204254,1,1,1,'A',1,0.949287,706,842523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 6, \"great\": 1707, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1893}}',326.206,163589730,2046021,NULL,'2021-07-03 16:50:08',1625331008,NULL),(1865625412,2477064,1,685029,1,1,1,'S',1,0.982328,962,962937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 928, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 962}}',326.548,163556169,1157886,NULL,'2021-07-02 16:54:15',1625244855,NULL),(1865667535,2477064,1,2274353,1,1,1,'A',1,0.978028,684,934145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 895}, \"maximum_statistics\": {\"great\": 933}}',327.195,163635144,1052602,NULL,'2021-07-05 01:08:04',1625447284,NULL),(1865309799,2477064,1,160239,1,1,1,'A',1,0.98154,548,946390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 915, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 948}}',328.328,163221884,1062192,NULL,'2021-06-22 04:42:34',1624336954,NULL),(1865780376,2477064,1,1387168,1,1,1,'S',1,0.985694,699,972000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 679, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 699}}',328.569,163928026,844188,NULL,'2021-07-14 02:37:29',1626230249,NULL),(1865351407,2477064,1,217280,1,1,1,'S',1,0.987956,1370,979153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1337, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1370}}',328.714,163067674,1638048,NULL,'2021-06-17 07:29:22',1623914962,NULL),(1865379193,2477064,1,620995,1,1,1,'S',1,0.965129,889,912856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 827, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 889}}',328.806,163130833,1026456,NULL,'2021-06-19 06:02:32',1624082552,NULL),(1865822434,2477064,1,1162312,0,1,1,'A',1,0.950638,753,821119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 6, \"great\": 1348, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1489}}',328.956,163895234,1696852,NULL,'2021-07-13 02:11:14',1626142274,NULL),(1865861466,2477064,1,1969505,1,1,1,'A',1,0.977391,1092,940403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 1648, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1725, \"legacy_combo_increase\": 1}}',330.052,163959139,2093867,NULL,'2021-07-15 02:16:32',1626315392,NULL),(1864808808,2477064,1,1097541,1,1,1,'S',1,0.98818,2115,979422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 2065, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2115}}',330.087,162307925,2531562,NULL,'2021-05-25 06:31:15',1621924275,NULL),(1865622813,2477064,1,2961632,1,1,1,'A',1,0.983325,1149,864014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 1857, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1919}}',330.259,163441811,2170150,NULL,'2021-06-29 02:21:32',1624933292,NULL),(1865363514,2477064,1,235556,1,1,1,'S',1,0.992585,1416,992754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1395, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1416}}',331.883,163222910,1695348,NULL,'2021-06-22 05:42:02',1624340522,NULL),(1865283422,2477064,1,991176,1,1,1,'S',1,0.9879,2314,977934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 2258, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 2314}}',332.018,163068127,2951286,NULL,'2021-06-17 07:58:12',1623916692,NULL),(1865543096,2477064,1,2040979,1,1,1,'A',1,0.974622,958,918567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 1764, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1852}}',332.521,163589378,2053327,NULL,'2021-07-03 16:35:33',1625330133,NULL),(1865028335,2477064,1,1516752,1,1,1,'A',1,0.955407,1403,883406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 10, \"great\": 1307, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1424}}',332.584,162690793,1695228,NULL,'2021-06-05 08:46:52',1622882812,NULL),(1865208309,2477064,1,2143244,1,1,1,'A',1,0.976774,421,921754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 1135, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1184}}',332.691,162999320,1338131,NULL,'2021-06-15 02:13:46',1623723226,NULL),(1865795722,2477064,1,361867,1,1,1,'S',1,0.98376,1016,966392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 983, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1016}}',333.473,163921780,1204638,NULL,'2021-07-13 21:30:37',1626211837,NULL),(1865580669,2477064,1,1732575,1,1,1,'S',1,0.980963,1786,956139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 1718, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1786}}',334.262,163455876,2265138,NULL,'2021-06-29 14:43:29',1624977809,NULL),(1865894813,2477064,1,1444656,0,1,1,'A',1,0.974978,940,917924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 8, \"great\": 2172, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2278}}',334.776,163921122,2518777,NULL,'2021-07-13 21:03:30',1626210210,NULL),(1865496402,2477064,1,1843939,1,1,1,'S',1,0.977952,2109,949782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 2016, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2109}}',335.034,163391578,2468628,NULL,'2021-06-27 12:26:49',1624796809,NULL),(1865101009,2477064,1,2956106,1,1,1,'S',1,0.990159,1321,930308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1295, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1321}}',336.243,162784671,1627680,NULL,'2021-06-08 06:23:41',1623133421,NULL),(1865751848,2477064,1,1609346,1,1,1,'A',1,0.96317,864,900859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 831, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 896}}',336.359,163629483,1046045,NULL,'2021-07-04 20:43:49',1625431429,NULL),(1865541700,2477064,1,1100855,1,1,1,'S',1,0.968615,924,917145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 866, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 924}}',337.689,163559566,1131318,NULL,'2021-07-02 18:51:20',1625251880,NULL),(1865850334,2477064,1,1240974,1,1,1,'S',1,0.988838,1299,977296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1270, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1299}}',337.811,163924400,1615734,NULL,'2021-07-13 23:28:31',1626218911,NULL),(1865714644,2477064,1,207134,0,1,1,'A',1,0.980297,562,930235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 1495, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1548}}',337.983,163630053,1681915,NULL,'2021-07-04 21:05:01',1625432701,NULL),(1865531099,2477064,1,361159,1,1,1,'S',1,0.98023,784,952584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 753, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 784}}',338.949,163476153,968502,NULL,'2021-06-30 06:32:01',1625034721,NULL),(1865742635,2477064,1,1000660,1,1,1,'S',1,0.964957,585,913390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 544, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 585}}',339.512,163767375,656424,NULL,'2021-07-09 01:51:40',1625795500,NULL),(1865501025,2477064,1,1282805,1,1,1,'A',1,0.959225,1151,880255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 10, \"great\": 1598, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1729}}',339.948,163410746,1962922,NULL,'2021-06-28 02:19:57',1624846797,NULL),(1865541640,2477064,1,783044,1,1,1,'A',1,0.989657,1492,976121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 1516, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1547}}',340.481,163442965,1927626,NULL,'2021-06-29 03:21:50',1624936910,NULL),(1865670535,2477064,1,403323,1,1,1,'S',1,0.97712,1486,945283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 1418, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1486}}',341.918,163656087,1828836,NULL,'2021-07-05 17:05:12',1625504712,NULL),(1865143351,2477064,1,965244,1,1,1,'A',1,0.967063,1596,895649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 10, \"great\": 2052, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2186}}',342.439,162940297,2396706,NULL,'2021-06-13 04:30:25',1623558625,NULL),(1864735233,2477064,1,250579,1,1,1,'S',1,0.988968,1405,980878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1374, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1405}}',343.084,162275404,1691850,NULL,'2021-05-24 08:14:56',1621844096,NULL),(1865541013,2477064,1,781876,0,1,1,'A',1,0.973866,1193,923961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 1660, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',343.594,163524774,1965318,NULL,'2021-07-01 18:38:25',1625164705,NULL),(1865601781,2477064,1,1274287,1,1,1,'S',1,0.981428,1373,959932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1322, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1373}}',345.969,163589582,1699446,NULL,'2021-07-03 16:43:50',1625330630,NULL),(1865657714,2477064,1,366293,1,1,1,'S',1,0.985294,1836,969462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1782, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1836}}',351.817,163771072,2289540,NULL,'2021-07-09 05:00:19',1625806819,NULL),(1865798340,2477064,1,1073090,1,1,1,'S',1,0.986348,586,973524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 570, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 586}}',356.925,163957895,685458,NULL,'2021-07-15 01:08:25',1626311305,NULL),(1865775719,2477064,1,1373621,1,1,1,'S',1,0.97535,1643,942390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 1562, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1643}}',359.348,163896251,2113554,NULL,'2021-07-13 03:02:11',1626145331,NULL),(1865277127,2477064,1,1297310,1,1,1,'S',1,0.990957,940,985090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 923, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 940}}',360.642,163097358,1122668,NULL,'2021-06-18 05:47:03',1623995223,NULL),(1865682670,2477064,1,155101,0,1,1,'A',1,0.973923,604,921647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 840}, \"maximum_statistics\": {\"great\": 882}}',363.217,163761423,1037863,NULL,'2021-07-08 21:03:36',1625778216,NULL),(1865681843,2477064,1,1183029,0,1,1,'A',1,0.955479,2026,879121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 3, \"great\": 1998, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2190}}',366.449,163735604,2505372,NULL,'2021-07-08 02:59:32',1625713172,NULL),(1865867428,2477064,1,1273614,0,1,1,'A',1,0.955266,731,857299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 9, \"great\": 1444, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1576}}',369.454,163824520,1702317,NULL,'2021-07-10 19:36:07',1625945767,NULL),(1865344878,2477064,1,1170442,1,1,1,'S',1,0.96851,1953,922164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"great\": 1830, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1953}}',381.14,163168366,2352144,NULL,'2021-06-20 09:51:03',1624182663,NULL),(1865875413,2477064,1,649044,1,1,1,'A',1,0.970747,1532,918271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 6, \"great\": 2275, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2410}}',386.787,163924679,2789190,NULL,'2021-07-13 23:42:34',1626219754,NULL),(1835823472,2506288,1,73984,0,1,1,'C',1,0.755435,65,262326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 55}, \"maximum_statistics\": {\"great\": 92}}',11.7363,117508601,66236,NULL,'2015-07-08 15:27:28',1436369248,NULL),(1840406776,2506288,1,421469,1,1,1,'C',1,0.723485,103,270961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 27, \"great\": 145}, \"maximum_statistics\": {\"great\": 264}}',17.9522,124748825,104558,NULL,'2016-06-22 16:44:52',1466613892,NULL),(1835723545,2506288,1,171374,0,1,1,'C',1,0.746528,40,261474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 50, \"great\": 192}, \"maximum_statistics\": {\"great\": 288}}',18.1696,117153349,80729,NULL,'2015-06-20 13:17:26',1434806246,NULL),(1831085840,2506288,1,12787,0,1,1,'S',1,0.964912,57,633124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 53}, \"maximum_statistics\": {\"great\": 57}}',18.8016,108706920,36960,NULL,'2014-06-15 19:26:14',1402860374,NULL),(1846025764,2506288,1,913007,0,1,1,'A',1,0.944444,36,700828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 32}, \"maximum_statistics\": {\"great\": 36}}',18.9379,133370170,17844,NULL,'2017-10-07 14:31:50',1507386710,NULL),(1875674125,2506288,1,2025911,0,1,1,'B',1,0.806413,103,370670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 28, \"great\": 286}, \"maximum_statistics\": {\"great\": 421}}',18.9454,178635058,175042,NULL,'2023-04-29 12:26:59',1682771219,NULL),(1830073302,2506288,1,229363,0,1,1,'B',1,0.866412,110,530996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 98}, \"maximum_statistics\": {\"great\": 131}}',19.0065,107088985,77504,NULL,'2014-04-01 10:08:26',1396346906,NULL),(1835925811,2506288,1,238379,1,1,1,'B',1,0.847015,134,431591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 93}, \"maximum_statistics\": {\"great\": 134}}',19.0789,117761976,93798,NULL,'2015-07-20 14:47:13',1437403633,NULL),(1830405915,2506288,1,173534,0,1,1,'B',1,0.807851,54,365025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 172}, \"maximum_statistics\": {\"great\": 242}}',19.247,107346302,86520,NULL,'2014-04-13 17:10:41',1397409041,NULL),(1830284906,2506288,1,171372,0,1,1,'B',1,0.819512,40,368737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 23, \"great\": 154}, \"maximum_statistics\": {\"great\": 205}}',19.3606,107220747,67474,NULL,'2014-04-07 11:28:01',1396870081,NULL),(1876000396,2506288,1,421468,1,1,1,'C',1,0.799528,143,399538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 139}, \"maximum_statistics\": {\"great\": 212}}',20.2249,178859209,112516,NULL,'2023-05-13 09:04:50',1683968690,NULL),(1829987203,2506288,1,185153,0,1,1,'A',1,0.917647,84,680953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 85}}',20.3004,106856277,54350,NULL,'2014-03-21 19:56:52',1395431812,NULL),(1832893425,2506288,1,190721,0,1,1,'B',1,0.867391,80,511927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 176}, \"maximum_statistics\": {\"great\": 230}}',21.0455,111683751,158693,NULL,'2014-11-05 16:33:25',1415205205,NULL),(1835808033,2506288,1,97732,0,1,1,'B',1,0.875,67,445206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 84}, \"maximum_statistics\": {\"great\": 104}}',21.3589,117528421,48111,NULL,'2015-07-09 14:28:09',1436452089,NULL),(1835466123,2506288,1,169315,0,1,1,'C',1,0.769904,52,291604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 71, \"great\": 410}, \"maximum_statistics\": {\"great\": 628}}',21.4775,116843342,192247,NULL,'2015-06-04 13:36:46',1433425006,NULL),(1831151886,2506288,1,217234,0,1,1,'B',1,0.883065,59,460156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 100}, \"maximum_statistics\": {\"great\": 124}}',21.5445,108707034,63904,NULL,'2014-06-15 19:34:32',1402860872,NULL),(1848966479,2506288,1,219352,0,1,1,'C',1,0.710069,142,292293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 51, \"great\": 172}, \"maximum_statistics\": {\"great\": 288}}',21.9586,137915396,139720,NULL,'2018-05-27 09:31:20',1527413480,NULL),(1830263190,2506288,1,169434,0,1,1,'B',1,0.841912,76,448080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 104}, \"maximum_statistics\": {\"great\": 136}}',22.0635,107235851,59892,NULL,'2014-04-08 09:52:00',1396950720,NULL),(1846537277,2506288,1,179072,0,1,1,'C',1,0.78012,65,322392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 37, \"great\": 223}, \"maximum_statistics\": {\"great\": 332}}',22.1487,134192778,115652,NULL,'2017-11-21 20:08:25',1511294905,NULL),(1832965300,2506288,1,180784,0,1,1,'A',1,0.909836,102,593947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 1}}',22.3879,111669151,71725,NULL,'2014-11-04 16:54:48',1415120088,NULL),(1876341309,2506288,1,234175,0,1,1,'C',1,0.746743,71,274392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 91, \"great\": 394}, \"maximum_statistics\": {\"great\": 614}}',22.7205,179481640,194119,NULL,'2023-06-21 15:05:07',1687359907,NULL),(1830118548,2506288,1,170565,0,1,1,'A',1,0.923077,117,658408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 99}, \"maximum_statistics\": {\"great\": 117}}',22.8034,107023716,71299,NULL,'2014-03-29 12:22:04',1396095724,NULL),(1835769172,2506288,1,180783,0,1,1,'B',1,0.827957,62,389770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 138}, \"maximum_statistics\": {\"great\": 186, \"legacy_combo_increase\": 1}}',22.86,117194053,70350,NULL,'2015-06-22 15:33:09',1434987189,NULL),(1840375474,2506288,1,209327,0,1,1,'C',1,0.763462,82,323877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 37, \"great\": 174}, \"maximum_statistics\": {\"great\": 260}}',22.8882,124766684,108954,NULL,'2016-06-23 14:57:15',1466693835,NULL),(1836213977,2506288,1,216523,0,1,1,'C',1,0.733813,39,264117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 46, \"great\": 176}, \"maximum_statistics\": {\"great\": 278}}',23.2134,118161411,102130,NULL,'2015-08-07 19:26:03',1438975563,NULL),(1830189643,2506288,1,177324,0,1,1,'B',1,0.872414,42,486523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 113}, \"maximum_statistics\": {\"great\": 145}}',23.4563,107126403,58065,NULL,'2014-04-03 09:46:22',1396518382,NULL),(1834499345,2506288,1,177206,0,1,1,'A',1,0.935897,117,703785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 102}, \"maximum_statistics\": {\"great\": 117}}',23.5885,115105924,78214,NULL,'2015-03-12 15:26:17',1426173977,NULL),(1876184117,2506288,1,2004576,0,1,1,'C',1,0.78754,72,338542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 40, \"great\": 220}, \"maximum_statistics\": {\"great\": 313}}',23.6219,179266875,112482,NULL,'2023-06-07 14:51:44',1686149504,NULL),(1831067841,2506288,1,250924,0,1,1,'B',1,0.888889,89,476845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 158}, \"maximum_statistics\": {\"great\": 198}}',24.0624,108706989,123253,NULL,'2014-06-15 19:30:38',1402860638,NULL),(1835967036,2506288,1,174515,0,1,1,'A',1,0.901163,39,505381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 73}, \"maximum_statistics\": {\"great\": 86}}',24.0887,117762158,88801,NULL,'2015-07-20 14:56:01',1437404161,NULL),(1836225180,2506288,1,177207,0,1,1,'C',1,0.774194,61,320269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 37, \"great\": 207}, \"maximum_statistics\": {\"great\": 310}}',24.1346,118027088,108624,NULL,'2015-08-01 14:59:51',1438441191,NULL),(1876320164,2506288,1,191661,0,1,1,'C',1,0.786353,105,356227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 38, \"great\": 294}, \"maximum_statistics\": {\"great\": 447}}',24.3225,179402640,187528,NULL,'2023-06-16 14:22:19',1686925339,NULL),(1830125036,2506288,1,171373,0,1,1,'A',1,0.943262,130,710114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 128}, \"maximum_statistics\": {\"great\": 141}}',24.6141,107060248,81757,NULL,'2014-03-30 19:56:01',1396209361,NULL),(1836026528,2506288,1,64203,0,1,1,'B',1,0.820346,95,371860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 164}, \"maximum_statistics\": {\"great\": 231}}',24.7463,117740572,102695,NULL,'2015-07-19 14:09:06',1437314946,NULL),(1835884062,2506288,1,59962,0,1,1,'C',1,0.725352,42,245329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 87}, \"maximum_statistics\": {\"great\": 142}}',24.8021,117531477,40880,NULL,'2015-07-09 17:07:43',1436461663,NULL),(1876314782,2506288,1,2004667,0,1,1,'A',1,0.912121,69,564201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 141}, \"maximum_statistics\": {\"great\": 165}}',24.8205,179404319,67409,NULL,'2023-06-16 16:08:56',1686931736,NULL),(1835942493,2506288,1,169408,0,1,1,'B',1,0.830508,47,376220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 25, \"great\": 181}, \"maximum_statistics\": {\"great\": 236}}',24.8249,117565402,79832,NULL,'2015-07-11 08:52:36',1436604756,NULL),(1835916367,2506288,1,227365,1,1,1,'C',1,0.79589,98,353188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 21, \"great\": 237}, \"maximum_statistics\": {\"great\": 365}}',25.3829,117531563,186770,NULL,'2015-07-09 17:12:53',1436461973,NULL),(1835741719,2506288,1,175714,0,1,1,'B',1,0.846154,27,394594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 89}, \"maximum_statistics\": {\"great\": 117}}',25.5028,117321274,36500,NULL,'2015-06-29 08:33:45',1435566825,NULL),(1876294197,2506288,1,468991,0,1,1,'C',1,0.780142,180,374610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 27, \"great\": 185}, \"maximum_statistics\": {\"great\": 282}}',25.6129,179414765,161282,NULL,'2023-06-17 09:02:33',1686992553,NULL),(1835456851,2506288,1,194690,0,1,1,'C',1,0.793624,106,373827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 44, \"great\": 394}, \"maximum_statistics\": {\"great\": 596}}',25.7777,116843263,298326,NULL,'2015-06-04 13:32:42',1433424762,NULL),(1831076799,2506288,1,194691,0,1,1,'B',1,0.881148,228,570617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 284}, \"maximum_statistics\": {\"great\": 366}}',25.7859,108618718,242165,NULL,'2014-06-12 10:37:35',1402569455,NULL),(1876335492,2506288,1,3595647,1,1,1,'B',1,0.815789,54,386387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 26, \"great\": 194}, \"maximum_statistics\": {\"great\": 266}}',25.9505,179404112,108392,NULL,'2023-06-16 15:55:38',1686930938,NULL),(1832888088,2506288,1,254876,0,1,1,'A',1,0.938596,114,737049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 100}, \"maximum_statistics\": {\"great\": 114}}',26.2624,111691954,89183,NULL,'2014-11-06 08:26:54',1415262414,NULL),(1836296831,2506288,1,199828,0,1,1,'B',1,0.800341,73,339922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 27, \"great\": 203}, \"maximum_statistics\": {\"great\": 293}}',26.3471,118176208,98010,NULL,'2015-08-08 12:46:33',1439037993,NULL),(1839802069,2506288,1,63527,1,1,1,'A',1,0.923567,157,637196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 133}, \"maximum_statistics\": {\"great\": 157, \"legacy_combo_increase\": 1}}',26.4963,123928987,98196,NULL,'2016-05-15 18:17:20',1463336240,NULL),(1830035711,2506288,1,176111,0,1,1,'A',1,0.948864,88,775249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 79}, \"maximum_statistics\": {\"great\": 88}}',26.6057,106926745,43049,NULL,'2014-03-24 20:26:32',1395692792,NULL),(1848966799,2506288,1,219604,0,1,1,'C',1,0.770302,99,325292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 42, \"great\": 275}, \"maximum_statistics\": {\"great\": 431}}',26.6388,137963037,170092,NULL,'2018-05-29 16:29:05',1527611345,NULL),(1835380226,2506288,1,255275,0,1,1,'B',1,0.866492,57,476109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 149}, \"maximum_statistics\": {\"great\": 191}}',26.796,116572031,82538,NULL,'2015-05-21 16:03:56',1432224236,NULL),(1836116356,2506288,1,224084,0,1,1,'B',1,0.819495,116,405943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 24, \"great\": 201}, \"maximum_statistics\": {\"great\": 277}}',26.8076,117919203,121076,NULL,'2015-07-27 17:31:22',1438018282,NULL),(1848850770,2506288,1,221868,0,1,1,'B',1,0.829609,77,403486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 132}, \"maximum_statistics\": {\"great\": 179}}',26.948,137666186,67390,NULL,'2018-05-14 17:43:48',1526319828,NULL),(1830064412,2506288,1,179534,0,1,1,'A',1,0.933594,123,731444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 113}, \"maximum_statistics\": {\"great\": 128}}',27.0358,107090533,98380,NULL,'2014-04-01 11:44:14',1396352654,NULL),(1830032914,2506288,1,175716,0,1,1,'S',1,0.97,50,799392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 47}, \"maximum_statistics\": {\"great\": 50}}',27.2276,106935647,25919,NULL,'2014-03-25 09:58:49',1395741529,NULL),(1835752486,2506288,1,178140,0,1,1,'B',1,0.851528,169,505353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 170}, \"maximum_statistics\": {\"great\": 229}}',27.3303,117347929,131603,NULL,'2015-06-30 15:32:04',1435678324,NULL),(1836011948,2506288,1,61122,0,1,1,'B',1,0.886986,124,514780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 232}, \"maximum_statistics\": {\"great\": 292}}',27.5407,117761871,160868,NULL,'2015-07-20 14:42:44',1437403364,NULL),(1856500352,2506288,1,1774604,0,1,1,'A',1,0.909742,128,581018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 294}, \"maximum_statistics\": {\"great\": 349}}',27.6763,149672872,181413,NULL,'2020-03-31 17:47:19',1585676839,NULL),(1830388061,2506288,1,170564,0,1,1,'B',1,0.886628,85,543952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 138}, \"maximum_statistics\": {\"great\": 172}}',27.7988,107527974,93838,NULL,'2014-04-22 17:37:49',1398188269,NULL),(1835941354,2506288,1,202139,1,1,1,'A',1,0.950413,185,644125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 219}, \"maximum_statistics\": {\"great\": 242}}',27.8524,117762287,193913,NULL,'2015-07-20 15:01:35',1437404495,NULL),(1830047664,2506288,1,224097,0,1,1,'A',1,0.925466,143,720325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 161}}',28.0326,107088929,115618,NULL,'2014-04-01 10:04:54',1396346694,NULL),(1831113599,2506288,1,205318,0,1,1,'A',1,0.923858,128,552675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 172}, \"maximum_statistics\": {\"great\": 197}}',28.3882,108707137,119244,NULL,'2014-06-15 19:41:34',1402861294,NULL),(1876459390,2506288,1,3595648,1,1,1,'A',1,0.942857,140,748959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 124}, \"maximum_statistics\": {\"great\": 140}}',28.4231,179621665,126504,NULL,'2023-06-30 15:20:06',1688138406,NULL),(1830399135,2506288,1,172543,0,1,1,'A',1,0.901015,123,594826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 162}, \"maximum_statistics\": {\"great\": 197}}',28.5848,107342307,112543,NULL,'2014-04-13 13:39:39',1397396379,NULL),(1835213609,2506288,1,171137,0,1,1,'B',1,0.864919,59,470075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 197}, \"maximum_statistics\": {\"great\": 248}}',28.6704,116415960,98905,NULL,'2015-05-13 16:22:00',1431534120,NULL),(1836130430,2506288,1,31060,0,1,1,'A',1,0.906433,171,584914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 139}, \"maximum_statistics\": {\"great\": 171}}',28.803,117782821,107892,NULL,'2015-07-21 14:41:19',1437489679,NULL),(1830329897,2506288,1,179234,0,1,1,'A',1,0.913793,213,663942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 291}, \"maximum_statistics\": {\"great\": 348}}',28.8066,107370583,286044,NULL,'2014-04-15 05:57:41',1397541461,NULL),(1835872583,2506288,1,31178,1,1,1,'B',1,0.807252,96,389950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 7, \"great\": 168}, \"maximum_statistics\": {\"great\": 262, \"legacy_combo_increase\": 1}}',28.8465,117554559,130724,NULL,'2015-07-10 19:59:10',1436558350,NULL),(1835840186,2506288,1,247749,0,1,1,'A',1,0.915167,128,553063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 328}, \"maximum_statistics\": {\"great\": 389}}',28.9139,117529089,191161,NULL,'2015-07-09 14:55:22',1436453722,NULL),(1831122825,2506288,1,356506,0,1,1,'S',1,0.975962,104,676548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 99}, \"maximum_statistics\": {\"great\": 104}}',28.9449,108707173,73568,NULL,'2014-06-15 19:43:52',1402861432,NULL),(1840375097,2506288,1,209121,0,1,1,'B',1,0.83691,63,398812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 23, \"great\": 180}, \"maximum_statistics\": {\"great\": 233}}',28.9781,124760834,81838,NULL,'2016-06-23 09:25:02',1466673902,NULL),(1834511541,2506288,1,248241,0,1,1,'S',1,0.95045,111,755426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 100}, \"maximum_statistics\": {\"great\": 111}}',29.6156,115154843,89925,NULL,'2015-03-14 20:48:12',1426366092,NULL),(1836124882,2506288,1,58728,0,1,1,'S',1,0.965753,73,730677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 68}, \"maximum_statistics\": {\"great\": 73}}',29.746,117782945,35518,NULL,'2015-07-21 14:46:39',1437489999,NULL),(1835814841,2506288,1,240731,0,1,1,'B',1,0.893162,90,507407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 195}, \"maximum_statistics\": {\"great\": 234}}',29.7691,117530531,105875,NULL,'2015-07-09 16:09:29',1436458169,NULL),(1836152481,2506288,1,236952,0,1,1,'B',1,0.857143,99,523210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 96}, \"maximum_statistics\": {\"great\": 126}}',29.785,117782979,68920,NULL,'2015-07-21 14:48:21',1437490101,NULL),(1836044033,2506288,1,326600,0,1,1,'C',1,0.787253,122,350505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 53, \"great\": 373}, \"maximum_statistics\": {\"great\": 557}}',29.8408,117739143,221030,NULL,'2015-07-19 12:59:17',1437310757,NULL),(1836403237,2506288,1,190047,0,1,1,'C',1,0.792614,65,351732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 42, \"great\": 248}, \"maximum_statistics\": {\"great\": 352}}',29.8476,118200911,132730,NULL,'2015-08-09 14:06:10',1439129170,NULL),(1830104365,2506288,1,169307,0,1,1,'S',1,0.971572,299,809552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 282}, \"maximum_statistics\": {\"great\": 299}}',30.1178,107068195,224705,NULL,'2014-03-31 08:31:25',1396254685,NULL),(1830241924,2506288,1,184045,0,1,1,'A',1,0.907285,85,599146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 130}, \"maximum_statistics\": {\"great\": 151}}',30.3039,107126512,84345,NULL,'2014-04-03 09:52:14',1396518734,NULL),(1835987623,2506288,1,309071,0,1,1,'A',1,0.942446,96,593770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 124}, \"maximum_statistics\": {\"great\": 139}}',30.3789,117736241,77998,NULL,'2015-07-19 10:14:42',1437300882,NULL),(1831088460,2506288,1,63545,0,1,1,'B',1,0.888889,51,478143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 159}, \"maximum_statistics\": {\"great\": 189}}',30.4024,108707596,109843,NULL,'2014-06-15 20:21:02',1402863662,NULL),(1835896289,2506288,1,62480,0,1,1,'C',1,0.791667,51,332750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 30, \"great\": 205}, \"maximum_statistics\": {\"great\": 300}}',30.4757,117508558,114210,NULL,'2015-07-08 15:24:42',1436369082,NULL),(1836113190,2506288,1,180785,0,1,1,'B',1,0.822957,64,382453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 189}, \"maximum_statistics\": {\"great\": 257, \"legacy_combo_increase\": 1}}',30.5463,117919093,93486,NULL,'2015-07-27 17:24:03',1438017843,NULL),(1876046879,2506288,1,181016,1,1,1,'B',1,0.87069,141,549133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 137}, \"maximum_statistics\": {\"great\": 174}}',30.6073,179057874,106011,NULL,'2023-05-25 19:49:32',1685044172,NULL),(1840299497,2506288,1,229337,0,1,1,'B',1,0.883249,94,512219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 157}, \"maximum_statistics\": {\"great\": 197}}',31.4637,124758880,95196,NULL,'2016-06-23 06:31:17',1466663477,NULL),(1835979683,2506288,1,217251,0,1,1,'S',1,0.982143,112,700432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 108}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',31.6097,117761188,76848,NULL,'2015-07-20 14:11:43',1437401503,NULL),(1830305838,2506288,1,223020,0,1,1,'A',1,0.944118,170,759604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 151}, \"maximum_statistics\": {\"great\": 170}}',31.6456,107370495,148210,NULL,'2014-04-15 05:48:28',1397540908,NULL),(1830187076,2506288,1,177205,0,1,1,'A',1,0.92891,113,667319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 182}, \"maximum_statistics\": {\"great\": 211, \"legacy_combo_increase\": 1}}',31.8911,107159458,145859,NULL,'2014-04-04 19:15:58',1396638958,NULL),(1875752464,2506288,1,468990,0,1,1,'A',1,0.915541,148,649316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 123}, \"maximum_statistics\": {\"great\": 148}}',31.9029,178633370,102653,NULL,'2023-04-29 10:09:52',1682762992,NULL),(1835853461,2506288,1,26772,1,1,1,'B',1,0.890127,176,486254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 247}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 5}}',32.1863,117528607,193770,NULL,'2015-07-09 14:36:23',1436452583,NULL),(1835831185,2506288,1,47564,0,1,1,'B',1,0.895349,129,544104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 102}, \"maximum_statistics\": {\"great\": 129}}',32.2737,117531675,107857,NULL,'2015-07-09 17:19:54',1436462394,NULL),(1848955577,2506288,1,207407,0,1,1,'B',1,0.818739,125,394556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 49, \"great\": 413}, \"maximum_statistics\": {\"great\": 571}}',32.3064,137963126,245110,NULL,'2018-05-29 16:34:34',1527611674,NULL),(1831125541,2506288,1,356814,0,1,1,'A',1,0.91087,150,631189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 194}, \"maximum_statistics\": {\"great\": 230}}',32.3178,108707219,152049,NULL,'2014-06-15 19:47:37',1402861657,NULL),(1836039642,2506288,1,191835,0,1,1,'A',1,0.947222,121,698961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 162}, \"maximum_statistics\": {\"great\": 180}}',32.3282,117740502,101851,NULL,'2015-07-19 14:05:50',1437314750,NULL),(1835820403,2506288,1,200205,1,1,1,'B',1,0.864494,128,442901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 30, \"great\": 455}, \"maximum_statistics\": {\"great\": 583}}',32.5105,117553948,268902,NULL,'2015-07-10 19:14:14',1436555654,NULL),(1835850411,2506288,1,214253,0,1,1,'A',1,0.916949,211,529721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 249}, \"maximum_statistics\": {\"great\": 295}}',32.638,117553244,174878,NULL,'2015-07-10 18:23:05',1436552585,NULL),(1835797541,2506288,1,190720,0,1,1,'B',1,0.87594,181,525810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 318}, \"maximum_statistics\": {\"great\": 399}}',32.908,117467039,253748,NULL,'2015-07-06 14:39:26',1436193566,NULL),(1830048953,2506288,1,177849,0,1,1,'S',1,0.984568,162,827648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 157}, \"maximum_statistics\": {\"great\": 162}}',33.3474,107088281,107934,NULL,'2014-04-01 09:24:46',1396344286,NULL),(1835939323,2506288,1,45980,0,1,1,'A',1,0.919048,47,531312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 90}, \"maximum_statistics\": {\"great\": 105, \"legacy_combo_increase\": 12}}',33.4437,117736269,55854,NULL,'2015-07-19 10:16:09',1437300969,NULL),(1835248603,2506288,1,179413,0,1,1,'A',1,0.910284,247,622698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 385}, \"maximum_statistics\": {\"great\": 457}}',33.8505,116341760,305627,NULL,'2015-05-09 18:23:27',1431195807,NULL),(1835952284,2506288,1,15624,0,1,1,'A',1,0.946341,148,590344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 184}, \"maximum_statistics\": {\"great\": 205, \"legacy_combo_increase\": 32}}',34.3964,117736340,163972,NULL,'2015-07-19 10:21:11',1437301271,NULL),(1835810287,2506288,1,612051,0,1,1,'B',1,0.886275,112,529955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 204}, \"maximum_statistics\": {\"great\": 255}}',34.5168,117531598,126141,NULL,'2015-07-09 17:15:20',1436462120,NULL),(1831162443,2506288,1,123258,0,1,1,'A',1,0.905292,101,536655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 301}, \"maximum_statistics\": {\"great\": 359}}',34.5231,108707087,222855,NULL,'2014-06-15 19:38:15',1402861095,NULL),(1836008352,2506288,1,60230,0,1,1,'S',1,0.970732,205,695158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 193}, \"maximum_statistics\": {\"great\": 205}}',35.3931,117740437,148495,NULL,'2015-07-19 14:03:07',1437314587,NULL),(1830816232,2506288,1,191662,0,1,1,'A',1,0.947059,255,809876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 228}, \"maximum_statistics\": {\"great\": 255}}',35.7985,108322298,207654,NULL,'2014-05-30 11:41:24',1401450084,NULL),(1836249993,2506288,1,225590,0,1,1,'B',1,0.873057,155,578595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 153}, \"maximum_statistics\": {\"great\": 193}}',35.8141,118049850,143624,NULL,'2015-08-02 15:21:26',1438528886,NULL),(1836034374,2506288,1,321938,1,1,1,'S',1,0.967662,201,840271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 188}, \"maximum_statistics\": {\"great\": 201}}',35.8548,117761769,140856,NULL,'2015-07-20 14:37:33',1437403053,NULL),(1836197418,2506288,1,74499,0,1,1,'B',1,0.868914,86,490965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 207}, \"maximum_statistics\": {\"great\": 267}}',35.978,118173231,121411,NULL,'2015-08-08 09:48:05',1439027285,NULL),(1836610638,2506288,1,179533,0,1,1,'A',1,0.937173,181,749098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 168}, \"maximum_statistics\": {\"great\": 191}}',36.3312,118743616,142694,NULL,'2015-09-05 12:44:35',1441457075,NULL),(1840203958,2506288,1,468989,0,1,1,'A',1,0.92891,211,694065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 181}, \"maximum_statistics\": {\"great\": 211}}',36.5791,124566762,182292,NULL,'2016-06-13 19:18:19',1465845499,NULL),(1835879887,2506288,1,59015,0,1,1,'B',1,0.864706,125,487646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 26, \"great\": 336}, \"maximum_statistics\": {\"great\": 425}}',36.7666,117554607,220954,NULL,'2015-07-10 20:02:14',1436558534,NULL),(1836267854,2506288,1,188616,0,1,1,'B',1,0.832589,137,438792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 33, \"great\": 331}, \"maximum_statistics\": {\"great\": 448}}',36.8437,118005092,218942,NULL,'2015-07-31 15:27:55',1438356475,NULL),(1835821835,2506288,1,16185,0,1,1,'A',1,0.925,167,671756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 293}, \"maximum_statistics\": {\"great\": 340}}',36.8895,117528679,223546,NULL,'2015-07-09 14:39:18',1436452758,NULL),(1830287182,2506288,1,173821,0,1,1,'S',1,0.965625,160,803581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 149}, \"maximum_statistics\": {\"great\": 160}}',36.9923,107114953,128997,NULL,'2014-04-02 16:15:00',1396455300,NULL),(1835906992,2506288,1,274079,0,1,1,'A',1,0.92228,79,538069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 166}, \"maximum_statistics\": {\"great\": 193}}',37.1382,117528943,87078,NULL,'2015-07-09 14:49:28',1436453368,NULL),(1835853433,2506288,1,453732,0,1,1,'A',1,0.911628,131,580521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 184}, \"maximum_statistics\": {\"great\": 215}}',37.1743,117531703,121079,NULL,'2015-07-09 17:21:46',1436462506,NULL),(1830202352,2506288,1,179074,0,1,1,'S',1,0.969767,215,836126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 202}, \"maximum_statistics\": {\"great\": 215}}',37.7245,107114810,174586,NULL,'2014-04-02 16:07:10',1396454830,NULL),(1832952931,2506288,1,179343,0,1,1,'S',1,0.975,140,801531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 133}, \"maximum_statistics\": {\"great\": 140}}',37.7747,111719352,127397,NULL,'2014-11-07 20:54:18',1415393658,NULL),(1836082113,2506288,1,110002,0,1,1,'S',1,0.968966,145,676299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 136}, \"maximum_statistics\": {\"great\": 145}}',37.9183,117782766,103341,NULL,'2015-07-21 14:38:41',1437489521,NULL),(1835764067,2506288,1,179711,0,1,1,'S',1,0.991228,114,850869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 112}, \"maximum_statistics\": {\"great\": 114}}',38.1079,117248655,66552,NULL,'2015-06-25 15:44:49',1435247089,NULL),(1835654199,2506288,1,179710,0,1,1,'A',1,0.939394,231,749457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 203}, \"maximum_statistics\": {\"great\": 231}}',38.189,117002693,183792,NULL,'2015-06-12 17:56:38',1434131798,NULL),(1835888510,2506288,1,61056,0,1,1,'A',1,0.955932,248,643296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 271}, \"maximum_statistics\": {\"great\": 295}}',38.6544,117553481,187935,NULL,'2015-07-10 18:38:35',1436553515,NULL),(1835896364,2506288,1,62482,0,1,1,'A',1,0.928994,169,674234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 145}, \"maximum_statistics\": {\"great\": 169}}',39.1924,117508532,136656,NULL,'2015-07-08 15:23:04',1436368984,NULL),(1835248336,2506288,1,179342,0,1,1,'A',1,0.920188,64,587911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 188}, \"maximum_statistics\": {\"great\": 213}}',39.2692,116477670,108688,NULL,'2015-05-16 15:44:34',1431791074,NULL),(1830286799,2506288,1,173535,0,1,1,'S',1,0.989933,149,834421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 146}, \"maximum_statistics\": {\"great\": 149}}',39.2931,107115765,133674,NULL,'2014-04-02 17:10:17',1396458617,NULL),(1836003691,2506288,1,59007,0,1,1,'B',1,0.899793,167,610144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 413}, \"maximum_statistics\": {\"great\": 484}}',39.4226,117761251,267194,NULL,'2015-07-20 14:15:11',1437401711,NULL),(1835851755,2506288,1,251330,0,1,1,'B',1,0.891258,111,508442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 389}, \"maximum_statistics\": {\"great\": 469}}',39.4746,117531766,262772,NULL,'2015-07-09 17:25:51',1436462751,NULL),(1836085552,2506288,1,110656,0,1,1,'A',1,0.959866,251,696999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 279}, \"maximum_statistics\": {\"great\": 299}}',40.041,117782925,241979,NULL,'2015-07-21 14:45:44',1437489944,NULL),(1835820668,2506288,1,100971,0,1,1,'S',1,0.954427,384,748812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 349}, \"maximum_statistics\": {\"great\": 384}}',41.6572,117528762,286866,NULL,'2015-07-09 14:42:22',1436452942,NULL),(1835868921,2506288,1,177848,0,1,1,'A',1,0.95068,242,736418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 270}, \"maximum_statistics\": {\"great\": 294}}',42.4959,117487846,219277,NULL,'2015-07-07 15:20:13',1436282413,NULL),(1836023624,2506288,1,63616,0,1,1,'S',1,0.988372,172,761227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 168}, \"maximum_statistics\": {\"great\": 172}}',42.5685,117761937,173222,NULL,'2015-07-20 14:45:30',1437403530,NULL),(1836105844,2506288,1,222216,0,1,1,'B',1,0.873913,204,536007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 33, \"great\": 549}, \"maximum_statistics\": {\"great\": 690}}',44.8535,117870915,432140,NULL,'2015-07-25 14:43:05',1437835385,NULL),(1830687801,2506288,1,169368,0,1,1,'S',1,0.974537,216,831236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 205}, \"maximum_statistics\": {\"great\": 216, \"legacy_combo_increase\": 1}}',45.7769,108004930,199152,NULL,'2014-05-16 12:08:03',1400242083,NULL),(1835845804,2506288,1,51078,0,1,1,'A',1,0.948198,222,709311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 199}, \"maximum_statistics\": {\"great\": 222}}',46.8645,117553292,179938,NULL,'2015-07-10 18:25:45',1436552745,NULL),(1830170460,2506288,1,222556,0,1,1,'S',1,0.975369,406,820960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 386}, \"maximum_statistics\": {\"great\": 406}}',47.6643,107235830,381518,NULL,'2014-04-08 09:50:18',1396950618,NULL),(1835843056,2506288,1,50533,0,1,1,'A',1,0.954839,150,670596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 142}, \"maximum_statistics\": {\"great\": 155}}',47.8573,117489584,131840,NULL,'2015-07-07 17:04:27',1436288667,NULL),(1835848198,2506288,1,51541,0,1,1,'A',1,0.965517,191,746086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 298}, \"maximum_statistics\": {\"great\": 319}}',49.5328,117508667,250290,NULL,'2015-07-08 15:30:46',1436369446,NULL),(1836014244,2506288,1,421078,0,1,1,'A',1,0.9375,159,659815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 326}, \"maximum_statistics\": {\"great\": 368}}',50.2783,117565372,219054,NULL,'2015-07-11 08:50:35',1436604635,NULL),(1836287506,2506288,1,397536,0,1,1,'A',1,0.958586,321,667796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 456}, \"maximum_statistics\": {\"great\": 495}}',51.3918,117983141,332843,NULL,'2015-07-30 15:29:35',1438270175,NULL),(1835871883,2506288,1,30907,0,1,1,'A',1,0.938218,348,731823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 305}, \"maximum_statistics\": {\"great\": 348}}',52.1665,117553519,318750,NULL,'2015-07-10 18:41:20',1436553680,NULL),(1835815891,2506288,1,197200,1,1,1,'A',1,0.94605,413,748566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 472}, \"maximum_statistics\": {\"great\": 519}}',58.1013,117531810,451566,NULL,'2015-07-09 17:29:26',1436462966,NULL),(1853504636,2516020,1,98357,1,1,1,'A',1,0.981276,695,898715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 698, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 721}}',NULL,145149441,856290,NULL,'2019-07-02 15:31:20',1562081480,NULL),(1867451130,2516020,1,135070,1,1,1,'A',1,0.953873,718,778700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 53, \"great\": 1588, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1691}}',NULL,166453051,1628090,NULL,'2021-10-08 04:44:06',1633668246,NULL),(1849140374,2516020,1,158447,1,1,1,'A',1,0.921534,409,648723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 58, \"great\": 1025, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1147}}',NULL,138326246,799482,NULL,'2018-06-16 15:05:56',1529161556,NULL),(1849140463,2516020,1,158448,1,1,1,'A',1,0.910029,248,757776,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 14, \"great\": 570, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 678}}',NULL,138326413,672126,NULL,'2018-06-16 15:13:30',1529162010,NULL),(1867973011,2516020,1,160078,1,1,1,'A',1,0.974773,999,844653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 24, \"great\": 1906, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1982}}',NULL,167191235,2040356,NULL,'2021-11-03 15:08:07',1635952087,NULL),(1870293257,2516020,1,169245,1,1,1,'A',1,0.953626,432,755681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 32, \"great\": 1108}, \"maximum_statistics\": {\"great\": 1186, \"legacy_combo_increase\": 1}}',NULL,170577412,1001402,NULL,'2022-03-19 12:53:01',1647694381,NULL),(1853100483,2516020,1,178237,1,1,1,'A',1,0.978169,585,852701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 1594, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1649}}',NULL,144533891,1602396,NULL,'2019-05-28 14:14:32',1559052872,NULL),(1855338156,2516020,1,258338,1,1,1,'A',1,0.951985,516,777731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 41, \"great\": 1453, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1562}}',NULL,147899897,1497734,NULL,'2019-12-29 11:12:55',1577617975,NULL),(1844415363,2516020,1,258909,1,1,1,'A',1,0.991687,968,912281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 1190, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1203}}',NULL,131110224,1367158,NULL,'2017-06-08 07:56:50',1496908610,NULL),(1844182009,2516020,1,269411,1,1,1,'A',1,0.919853,201,638200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 73, \"great\": 1215, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1360}}',NULL,130707009,937038,NULL,'2017-05-17 11:01:16',1495018876,NULL),(1867184911,2516020,1,315606,1,1,1,'A',1,0.920908,201,730556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 17, \"great\": 629, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 727}}',NULL,166081243,611126,NULL,'2021-09-24 05:34:40',1632461680,NULL),(1845988511,2516020,1,328084,1,1,1,'S',1,0.98536,444,907828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 431, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 444}}',NULL,133409817,471380,NULL,'2017-10-09 16:25:04',1507566304,NULL),(1846250504,2516020,1,339468,1,1,1,'A',1,0.964997,574,815500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 27, \"great\": 1568, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1657}}',NULL,133770931,1598040,NULL,'2017-10-30 11:49:56',1509364196,NULL),(1873066080,2516020,1,379019,1,1,1,'B',1,0.896989,362,609830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 81, \"great\": 1426}, \"maximum_statistics\": {\"great\": 1694}}',NULL,174471922,1328678,NULL,'2022-09-11 07:09:50',1662880190,NULL),(1848285112,2516020,1,427931,1,1,1,'S',1,0.970286,875,876213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 823, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 875}}',NULL,136904016,1004230,NULL,'2018-04-07 13:23:47',1523107427,NULL),(1849695530,2516020,1,430835,1,1,1,'C',1,0.715033,187,135582,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 529, \"great\": 1516, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2295}}',NULL,139117917,768308,NULL,'2018-07-26 12:18:25',1532607505,NULL),(1847177066,2516020,1,454875,1,1,1,'A',1,0.912708,194,622060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 40, \"great\": 735, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 842}}',NULL,135221178,556422,NULL,'2018-01-12 05:09:48',1515733788,NULL),(1873847676,2516020,1,463330,1,1,1,'S',1,0.998061,1805,288179,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1798, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1805}}',NULL,175809632,1119870,NULL,'2022-11-21 15:58:42',1669046322,NULL),(1844474450,2516020,1,486193,1,1,1,'S',1,0.976087,690,892637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 657, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 690}}',NULL,131076695,759230,NULL,'2017-06-06 09:24:22',1496741062,NULL),(1871703641,2516020,1,531999,1,1,1,'A',1,0.95781,1004,816733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 29, \"great\": 1342, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1434}}',NULL,172689527,1542198,NULL,'2022-06-17 14:14:13',1655475253,NULL),(1865262198,2516020,1,647330,1,1,1,'A',1,0.961317,899,819655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 41, \"great\": 2283, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2430}}',NULL,163106907,2476310,NULL,'2021-06-18 13:38:31',1624023511,NULL),(1846699071,2516020,1,666515,1,1,1,'A',1,0.965771,719,250643,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 26, \"great\": 1482, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1563}}',NULL,134588248,886343,NULL,'2017-12-12 12:08:31',1513080511,NULL),(1847794395,2516020,1,671500,1,1,1,'B',1,0.894152,378,624076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 43, \"great\": 717, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 855}}',NULL,136235687,680040,NULL,'2018-03-04 06:59:49',1520146789,NULL),(1847795193,2516020,1,671507,1,1,1,'A',1,0.90498,346,628097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 37, \"great\": 655, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 763}}',NULL,136235656,571358,NULL,'2018-03-04 06:57:59',1520146679,NULL),(1867291306,2516020,1,685906,1,1,1,'A',1,0.939292,289,722105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 25, \"great\": 1067, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1186}}',NULL,166081032,1049794,NULL,'2021-09-24 05:16:45',1632460605,NULL),(1844130179,2516020,1,714660,1,1,1,'A',1,0.93617,274,725224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 631, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 705}}',NULL,130787497,675496,NULL,'2017-05-21 12:55:25',1495371325,NULL),(1866146628,2516020,1,739990,1,1,1,'A',1,0.950472,174,741253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 582, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 636}}',NULL,164229642,491894,NULL,'2021-07-23 14:23:18',1627050198,NULL),(1867551654,2516020,1,743086,1,1,1,'A',1,0.970389,636,825474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 30, \"great\": 1555, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1621}}',NULL,166414563,1534810,NULL,'2021-10-06 16:09:25',1633536565,NULL),(1843058757,2516020,1,743086,1,1,1,'A',1,0.99198,905,277389,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 1601, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1621}}',NULL,128924882,883237,NULL,'2017-02-08 14:19:17',1486563557,NULL),(1850089362,2516020,1,758831,1,1,1,'B',1,0.87089,403,577811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 82, \"great\": 849, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1034}}',NULL,139666128,786224,NULL,'2018-08-21 10:55:47',1534848947,NULL),(1846254131,2516020,1,812296,1,1,1,'A',1,0.96976,740,833006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 907, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 959}}',NULL,133839312,1009846,NULL,'2017-11-03 12:58:41',1509713921,NULL),(1864826752,2516020,1,824095,1,1,1,'A',1,0.953159,299,753538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 26, \"great\": 858}, \"maximum_statistics\": {\"great\": 918}}',NULL,162388498,716616,NULL,'2021-05-27 15:12:11',1622128331,NULL),(1850791069,2516020,1,861023,1,1,1,'A',1,0.941358,394,716377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 56, \"great\": 1486, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1620}}',NULL,140981252,1289018,NULL,'2018-11-02 13:30:21',1541165421,NULL),(1845985006,2516020,1,869323,1,1,1,'B',1,0.880137,321,654892,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 14, \"great\": 347, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 438}}',NULL,133349992,376131,NULL,'2017-10-06 15:58:38',1507305518,NULL),(1845985020,2516020,1,869323,1,1,1,'S',1,0.984018,438,913603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 424, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 438}}',NULL,133350123,512400,NULL,'2017-10-06 16:06:55',1507306015,NULL),(1845878519,2516020,1,869324,1,1,1,'S',1,0.99005,603,931897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 591, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 603}}',NULL,133235313,714930,NULL,'2017-09-30 06:44:36',1506753876,NULL),(1844555819,2516020,1,878078,1,1,1,'S',1,0.988028,710,923697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 693, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 710}}',NULL,131279399,848378,NULL,'2017-06-17 08:47:49',1497689269,NULL),(1850078499,2516020,1,880186,1,1,1,'A',1,0.91556,530,205096,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 95, \"great\": 1222}, \"maximum_statistics\": {\"great\": 1356}}',NULL,139743720,602264,NULL,'2018-08-25 07:01:38',1535180498,NULL),(1850078493,2516020,1,880186,1,1,1,'A',1,0.928466,458,109738,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 79, \"great\": 1241}, \"maximum_statistics\": {\"great\": 1356}}',NULL,139743681,509312,NULL,'2018-08-25 06:58:14',1535180294,NULL),(1849087826,2516020,1,890966,1,1,1,'A',1,0.981947,711,884557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 1507, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1551}}',NULL,138156473,1669674,NULL,'2018-06-08 06:48:36',1528440516,NULL),(1846478641,2516020,1,916110,1,1,1,'A',1,0.9375,447,847065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 429, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 488}}',NULL,134254449,541705,NULL,'2017-11-25 06:01:46',1511589706,NULL),(1846511878,2516020,1,943284,1,1,1,'A',1,0.935409,304,705189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 779, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 867, \"legacy_combo_increase\": 2}}',NULL,134198749,723886,NULL,'2017-11-22 04:43:38',1511325818,NULL),(1867298397,2516020,1,944885,1,1,1,'A',1,0.960396,359,896071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 561, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 606}}',NULL,166081270,703290,NULL,'2021-09-24 05:36:16',1632461776,NULL),(1867299809,2516020,1,955334,1,1,1,'A',1,0.972276,410,838714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 985, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1028}}',NULL,166081060,943710,NULL,'2021-09-24 05:19:36',1632460776,NULL),(1849028615,2516020,1,960146,1,1,1,'S',1,0.990637,267,1007395,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 262, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 267}}',NULL,138156160,310420,NULL,'2018-06-08 06:16:37',1528438597,NULL),(1873364145,2516020,1,960149,1,1,1,'S',1,0.988113,673,921189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 657, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 673}}',NULL,175088844,795690,NULL,'2022-10-14 14:44:00',1665758640,NULL),(1867388610,2516020,1,985807,1,1,1,'A',1,0.944909,392,752731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 48, \"great\": 1857, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2033}}',NULL,166139977,1743546,NULL,'2021-09-26 05:18:17',1632633497,NULL),(1846415092,2516020,1,988435,1,1,1,'S',1,0.985327,886,918955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 860, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 886}}',NULL,134045690,1006580,NULL,'2017-11-14 09:56:11',1510653371,NULL),(1852224836,2516020,1,1001888,1,1,1,'A',1,0.945172,728,750050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 41, \"great\": 1332, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1450, \"legacy_combo_increase\": 1}}',NULL,143138001,1316100,NULL,'2019-03-10 07:02:29',1552201349,NULL),(1852117686,2516020,1,1001889,1,1,1,'A',1,0.970497,491,828495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 1229, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1288}}',NULL,142803008,1298572,NULL,'2019-02-18 05:39:49',1550468389,NULL),(1871349088,2516020,1,1013340,1,1,1,'A',1,0.993201,539,924321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 945, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 956}}',NULL,172183836,1127350,NULL,'2022-05-27 04:50:33',1653627033,NULL),(1871229183,2516020,1,1027170,1,1,1,'D',1,0.572533,226,77025,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 450, \"great\": 647, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1358}}',NULL,171993567,393736,NULL,'2022-05-19 04:21:59',1652934119,NULL),(1871352808,2516020,1,1027170,1,1,1,'A',1,0.930412,1193,230688,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 59, \"great\": 1228}, \"maximum_statistics\": {\"great\": 1358}}',NULL,172003762,751958,NULL,'2022-05-19 15:25:02',1652973902,NULL),(1844621191,2516020,1,1027526,1,1,1,'B',1,0.899801,276,279693,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 137, \"great\": 1745, \"large_bonus\": 156}, \"maximum_statistics\": {\"great\": 2011, \"legacy_combo_increase\": 14}}',NULL,131205187,1113586,NULL,'2017-06-13 08:25:16',1497342316,NULL),(1852978754,2516020,1,1027526,1,1,1,'A',1,0.972402,821,775990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 23, \"great\": 1923, \"large_bonus\": 157}, \"maximum_statistics\": {\"great\": 2011, \"legacy_combo_increase\": 14}}',NULL,144194486,2185006,NULL,'2019-05-10 14:47:06',1557499626,NULL),(1855193665,2516020,1,1030554,1,1,1,'A',1,0.926887,317,696245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 38, \"great\": 943, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1060}}',NULL,147571639,912494,NULL,'2019-12-08 13:19:58',1575811198,NULL),(1855196608,2516020,1,1030557,1,1,1,'A',1,0.950314,391,785209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 726, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 795}}',NULL,147537260,822314,NULL,'2019-12-06 15:56:10',1575647770,NULL),(1849134674,2516020,1,1052058,1,1,1,'A',1,0.948202,257,223981,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 61, \"great\": 1532, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1641}}',NULL,138433307,749402,NULL,'2018-06-22 02:31:44',1529634704,NULL),(1871730896,2516020,1,1052058,1,1,1,'A',1,0.986898,1604,919124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 1599, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1641}}',NULL,172589083,1899610,NULL,'2022-06-13 04:57:24',1655096244,NULL),(1852279724,2516020,1,1061533,1,1,1,'A',1,0.936214,277,710433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 42, \"great\": 1738, \"large_bonus\": 179}, \"maximum_statistics\": {\"great\": 1944}}',NULL,143020612,1702368,NULL,'2019-03-03 06:27:01',1551594421,NULL),(1844554527,2516020,1,1065646,1,1,1,'A',1,0.944444,360,884468,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 320, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 360}}',NULL,131372016,430125,NULL,'2017-06-22 07:06:24',1498115184,NULL),(1844647180,2516020,1,1065646,1,1,1,'S',1,0.951389,360,907345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 325, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 360}}',NULL,131505512,438416,NULL,'2017-06-29 08:08:33',1498723713,NULL),(1867555354,2516020,1,1094988,1,1,1,'A',1,0.973581,1817,851783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 50, \"great\": 3671, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 3823}}',NULL,166311967,4023894,NULL,'2021-10-02 16:50:36',1633193436,NULL),(1867445945,2516020,1,1129200,1,1,1,'A',1,0.987314,1315,916109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 2234, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2286}}',NULL,166312137,2665754,NULL,'2021-10-02 16:55:57',1633193757,NULL),(1849215376,2516020,1,1141163,1,1,1,'C',1,0.751,392,182051,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 322, \"miss\": 337, \"great\": 1341, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2000}}',NULL,138328701,870824,NULL,'2018-06-16 17:16:07',1529169367,NULL),(1852691069,2516020,1,1148629,1,1,1,'A',1,0.924631,235,661182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 44, \"great\": 906, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1015}}',NULL,143591470,713832,NULL,'2019-04-06 05:48:51',1554529731,NULL),(1845921890,2516020,1,1153370,1,1,1,'A',1,0.984155,1369,908590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 1376, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1420}}',NULL,133471787,1645480,NULL,'2017-10-13 15:42:28',1507909348,NULL),(1851045225,2516020,1,1170857,1,1,1,'B',1,0.891989,312,618757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 52, \"great\": 600, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 699}}',NULL,141233187,547840,NULL,'2018-11-17 14:14:00',1542464040,NULL),(1859159055,2516020,1,1175457,1,1,1,'A',1,0.939213,398,602667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 26, \"great\": 763, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 839}}',NULL,153749649,719180,NULL,'2020-08-22 06:10:38',1598076638,NULL),(1849368911,2516020,1,1182564,1,1,1,'A',1,0.903439,388,192626,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 57, \"great\": 972, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1134}}',NULL,138484697,484623,NULL,'2018-06-24 14:35:37',1529850937,NULL),(1854615968,2516020,1,1199824,1,1,1,'S',1,0.984071,565,911326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 547, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 565}}',NULL,146678348,674450,NULL,'2019-10-11 14:28:41',1570804121,NULL),(1866061333,2516020,1,1203925,1,1,1,'A',1,0.956618,512,814239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 830, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 899}}',NULL,164345151,907036,NULL,'2021-07-27 05:00:00',1627362000,NULL),(1851206532,2516020,1,1224790,1,1,1,'A',1,0.901417,430,299735,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 68, \"great\": 1428, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1694, \"legacy_combo_increase\": 4}}',NULL,141515536,924576,NULL,'2018-12-04 15:33:41',1543937621,NULL),(1851096225,2516020,1,1231703,1,1,1,'B',1,0.886,183,564173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 59, \"great\": 638, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 750}}',NULL,141233152,480394,NULL,'2018-11-17 14:12:14',1542463934,NULL),(1850162737,2516020,1,1250904,1,1,1,'A',1,0.924833,501,699043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 33, \"great\": 1559, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1796}}',NULL,139947882,1566814,NULL,'2018-09-04 13:43:28',1536068608,NULL),(1847833988,2516020,1,1261990,1,1,1,'A',1,0.9092,268,633701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 50, \"great\": 735, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 837}}',NULL,136235631,610726,NULL,'2018-03-04 06:56:15',1520146575,NULL),(1855529657,2516020,1,1289690,1,1,1,'A',1,0.902516,594,666712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 24, \"great\": 664, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 795}}',NULL,148281874,781432,NULL,'2020-01-22 08:02:35',1579680155,NULL),(1871193981,2516020,1,1316502,1,1,1,'B',1,0.852663,133,479345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 64, \"great\": 660, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 845}}',NULL,171873766,443102,NULL,'2022-05-14 03:49:31',1652500171,NULL),(1871194281,2516020,1,1318099,1,1,1,'B',1,0.845433,238,518100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 64, \"great\": 654, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 854}}',NULL,171873734,599502,NULL,'2022-05-14 03:47:48',1652500068,NULL),(1847066061,2516020,1,1343293,1,1,1,'A',1,0.937875,408,729583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 15, \"great\": 1037, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1167, \"legacy_combo_increase\": 5}}',NULL,134983591,1150092,NULL,'2017-12-31 07:14:31',1514704471,NULL),(1850683480,2516020,1,1348546,1,1,1,'B',1,0.855925,257,262782,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 208, \"great\": 1878, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2346}}',NULL,140782745,1156838,NULL,'2018-10-21 13:05:19',1540127119,NULL),(1866510652,2516020,1,1348546,1,1,1,'A',1,0.959506,1216,813436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 35, \"great\": 2191, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2346}}',NULL,164776753,2476170,NULL,'2021-08-09 16:04:26',1628525066,NULL),(1850683503,2516020,1,1348546,1,1,1,'A',1,0.96867,651,254933,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 39, \"great\": 2238, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2346}}',NULL,140782845,1302066,NULL,'2018-10-21 13:10:59',1540127459,NULL),(1846453592,2516020,1,1352659,1,1,1,'A',1,0.916995,218,629602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 51, \"great\": 1111, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1271}}',NULL,134254411,1030976,NULL,'2017-11-25 05:58:31',1511589511,NULL),(1846694493,2516020,1,1356692,1,1,1,'D',1,0.677307,264,95691,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 405, \"great\": 1016, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1723, \"legacy_combo_increase\": 613}}',NULL,134619586,515122,NULL,'2017-12-14 05:17:50',1513228670,NULL),(1846480749,2516020,1,1367502,1,1,1,'B',1,0.89342,218,574939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 49, \"great\": 898, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1079}}',NULL,134224164,639328,NULL,'2017-11-23 15:12:05',1511449925,NULL),(1866119136,2516020,1,1381623,1,1,1,'B',1,0.890152,262,183166,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 89, \"great\": 913, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1056}}',NULL,164344845,470027,NULL,'2021-07-27 04:44:52',1627361092,NULL),(1855018728,2516020,1,1386590,1,1,1,'B',1,0.844889,239,222475,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 128, \"great\": 1282, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1673, \"legacy_combo_increase\": 85}}',NULL,147483178,725492,NULL,'2019-12-02 16:07:33',1575302853,NULL),(1866249675,2516020,1,1386590,1,1,1,'B',1,0.885236,293,560702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 70, \"great\": 1359, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1673, \"legacy_combo_increase\": 85}}',NULL,164568001,1295530,NULL,'2021-08-03 06:27:42',1627972062,NULL),(1855018737,2516020,1,1386590,1,1,1,'B',1,0.898087,159,162870,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 65, \"great\": 1397, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1673, \"legacy_combo_increase\": 85}}',NULL,147484103,691394,NULL,'2019-12-02 17:22:29',1575307349,NULL),(1846800458,2516020,1,1403017,1,1,1,'A',1,0.926819,317,207745,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 94, \"great\": 2147, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 2405}}',NULL,134625876,1120973,NULL,'2017-12-14 14:19:49',1513261189,NULL),(1866319849,2516020,1,1465032,1,1,1,'A',1,0.977681,487,256797,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 1993, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2061}}',NULL,164702895,1139284,NULL,'2021-08-07 06:59:27',1628319567,NULL),(1847060765,2516020,1,1483397,1,1,1,'A',1,0.947767,470,732388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 26, \"great\": 1149, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1254}}',NULL,135092694,1032182,NULL,'2018-01-05 15:43:52',1515167032,NULL),(1851839149,2516020,1,1487040,1,1,1,'A',1,0.974769,797,256699,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 33, \"great\": 2291, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 2378}}',NULL,142565629,1281391,NULL,'2019-02-03 13:33:56',1549200836,NULL),(1864902788,2516020,1,1568756,1,1,1,'A',1,0.976125,554,256754,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 33, \"great\": 2446, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2534}}',NULL,162488121,1291793,NULL,'2021-05-30 08:29:01',1622363341,NULL),(1865161183,2516020,1,1569655,1,1,1,'A',1,0.966002,405,841211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 24, \"great\": 1052, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1103}}',NULL,162918183,1118340,NULL,'2021-06-12 12:39:21',1623501561,NULL),(1872696541,2516020,1,1571153,1,1,1,'A',1,0.966576,943,842922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 1045, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1107}}',NULL,174257309,1133668,NULL,'2022-08-30 15:00:28',1661871628,NULL),(1851940816,2516020,1,1583290,1,1,1,'A',1,0.971925,839,255092,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 32, \"great\": 2234, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2333, \"legacy_combo_increase\": 1}}',NULL,142689530,1262587,NULL,'2019-02-11 07:30:32',1549870232,NULL),(1854440922,2516020,1,1592124,1,1,1,'A',1,0.924555,290,670850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 34, \"great\": 940, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1067}}',NULL,146528421,837094,NULL,'2019-09-30 07:01:36',1569826896,NULL),(1867891458,2516020,1,1607363,1,1,1,'A',1,0.944596,387,756519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 68, \"great\": 2018, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2193}}',NULL,166877553,2022376,NULL,'2021-10-23 07:41:37',1634974897,NULL),(1865794860,2516020,1,1610531,1,1,1,'A',1,0.972599,1390,868471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 13, \"great\": 1962, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2062}}',NULL,163820751,2272896,NULL,'2021-07-10 17:06:18',1625936778,NULL),(1873965442,2516020,1,1610536,1,1,1,'A',1,0.961238,462,791069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 35, \"great\": 1689, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1793}}',NULL,175919081,1609936,NULL,'2022-11-27 16:11:44',1669565504,NULL),(1873565528,2516020,1,1626066,1,1,1,'A',1,0.938781,229,689958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 48, \"great\": 1589, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1756}}',NULL,175371803,1265798,NULL,'2022-10-29 15:48:25',1667058505,NULL),(1854360692,2516020,1,1631943,1,1,1,'A',1,0.918147,329,653514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 51, \"great\": 1134, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1295}}',NULL,146319694,986218,NULL,'2019-09-15 06:57:22',1568530642,NULL),(1854135542,2516020,1,1631944,1,1,1,'A',1,0.92484,233,657333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 38, \"great\": 965, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1091}}',NULL,146015890,779764,NULL,'2019-08-25 12:19:49',1566735589,NULL),(1870461950,2516020,1,1658374,1,1,1,'A',1,0.901557,517,657566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 137, \"great\": 1891, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2184}}',NULL,170720348,1901928,NULL,'2022-03-25 14:35:39',1648218939,NULL),(1855696789,2516020,1,1659016,1,1,1,'A',1,0.934726,423,744892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 26, \"great\": 1025, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1149}}',NULL,148329139,930574,NULL,'2020-01-25 08:20:38',1579940438,NULL),(1850482869,2516020,1,1687403,1,1,1,'S',1,0.984192,1107,910921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1072, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 1107}}',NULL,140378593,1452840,NULL,'2018-09-28 16:21:50',1538151710,NULL),(1864127736,2516020,1,1732114,1,1,1,'A',1,0.944994,402,779383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 725, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 809}}',NULL,161419513,885966,NULL,'2021-04-30 12:39:24',1619786364,NULL),(1855764265,2516020,1,1737948,1,1,1,'A',1,0.969945,419,831449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 871, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 915}}',NULL,148329165,900650,NULL,'2020-01-25 08:23:18',1579940598,NULL),(1850628845,2516020,1,1753686,1,1,1,'B',1,0.899221,294,183228,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 45, \"great\": 968, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1156}}',NULL,140452992,469547,NULL,'2018-10-02 14:01:18',1538488878,NULL),(1871977897,2516020,1,1759646,1,1,1,'A',1,0.916941,369,666116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 81, \"great\": 1346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1517}}',NULL,173084681,1215612,NULL,'2022-07-04 16:28:08',1656952088,NULL),(1871305412,2516020,1,1806259,1,1,1,'A',1,0.910451,430,641893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 85, \"great\": 1813, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2105}}',NULL,172003161,1558236,NULL,'2022-05-19 14:58:16',1652972296,NULL),(1854302862,2516020,1,1806259,1,1,1,'A',1,0.980285,877,266391,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 2043, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2105}}',NULL,146176983,1125973,NULL,'2019-09-05 06:32:02',1567665122,NULL),(1852143740,2516020,1,1811867,1,1,1,'A',1,0.933521,481,707516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 56, \"great\": 1445, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1602}}',NULL,142853169,1334836,NULL,'2019-02-21 09:11:13',1550740273,NULL),(1866435472,2516020,1,1821746,1,1,1,'S',1,0.994444,630,942314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 623, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 630}}',NULL,164932615,735970,NULL,'2021-08-14 17:54:28',1628963668,NULL),(1853573143,2516020,1,1885605,1,1,1,'A',1,0.978848,546,261452,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 34, \"great\": 2162, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2222}}',NULL,144966719,1172845,NULL,'2019-06-21 16:15:53',1561133753,NULL),(1853949167,2516020,1,1971980,1,1,1,'B',1,0.867629,214,533693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 66, \"great\": 677, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 831}}',NULL,145601544,518766,NULL,'2019-07-30 14:44:19',1564497859,NULL),(1854837513,2516020,1,2023611,1,1,1,'A',1,0.91173,390,641728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 57, \"great\": 1433, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1671}}',NULL,146931753,1270814,NULL,'2019-10-28 13:44:06',1572270246,NULL),(1871606241,2516020,1,2033466,1,1,1,'A',1,0.941033,977,744433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 16, \"great\": 1280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1433}}',NULL,172549201,1500336,NULL,'2022-06-11 14:01:02',1654956062,NULL),(1864980631,2516020,1,2040218,1,1,1,'A',1,0.966302,799,840562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 20, \"great\": 1556, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1647}}',NULL,162618076,1754730,NULL,'2021-06-03 06:44:55',1622702695,NULL),(1870918900,2516020,1,2083254,1,1,1,'A',1,0.96912,1029,848675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 26, \"great\": 1454, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1522}}',NULL,171598243,1650492,NULL,'2022-05-02 05:45:50',1651470350,NULL),(1870944400,2516020,1,2131733,1,1,1,'A',1,0.953058,419,791299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 13, \"great\": 1065, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1161}}',NULL,171606607,1156504,NULL,'2022-05-02 15:00:17',1651503617,NULL),(1865530611,2516020,1,2158937,1,1,1,'B',1,0.854017,558,526696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 104, \"great\": 994, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1257, \"legacy_combo_increase\": 1}}',NULL,163452202,904020,NULL,'2021-06-29 12:07:21',1624968441,NULL),(1865985496,2516020,1,2158938,1,1,1,'A',1,0.96067,637,820876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 9, \"great\": 1192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1284, \"legacy_combo_increase\": 1}}',NULL,164045498,1355038,NULL,'2021-07-17 18:02:55',1626544975,NULL),(1865542869,2516020,1,2183899,1,1,1,'A',1,0.949295,399,758331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 51, \"great\": 1389, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1489}}',NULL,163452518,1295918,NULL,'2021-06-29 12:21:56',1624969316,NULL),(1869511665,2516020,1,2417540,1,1,1,'A',1,0.956535,497,771663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 29, \"great\": 1510, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1622}}',NULL,169439300,1485096,NULL,'2022-01-31 08:22:41',1643617361,NULL),(1870645035,2516020,1,2460578,1,1,1,'A',1,0.949296,630,800080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 646, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 710}}',NULL,171088211,711354,NULL,'2022-04-10 08:09:10',1649578150,NULL),(1870544622,2516020,1,2462492,1,1,1,'A',1,0.945316,869,762947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 52, \"great\": 1925}, \"maximum_statistics\": {\"great\": 2103}}',NULL,171044275,1943110,NULL,'2022-04-08 14:54:36',1649429676,NULL),(1866880977,2516020,1,2538384,1,1,1,'A',1,0.9108,451,656502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 89, \"great\": 1466, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1676}}',NULL,165416967,1403938,NULL,'2021-08-30 14:57:35',1630335455,NULL),(1866362454,2516020,1,2538385,1,1,1,'A',1,0.966092,523,821743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 26, \"great\": 1648, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1740}}',NULL,164702201,1701380,NULL,'2021-08-07 06:22:46',1628317366,NULL),(1865364112,2516020,1,2538386,1,1,1,'S',1,0.990105,1718,931511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1684, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1718}}',NULL,163206578,2041060,NULL,'2021-06-21 16:42:12',1624293732,NULL),(1864770656,2516020,1,2768421,1,1,1,'C',1,0.729329,93,47265,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 385, \"great\": 1267, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1923}}',NULL,162465786,534672,NULL,'2021-05-29 17:09:02',1622308142,NULL),(1872978001,2516020,1,2797899,1,1,1,'A',1,0.908657,272,641874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 68, \"great\": 1182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1363}}',NULL,174563156,1035000,NULL,'2022-09-16 14:37:14',1663339034,NULL),(1871504567,2516020,1,2826121,1,1,1,'A',1,0.92163,267,648402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 24, \"great\": 831, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 957}}',NULL,172362462,790814,NULL,'2022-06-03 15:11:10',1654269070,NULL),(1865905018,2516020,1,2904879,1,1,1,'B',1,0.860957,362,264131,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 239, \"great\": 2186, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2697}}',NULL,164011697,1239482,NULL,'2021-07-16 17:22:55',1626456175,NULL),(1871951890,2516020,1,2926751,1,1,1,'A',1,0.942264,465,745933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 45, \"great\": 1217, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1325}}',NULL,173084927,1224492,NULL,'2022-07-04 16:40:38',1656952838,NULL),(1864828906,2516020,1,2928466,1,1,1,'C',1,0.794681,239,64691,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 286, \"great\": 1394, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1880}}',NULL,162465899,601429,NULL,'2021-05-29 17:13:21',1622308401,NULL),(1871499587,2516020,1,3066880,1,1,1,'A',1,0.955026,539,785242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 34, \"great\": 1238}, \"maximum_statistics\": {\"great\": 1323}}',NULL,172362129,1305082,NULL,'2022-06-03 14:56:15',1654268175,NULL),(1870957276,2516020,1,3288267,1,1,1,'S',1,0.997922,1444,954143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1438, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1444}}',NULL,171606693,1721220,NULL,'2022-05-02 15:03:57',1651503837,NULL),(1873087546,2516020,1,3288268,1,1,1,'S',1,0.989958,1444,932013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1415, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1444}}',NULL,174825252,1708020,NULL,'2022-09-30 14:30:44',1664548244,NULL),(1870958697,2516020,1,3288269,1,1,1,'A',1,0.941482,518,756383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 36, \"great\": 1311, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1444}}',NULL,171606795,1363822,NULL,'2022-05-02 15:09:05',1651504145,NULL),(1873881696,2516020,1,3529591,1,1,1,'A',1,0.95592,1121,814349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 30, \"great\": 1809, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1951}}',NULL,175919367,2054254,NULL,'2022-11-27 16:32:19',1669566739,NULL),(1873670164,2516020,1,3529595,1,1,1,'A',1,0.954895,1468,816532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 43, \"great\": 1818, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1951}}',NULL,175463450,2086828,NULL,'2022-11-03 14:41:23',1667486483,NULL),(1825751915,2516020,1,222425,0,1,1,'D',1,0.451613,14,122400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 57, \"great\": 42}, \"maximum_statistics\": {\"great\": 155}}',5.68407,79960541,86596,NULL,'2013-05-11 09:26:04',1368264364,NULL),(1825732798,2516020,1,65419,0,1,1,'D',1,0.621622,24,301871,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 19, \"great\": 37}, \"maximum_statistics\": {\"great\": 74}}',7.72313,80658847,120450,NULL,'2013-05-18 11:36:40',1368877000,NULL),(1825759024,2516020,1,68944,0,1,1,'D',1,0.373391,14,79141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 115, \"great\": 56}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 2}}',7.75334,80654682,94868,NULL,'2013-05-18 11:03:35',1368875015,NULL),(1825720435,2516020,1,164176,0,1,1,'D',1,0.512545,22,72708,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 82, \"great\": 89}, \"maximum_statistics\": {\"great\": 279}}',7.80547,80659193,56771,NULL,'2013-05-18 11:39:13',1368877153,NULL),(1825721283,2516020,1,51088,0,1,1,'D',1,0.410995,11,75206,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 80, \"great\": 46}, \"maximum_statistics\": {\"great\": 191, \"legacy_combo_increase\": 1}}',8.18196,80738808,95630,NULL,'2013-05-19 04:17:18',1368937038,NULL),(1825821998,2516020,1,146629,0,1,1,'C',1,0.738095,40,360547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 35}, \"maximum_statistics\": {\"great\": 63}}',8.31914,81261217,182755,NULL,'2013-05-24 14:19:45',1369405185,NULL),(1825599757,2516020,1,181636,0,1,1,'D',1,0.578212,21,129350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 81, \"great\": 137}, \"maximum_statistics\": {\"great\": 358, \"legacy_combo_increase\": 1}}',8.83404,79852810,145990,NULL,'2013-05-10 11:24:43',1368185083,NULL),(1825607727,2516020,1,114328,0,1,1,'D',1,0.573487,43,137438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 93, \"great\": 144}, \"maximum_statistics\": {\"great\": 347}}',9.31054,79933707,231196,NULL,'2013-05-11 04:52:34',1368247954,NULL),(1826412191,2516020,1,183488,0,1,1,'D',1,0.567935,21,122480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 42, \"great\": 67}, \"maximum_statistics\": {\"great\": 184}}',9.338,84899944,67594,NULL,'2013-06-29 08:33:16',1372494796,NULL),(1825703573,2516020,1,240192,0,1,1,'D',1,0.54644,22,86997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 96, \"great\": 126}, \"maximum_statistics\": {\"great\": 323}}',9.40598,80750302,83228,NULL,'2013-05-19 06:22:01',1368944521,NULL),(1825754701,2516020,1,190371,0,1,1,'D',1,0.544747,39,92345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 68, \"great\": 91}, \"maximum_statistics\": {\"great\": 257}}',9.67107,80613628,54032,NULL,'2013-05-18 04:41:21',1368852081,NULL),(1825772655,2516020,1,139617,0,1,1,'D',1,0.573123,28,107042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 67, \"great\": 104}, \"maximum_statistics\": {\"great\": 253}}',9.96581,80763679,65782,NULL,'2013-05-19 08:37:02',1368952622,NULL),(1825937252,2516020,1,59654,0,1,1,'D',1,0.442913,12,42626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 101, \"great\": 72}, \"maximum_statistics\": {\"great\": 254}}',10.2386,82162800,51736,NULL,'2013-06-02 08:05:49',1370160349,NULL),(1825748585,2516020,1,222262,0,1,1,'D',1,0.589015,29,148259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 62, \"great\": 109}, \"maximum_statistics\": {\"great\": 264}}',10.2505,79966092,80216,NULL,'2013-05-11 10:19:20',1368267560,NULL),(1825209063,2516020,1,149385,0,1,1,'C',1,0.735075,51,253738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 74}, \"maximum_statistics\": {\"great\": 134}}',10.3067,76757618,65308,NULL,'2013-04-06 10:40:51',1365244851,NULL),(1825188735,2516020,1,146872,0,1,1,'D',1,0.675,25,255544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 30, \"great\": 93}, \"maximum_statistics\": {\"great\": 180}}',10.6359,76919281,157162,NULL,'2013-04-08 05:17:23',1365398243,NULL),(1825747723,2516020,1,189445,0,1,1,'D',1,0.57208,37,64568,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 147, \"great\": 226}, \"maximum_statistics\": {\"great\": 548}}',10.8033,80738635,150523,NULL,'2013-05-19 04:15:33',1368936933,NULL),(1825750142,2516020,1,55249,0,1,1,'C',1,0.75,51,311840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 91}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 2}}',10.878,79963194,82648,NULL,'2013-05-11 09:52:02',1368265922,NULL),(1827072339,2516020,1,242940,0,1,1,'D',1,0.56654,33,108463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 81, \"great\": 116}, \"maximum_statistics\": {\"great\": 263}}',10.951,89076283,70286,NULL,'2013-08-06 07:36:32',1375774592,NULL),(1825784838,2516020,1,141213,0,1,1,'D',1,0.618785,34,207009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 41, \"great\": 84}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 4}}',11.0203,80733407,132222,NULL,'2013-05-19 03:18:13',1368933493,NULL),(1830243568,2516020,1,213170,0,1,1,'C',1,0.743697,22,347041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 75}, \"maximum_statistics\": {\"great\": 119}}',11.1243,107146001,140786,NULL,'2014-04-04 07:57:11',1396598231,NULL),(1825779021,2516020,1,140580,0,1,1,'D',1,0.624277,14,206983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 38, \"great\": 81}, \"maximum_statistics\": {\"great\": 173}}',11.4138,80652090,221394,NULL,'2013-05-18 10:40:33',1368873633,NULL),(1825935745,2516020,1,74111,0,1,1,'D',1,0.632184,37,250440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 42, \"great\": 88}, \"maximum_statistics\": {\"great\": 174}}',11.5921,82162195,185143,NULL,'2013-06-02 08:00:12',1370160012,NULL),(1825715857,2516020,1,203625,0,1,1,'D',1,0.63311,37,198953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 85, \"great\": 204}, \"maximum_statistics\": {\"great\": 447}}',11.9367,80751543,259336,NULL,'2013-05-19 06:36:52',1368945412,NULL),(1825948350,2516020,1,204857,0,1,1,'D',1,0.600985,22,135626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 53, \"great\": 94}, \"maximum_statistics\": {\"great\": 203}}',12.1835,82161156,77992,NULL,'2013-06-02 07:51:26',1370159486,NULL),(1825705430,2516020,1,240202,0,1,1,'C',1,0.792079,66,465828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 63}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 1}}',12.2854,80750686,142654,NULL,'2013-05-19 06:26:23',1368944783,NULL),(1825712268,2516020,1,63538,0,1,1,'D',1,0.623355,40,194328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 62, \"great\": 137}, \"maximum_statistics\": {\"great\": 304}}',12.286,79957161,133147,NULL,'2013-05-11 08:53:46',1368262426,NULL),(1825742787,2516020,1,118242,0,1,1,'B',1,0.818182,39,481985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 67}, \"maximum_statistics\": {\"great\": 99}}',12.3909,79967266,216858,NULL,'2013-05-11 10:30:44',1368268244,NULL),(1825722779,2516020,1,240357,0,1,1,'C',1,0.7375,45,365433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 66}, \"maximum_statistics\": {\"great\": 120}}',12.5005,80750851,130359,NULL,'2013-05-19 06:28:26',1368944906,NULL),(1825647798,2516020,1,84539,0,1,1,'D',1,0.689655,60,268185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 39, \"great\": 127}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 2}}',12.5676,79933256,142384,NULL,'2013-05-11 04:47:45',1368247665,NULL),(1825600111,2516020,1,181637,0,1,1,'C',1,0.77665,51,373721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 129}, \"maximum_statistics\": {\"great\": 197}}',12.7248,79931327,171850,NULL,'2013-05-11 04:28:01',1368246481,NULL),(1825787638,2516020,1,214317,0,1,1,'D',1,0.602564,25,136562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 73, \"great\": 129}, \"maximum_statistics\": {\"great\": 273}}',12.7942,80652563,93526,NULL,'2013-05-18 10:44:30',1368873870,NULL),(1825690872,2516020,1,184012,0,1,1,'C',1,0.712903,41,304228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 87}, \"maximum_statistics\": {\"great\": 155}}',12.8613,80613445,88011,NULL,'2013-05-18 04:39:38',1368851978,NULL),(1825572194,2516020,1,90181,0,1,1,'D',1,0.619938,27,136592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 76, \"great\": 153}, \"maximum_statistics\": {\"great\": 321}}',12.9735,79932067,109298,NULL,'2013-05-11 04:35:22',1368246922,NULL),(1825608566,2516020,1,227484,0,1,1,'B',1,0.80531,77,471825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 72}, \"maximum_statistics\": {\"great\": 113}}',13.4593,79954436,143056,NULL,'2013-05-11 08:28:06',1368260886,NULL);
INSERT INTO `scores` VALUES (1825737659,2516020,1,117425,0,1,1,'C',1,0.733906,46,357549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 28, \"great\": 137}, \"maximum_statistics\": {\"great\": 233}}',13.7909,80764321,243973,NULL,'2013-05-19 08:43:14',1368952994,NULL),(1825751441,2516020,1,55364,0,1,1,'C',1,0.778986,73,413713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 84}, \"maximum_statistics\": {\"great\": 138}}',13.8425,80612699,64583,NULL,'2013-05-18 04:32:18',1368851538,NULL),(1825711831,2516020,1,92679,0,1,1,'C',1,0.720588,44,292758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 75}, \"maximum_statistics\": {\"great\": 136}}',13.9772,79961499,141957,NULL,'2013-05-11 09:35:33',1368264933,NULL),(1825629224,2516020,1,165800,0,1,1,'B',1,0.855263,24,569087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 58}, \"maximum_statistics\": {\"great\": 76}}',13.9991,79946016,98351,NULL,'2013-05-11 07:04:46',1368255886,NULL),(1825919938,2516020,1,195809,0,1,1,'C',1,0.728528,36,337080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 37, \"great\": 186}, \"maximum_statistics\": {\"great\": 326}}',14.0811,81362448,329161,NULL,'2013-05-25 11:04:11',1369479851,NULL),(1825954885,2516020,1,146498,0,1,1,'D',1,0.654079,33,201057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 64, \"great\": 166}, \"maximum_statistics\": {\"great\": 331}}',14.1143,82158202,144899,NULL,'2013-06-02 07:26:00',1370157960,NULL),(1825927852,2516020,1,250933,0,1,1,'D',1,0.649027,53,86411,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 169, \"great\": 414}, \"maximum_statistics\": {\"great\": 822}}',14.1525,81325080,235796,NULL,'2013-05-25 05:19:06',1369459146,NULL),(1825915686,2516020,1,181023,0,1,1,'C',1,0.721386,58,263286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 38, \"great\": 185}, \"maximum_statistics\": {\"great\": 332}}',14.269,81227976,164320,NULL,'2013-05-24 09:22:45',1369387365,NULL),(1825922392,2516020,1,196125,0,1,1,'D',1,0.662841,42,180259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 135, \"great\": 362}, \"maximum_statistics\": {\"great\": 697}}',14.316,81365170,265978,NULL,'2013-05-25 11:27:05',1369481225,NULL),(1825724916,2516020,1,205318,0,1,1,'C',1,0.786802,86,392568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 125}, \"maximum_statistics\": {\"great\": 197}}',14.4017,80611959,174048,NULL,'2013-05-18 04:23:31',1368851011,NULL),(1825857312,2516020,1,240731,0,1,1,'C',1,0.709402,39,302219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 40, \"great\": 138}, \"maximum_statistics\": {\"great\": 234}}',14.6957,81364466,174849,NULL,'2013-05-25 11:20:52',1369480852,NULL),(1825730163,2516020,1,65390,0,1,1,'D',1,0.640549,48,146289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 123, \"great\": 297}, \"maximum_statistics\": {\"great\": 619}}',14.8906,80651611,168678,NULL,'2013-05-18 10:36:46',1368873406,NULL),(1825747116,2516020,1,189294,0,1,1,'D',1,0.697778,33,240692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 35, \"great\": 124}, \"maximum_statistics\": {\"great\": 225}}',15.0856,80731949,94535,NULL,'2013-05-19 02:58:18',1368932298,NULL),(1825801984,2516020,1,151788,0,1,1,'C',1,0.747093,29,296217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 100}, \"maximum_statistics\": {\"great\": 172}}',15.1477,80733549,92897,NULL,'2013-05-19 03:20:04',1368933604,NULL),(1825746269,2516020,1,189229,0,1,1,'B',1,0.84466,33,561754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 77}, \"maximum_statistics\": {\"great\": 103}}',15.16,80669679,355309,NULL,'2013-05-18 12:57:15',1368881835,NULL),(1825581593,2516020,1,172967,0,1,1,'B',1,0.871212,43,504506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 52}, \"maximum_statistics\": {\"great\": 66}}',15.2484,79932482,84597,NULL,'2013-05-11 04:39:19',1368247159,NULL),(1825913258,2516020,1,46208,0,1,1,'D',1,0.696759,47,229589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 33, \"great\": 118}, \"maximum_statistics\": {\"great\": 216, \"legacy_combo_increase\": 3}}',15.2727,81468726,101192,NULL,'2013-05-26 08:04:17',1369555457,NULL),(1825921052,2516020,1,170565,0,1,1,'B',1,0.837607,27,408619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 84}, \"maximum_statistics\": {\"great\": 117}}',15.3108,81362741,41979,NULL,'2013-05-25 11:06:33',1369479993,NULL),(1825861377,2516020,1,241563,0,1,1,'B',1,0.843537,118,548158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 108}, \"maximum_statistics\": {\"great\": 147}}',15.3586,81363432,212366,NULL,'2013-05-25 11:12:20',1369480340,NULL),(1826026658,2516020,1,85770,0,1,1,'D',1,0.669492,39,199433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 31, \"great\": 111}, \"maximum_statistics\": {\"great\": 236}}',15.4397,82162632,96474,NULL,'2013-06-02 08:04:16',1370160256,NULL),(1825901685,2516020,1,103559,0,1,1,'B',1,0.838415,93,563564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 115}, \"maximum_statistics\": {\"great\": 164}}',15.5998,81356875,216453,NULL,'2013-05-25 10:18:45',1369477125,NULL),(1834142310,2516020,1,391998,1,1,1,'XH',1,1,40,327444,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 40, \"legacy_combo_increase\": 1}}',15.6395,114762056,177949,NULL,'2015-02-23 08:00:12',1424678412,NULL),(1825681218,2516020,1,182476,0,1,1,'C',1,0.735669,51,251930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 36, \"great\": 184}, \"maximum_statistics\": {\"great\": 314}}',15.7712,80651219,115434,NULL,'2013-05-18 10:32:55',1368873175,NULL),(1825691863,2516020,1,217234,0,1,1,'B',1,0.818548,39,350181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 86}, \"maximum_statistics\": {\"great\": 124}}',15.8979,79955667,55793,NULL,'2013-05-11 08:39:23',1368261563,NULL),(1825211759,2516020,1,163022,0,1,1,'B',1,0.849462,92,561531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 93}}',15.9898,76919083,106477,NULL,'2013-04-08 05:13:20',1365398000,NULL),(1825937828,2516020,1,202234,0,1,1,'C',1,0.769231,44,338057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 137}, \"maximum_statistics\": {\"great\": 221}}',16.0681,82160970,106560,NULL,'2013-06-02 07:49:54',1370159394,NULL),(1826431049,2516020,1,145577,0,1,1,'C',1,0.706452,36,267714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 47, \"great\": 175}, \"maximum_statistics\": {\"great\": 310}}',16.1559,84819473,163334,NULL,'2013-06-28 14:51:38',1372431098,NULL),(1825740602,2516020,1,136137,0,1,1,'B',1,0.803483,66,423029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 139}, \"maximum_statistics\": {\"great\": 201}}',16.4241,80734373,151914,NULL,'2013-05-19 03:29:36',1368934176,NULL),(1825682194,2516020,1,59945,0,1,1,'A',1,0.921429,70,672613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 59}, \"maximum_statistics\": {\"great\": 70}}',16.4449,80752073,118182,NULL,'2013-05-19 06:41:54',1368945714,NULL),(1825735340,2516020,1,165802,0,1,1,'C',1,0.754335,39,328462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 111}, \"maximum_statistics\": {\"great\": 173}}',17.0634,79961264,94750,NULL,'2013-05-11 09:33:12',1368264792,NULL),(1825681532,2516020,1,59888,0,1,1,'B',1,0.852518,75,424437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 100}, \"maximum_statistics\": {\"great\": 139}}',17.2977,80752241,110775,NULL,'2013-05-19 06:43:53',1368945833,NULL),(1831947067,2516020,1,262302,1,1,1,'D',1,0.571605,108,14420,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 415, \"miss\": 313, \"great\": 487, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1215}}',17.4755,110040227,243668,NULL,'2014-08-13 11:10:54',1407928254,NULL),(1825786837,2516020,1,125989,0,1,1,'C',1,0.776923,64,355007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 120}, \"maximum_statistics\": {\"great\": 195}}',17.7475,80732108,111195,NULL,'2013-05-19 03:00:41',1368932441,NULL),(1825722027,2516020,1,205036,0,1,1,'C',1,0.77566,95,365436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 22, \"great\": 210}, \"maximum_statistics\": {\"great\": 341}}',17.8199,80669178,228309,NULL,'2013-05-18 12:53:37',1368881617,NULL),(1825802628,2516020,1,152830,0,1,1,'B',1,0.850993,40,522853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 110}, \"maximum_statistics\": {\"great\": 151}}',18.1982,79962675,251963,NULL,'2013-05-11 09:46:43',1368265603,NULL),(1825699086,2516020,1,240093,0,1,1,'B',1,0.816038,31,491389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 74}, \"maximum_statistics\": {\"great\": 106}}',18.227,80750122,166226,NULL,'2013-05-19 06:20:17',1368944417,NULL),(1825826444,2516020,1,227170,0,1,1,'C',1,0.741697,86,265568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 42, \"great\": 173}, \"maximum_statistics\": {\"great\": 271}}',18.4151,81451465,107680,NULL,'2013-05-26 05:12:25',1369545145,NULL),(1825908903,2516020,1,170564,0,1,1,'B',1,0.805233,47,368198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 116}, \"maximum_statistics\": {\"great\": 172}}',18.548,81362922,67520,NULL,'2013-05-25 11:08:06',1369480086,NULL),(1826825375,2516020,1,217190,0,1,1,'C',1,0.726695,55,242649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 24, \"great\": 131}, \"maximum_statistics\": {\"great\": 236}}',18.7677,88007920,93916,NULL,'2013-07-27 08:27:38',1374913658,NULL),(1826330704,2516020,1,223237,0,1,1,'C',1,0.766667,78,316488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 47, \"great\": 311}, \"maximum_statistics\": {\"great\": 495}}',18.821,84782692,205152,NULL,'2013-06-28 09:48:44',1372412924,NULL),(1825684195,2516020,1,127935,0,1,1,'B',1,0.890625,96,645957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 75}, \"maximum_statistics\": {\"great\": 96}}',18.9796,80775077,156003,NULL,'2013-05-19 10:19:50',1368958790,NULL),(1825715277,2516020,1,231068,0,1,1,'C',1,0.779762,49,361605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 25, \"great\": 166}, \"maximum_statistics\": {\"great\": 252}}',19.3056,79964541,111482,NULL,'2013-05-11 10:04:36',1368266676,NULL),(1825661624,2516020,1,85979,0,1,1,'C',1,0.797619,87,319004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 47, \"great\": 322}, \"maximum_statistics\": {\"great\": 462}}',19.4079,79955203,188019,NULL,'2013-05-11 08:34:55',1368261295,NULL),(1825702777,2516020,1,110656,0,1,1,'B',1,0.827759,184,477792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 10, \"great\": 206}, \"maximum_statistics\": {\"great\": 299}}',19.6401,79956212,267241,NULL,'2013-05-11 08:44:24',1368261864,NULL),(1825860711,2516020,1,118157,0,1,1,'C',1,0.734607,128,306172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 52, \"great\": 273}, \"maximum_statistics\": {\"great\": 471}}',20.221,81357629,259830,NULL,'2013-05-25 10:25:35',1369477535,NULL),(1827201216,2516020,1,110638,0,1,1,'C',1,0.797546,68,381328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 38, \"great\": 232}, \"maximum_statistics\": {\"great\": 326}}',20.2648,90612051,143736,NULL,'2013-08-20 14:20:22',1377008422,NULL),(1827009562,2516020,1,269808,0,1,1,'C',1,0.799163,76,362289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 158}, \"maximum_statistics\": {\"great\": 239}}',20.3828,89516725,89403,NULL,'2013-08-10 08:37:13',1376123833,NULL),(1825778181,2516020,1,140470,0,1,1,'C',1,0.79212,93,387762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 23, \"great\": 238}, \"maximum_statistics\": {\"great\": 368}}',20.5123,80775707,313187,NULL,'2013-05-19 10:26:48',1368959208,NULL),(1825704297,2516020,1,8241,0,1,1,'C',1,0.792969,152,414662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 10, \"great\": 160}, \"maximum_statistics\": {\"great\": 256}}',20.8523,79958716,208172,NULL,'2013-05-11 09:08:29',1368263309,NULL),(1835066123,2516020,1,235479,1,1,1,'X',1,1,32,988061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 32}}',21.007,116166099,224940,NULL,'2015-05-01 13:06:09',1430485569,NULL),(1825738789,2516020,1,206985,0,1,1,'B',1,0.84273,72,480055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 8, \"great\": 239}, \"maximum_statistics\": {\"great\": 337}}',21.0078,80751215,301604,NULL,'2013-05-19 06:32:44',1368945164,NULL),(1825833254,2516020,1,228569,0,1,1,'B',1,0.877358,106,579011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 80}, \"maximum_statistics\": {\"great\": 106}}',21.0481,81322245,130290,NULL,'2013-05-25 04:49:40',1369457380,NULL),(1825818887,2516020,1,162595,0,1,1,'C',1,0.782468,156,354159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 42, \"great\": 390}, \"maximum_statistics\": {\"great\": 616}}',21.6457,81469934,301384,NULL,'2013-05-26 08:15:25',1369556125,NULL),(1825940745,2516020,1,184345,0,1,1,'B',1,0.873563,261,635946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 195}, \"maximum_statistics\": {\"great\": 261}}',21.686,82157160,340998,NULL,'2013-06-02 07:14:47',1370157287,NULL),(1825869544,2516020,1,39317,0,1,1,'B',1,0.828947,61,418072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 10, \"great\": 210}, \"maximum_statistics\": {\"great\": 304}}',21.9774,81325399,144801,NULL,'2013-05-25 05:22:08',1369459328,NULL),(1852601160,2516020,1,1771907,1,1,1,'D',1,0.361858,69,17353,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 414, \"miss\": 1098, \"great\": 533, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2045}}',22.0793,143731252,281042,NULL,'2019-04-14 07:14:32',1555226072,NULL),(1826038820,2516020,1,182105,0,1,1,'B',1,0.821918,65,453325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 150}, \"maximum_statistics\": {\"great\": 219}}',22.1546,82154538,256482,NULL,'2013-06-02 06:47:25',1370155645,NULL),(1825964705,2516020,1,174937,0,1,1,'B',1,0.882353,77,558584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 147}, \"maximum_statistics\": {\"great\": 187}}',22.1887,82158466,193892,NULL,'2013-06-02 07:28:35',1370158115,NULL),(1825743898,2516020,1,54573,0,1,1,'B',1,0.800813,63,414959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 161}, \"maximum_statistics\": {\"great\": 246}}',22.281,80654248,189280,NULL,'2013-05-18 10:59:46',1368874786,NULL),(1831938326,2516020,1,417898,1,1,1,'D',1,0.540541,70,47067,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 267, \"great\": 324, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 703}}',22.3057,110035638,153926,NULL,'2014-08-13 06:43:55',1407912235,NULL),(1825921273,2516020,1,59716,0,1,1,'B',1,0.806122,31,338418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 100}, \"maximum_statistics\": {\"great\": 147}}',22.3634,81469438,65136,NULL,'2013-05-26 08:10:40',1369555840,NULL),(1827035936,2516020,1,185702,0,1,1,'C',1,0.79845,74,392046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 23, \"great\": 177}, \"maximum_statistics\": {\"great\": 258}}',22.5005,89181201,144131,NULL,'2013-08-07 06:33:30',1375857210,NULL),(1825808470,2516020,1,182104,0,1,1,'A',1,0.900794,40,599176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 105}, \"maximum_statistics\": {\"great\": 126}}',22.9429,81326249,233733,NULL,'2013-05-25 05:30:26',1369459826,NULL),(1825698227,2516020,1,3399,0,1,1,'B',1,0.819945,129,372259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 14, \"great\": 245}, \"maximum_statistics\": {\"great\": 361, \"legacy_combo_increase\": 2}}',23.3219,80734731,176824,NULL,'2013-05-19 03:33:37',1368934417,NULL),(1831222588,2516020,1,18285,0,1,1,'B',1,0.874302,153,625670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 179, \"legacy_combo_increase\": 4}}',23.376,108927558,301002,NULL,'2014-06-26 06:13:00',1403763180,NULL),(1826882759,2516020,1,182398,0,1,1,'B',1,0.8125,121,401199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 42, \"great\": 397}, \"maximum_statistics\": {\"great\": 568}}',23.5473,88324566,235818,NULL,'2013-07-30 07:18:12',1375168692,NULL),(1831228212,2516020,1,313404,1,1,1,'S',1,0.958333,48,791243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 44, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 48}}',23.9502,108945581,63004,NULL,'2014-06-27 03:48:19',1403840899,NULL),(1825953314,2516020,1,163284,0,1,1,'C',1,0.744807,36,263136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 45, \"great\": 210}, \"maximum_statistics\": {\"great\": 337}}',23.9697,82158721,145292,NULL,'2013-06-02 07:31:00',1370158260,NULL),(1825902310,2516020,1,210942,0,1,1,'B',1,0.865145,137,494302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 184}, \"maximum_statistics\": {\"great\": 241}}',24.4585,81318329,137573,NULL,'2013-05-25 04:08:49',1369454929,NULL),(1825984545,2516020,1,150730,0,1,1,'B',1,0.841969,51,423774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 141}, \"maximum_statistics\": {\"great\": 193}}',24.613,82161729,107947,NULL,'2013-06-02 07:56:17',1370159777,NULL),(1825696671,2516020,1,109893,0,1,1,'B',1,0.835165,88,414108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 196}, \"maximum_statistics\": {\"great\": 273}}',24.8158,79967656,228376,NULL,'2013-05-11 10:34:48',1368268488,NULL),(1825754390,2516020,1,167495,0,1,1,'A',1,0.9,72,519703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 217}, \"maximum_statistics\": {\"great\": 260, \"legacy_combo_increase\": 1}}',24.8816,80752490,148097,NULL,'2013-05-19 06:46:49',1368946009,NULL),(1831938134,2516020,1,417897,1,1,1,'D',1,0.58998,70,61678,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 282, \"great\": 458, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 978}}',24.965,110035536,212566,NULL,'2014-08-13 06:38:08',1407911888,NULL),(1835059567,2516020,1,102442,1,1,1,'X',1,1,50,945654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 50}}',25.1637,116166212,117081,NULL,'2015-05-01 13:11:49',1430485909,NULL),(1825907046,2516020,1,180323,0,1,1,'B',1,0.862613,126,475649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 167}, \"maximum_statistics\": {\"great\": 222}}',25.3624,81468373,102395,NULL,'2013-05-26 08:00:59',1369555259,NULL),(1826013925,2516020,1,83904,0,1,1,'B',1,0.81891,88,434701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 15, \"great\": 214}, \"maximum_statistics\": {\"great\": 312}}',25.9365,82159781,227923,NULL,'2013-06-02 07:40:04',1370158804,NULL),(1825735810,2516020,1,165840,0,1,1,'B',1,0.898773,163,637994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 130}, \"maximum_statistics\": {\"great\": 163}}',26.4386,80775268,165300,NULL,'2013-05-19 10:21:59',1368958919,NULL),(1825896291,2516020,1,56601,0,1,1,'A',1,0.923469,98,693279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 83}, \"maximum_statistics\": {\"great\": 98, \"legacy_combo_increase\": 4}}',27.3541,81312692,147257,NULL,'2013-05-25 03:08:30',1369451310,NULL),(1827282825,2516020,1,142623,0,1,1,'B',1,0.865385,110,504133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 183}, \"maximum_statistics\": {\"great\": 234}}',27.4635,90617180,122627,NULL,'2013-08-20 15:07:56',1377011276,NULL),(1825929641,2516020,1,251351,0,1,1,'A',1,0.921875,220,714279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 191}, \"maximum_statistics\": {\"great\": 224}}',27.5005,81323798,360626,NULL,'2013-05-25 05:06:19',1369458379,NULL),(1825887124,2516020,1,100971,0,1,1,'B',1,0.886719,157,535860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 305}, \"maximum_statistics\": {\"great\": 384}}',27.916,81357203,193930,NULL,'2013-05-25 10:21:45',1369477305,NULL),(1839992748,2516020,1,879807,1,1,1,'D',1,0.552298,65,42474,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 221, \"great\": 287, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 631}}',28.0181,124038988,124350,NULL,'2016-05-21 06:51:58',1463813518,NULL),(1825840562,2516020,1,149736,0,1,1,'A',1,0.907258,124,685559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 101}, \"maximum_statistics\": {\"great\": 124}}',28.082,81325572,140257,NULL,'2013-05-25 05:23:49',1369459429,NULL),(1832047321,2516020,1,230413,1,1,1,'S',1,0.953781,119,798468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',28.3964,110085708,196201,NULL,'2014-08-15 12:43:37',1408106617,NULL),(1831886118,2516020,1,221777,1,1,1,'C',1,0.721785,338,49389,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 535, \"miss\": 334, \"great\": 1293, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2162}}',29.2184,109989775,714928,NULL,'2014-08-11 05:35:59',1407735359,NULL),(1835121612,2516020,1,60763,1,1,1,'X',1,1,63,978584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 63}}',29.3792,116166321,185350,NULL,'2015-05-01 13:17:04',1430486224,NULL),(1835070253,2516020,1,318994,1,1,1,'X',1,1,93,930020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',29.3813,116166780,162366,NULL,'2015-05-01 13:39:15',1430487555,NULL),(1832120753,2516020,1,405167,0,1,1,'S',1,0.977612,67,845750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 64, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 67}}',29.7021,110448602,42426,NULL,'2014-08-31 12:37:14',1409488634,NULL),(1833989299,2516020,1,245284,1,1,1,'C',1,0.704966,100,33520,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 181, \"great\": 602, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1027}}',29.7265,114052239,278766,NULL,'2015-02-03 13:15:02',1422969302,NULL),(1835076269,2516020,1,321887,1,1,1,'X',1,1,78,858186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 78, \"legacy_combo_increase\": 1}}',30.5876,116166681,276021,NULL,'2015-05-01 13:34:02',1430487242,NULL),(1835045958,2516020,1,315046,1,1,1,'X',1,1,56,1000806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 56}}',30.64,116167051,297040,NULL,'2015-05-01 13:51:13',1430488273,NULL),(1835111679,2516020,1,440434,1,1,1,'X',1,1,55,932636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 55}}',30.6443,116166156,203030,NULL,'2015-05-01 13:08:59',1430485739,NULL),(1831405691,2516020,1,119888,0,1,1,'C',1,0.767465,78,331080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 50, \"great\": 318, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 501}}',31.3502,109200882,252610,NULL,'2014-07-08 09:03:56',1404810236,NULL),(1831632819,2516020,1,87350,0,1,1,'B',1,0.877483,52,551274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 121, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 151}}',31.5648,109602524,205507,NULL,'2014-07-25 12:41:01',1406292061,NULL),(1835139068,2516020,1,125988,1,1,1,'X',1,1,77,1012045,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 77}}',31.8128,116167003,227472,NULL,'2015-05-01 13:48:57',1430488137,NULL),(1825957141,2516020,1,146923,0,1,1,'B',1,0.875723,109,561225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 132}, \"maximum_statistics\": {\"great\": 173}}',32.1096,82154707,131252,NULL,'2013-06-02 06:49:06',1370155746,NULL),(1826018209,2516020,1,55271,0,1,1,'B',1,0.853591,105,516185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 131}, \"maximum_statistics\": {\"great\": 181}}',32.2919,82156731,102061,NULL,'2013-06-02 07:10:07',1370157007,NULL),(1852616772,2516020,1,1939221,0,1,1,'A',1,0.96988,37,798796,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 80}, \"maximum_statistics\": {\"great\": 83}}',32.322,143718716,32202,NULL,'2019-04-13 15:12:35',1555168355,NULL),(1835072813,2516020,1,641255,1,1,1,'X',1,1,77,966618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 77}}',32.5818,116166398,337750,NULL,'2015-05-01 13:21:09',1430486469,NULL),(1852616786,2516020,1,1939221,1,1,1,'X',1,1,83,488702,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 83}}',35.3982,143718748,37883,NULL,'2019-04-13 15:14:28',1555168468,NULL),(1831301087,2516020,1,397536,0,1,1,'A',1,0.908081,162,571031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 24, \"great\": 428, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 495}}',36.853,108908735,348437,NULL,'2014-06-25 07:18:55',1403680735,NULL),(1833764060,2516020,1,288095,1,1,1,'S',1,0.991597,119,892937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 117, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 119}}',37.7547,113541925,105299,NULL,'2015-01-21 12:54:10',1421844850,NULL),(1831477633,2516020,1,63499,0,1,1,'C',1,0.796846,111,374960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 37, \"great\": 357, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 539}}',38.4252,109384090,303608,NULL,'2014-07-16 08:18:47',1405498727,NULL),(1834619884,2516020,1,217251,1,1,1,'X',1,1,112,907639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',39.0838,115296673,192724,NULL,'2015-03-21 16:04:44',1426953884,NULL),(1831279950,2516020,1,119887,0,1,1,'A',1,0.945693,164,747099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 241, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 267}}',39.7906,109015650,256128,NULL,'2014-06-30 03:29:44',1404098984,NULL),(1852616759,2516020,1,1939221,1,1,1,'X',1,1,83,963451,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 83}}',40.5546,143718693,48656,NULL,'2019-04-13 15:11:20',1555168280,NULL),(1834653568,2516020,1,224770,1,1,1,'S',1,0.995902,122,942103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 121, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 122}}',42.2336,115553863,208150,NULL,'2015-04-02 13:30:12',1427981412,NULL),(1832458168,2516020,1,172619,0,1,1,'S',1,0.955882,68,800572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 68}}',42.3468,110906945,44080,NULL,'2014-09-24 13:40:18',1411566018,NULL),(1834009510,2516020,1,439956,1,1,1,'D',1,0.682133,126,111494,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 156, \"great\": 419, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 722}}',42.4579,114214471,231868,NULL,'2015-02-07 14:06:53',1423318013,NULL),(1834159954,2516020,1,395283,0,1,1,'S',1,0.959854,137,929675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 126}, \"maximum_statistics\": {\"great\": 137}}',44.0996,114762086,90620,NULL,'2015-02-23 08:02:39',1424678559,NULL),(1835355375,2516020,1,211098,1,1,1,'X',1,1,111,902379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 111}}',44.6445,116623932,200824,NULL,'2015-05-24 01:12:15',1432429935,NULL),(1834908449,2516020,1,549275,1,1,1,'X',1,1,125,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 125}}',44.7365,115985562,98621,NULL,'2015-04-22 14:04:25',1429711465,NULL),(1834645281,2516020,1,351269,0,1,1,'A',1,0.975379,117,776798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 253, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',45.0754,115529317,230100,NULL,'2015-04-01 10:23:07',1427883787,NULL),(1831976104,2516020,1,63616,1,1,1,'S',1,0.994186,172,890251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 170, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 172}}',45.6664,110151005,261699,NULL,'2014-08-18 10:44:12',1408358652,NULL),(1834897126,2516020,1,179534,1,1,1,'X',1,1,128,939079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 128}}',45.7229,115805378,118704,NULL,'2015-04-13 13:46:32',1428932792,NULL),(1839878882,2516020,1,888009,1,1,1,'S',1,0.981132,106,1012749,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 102, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 106}}',45.8182,123950882,392260,NULL,'2016-05-16 20:03:52',1463429032,NULL),(1831728941,2516020,1,289276,0,1,1,'A',1,0.984496,120,827911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 253, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 258}}',47.012,109835088,305693,NULL,'2014-08-04 13:16:44',1407158204,NULL),(1833910538,2516020,1,395241,1,1,1,'A',1,0.967308,146,724020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 246, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 260}}',48.6616,114087325,215616,NULL,'2015-02-04 12:52:18',1423054338,NULL),(1831919090,2516020,1,227772,1,1,1,'B',1,0.829738,135,130740,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 34, \"great\": 462, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 649}}',49.3292,110062777,236990,NULL,'2014-08-14 11:46:22',1408016782,NULL),(1831509983,2516020,1,26729,0,1,1,'B',1,0.823848,207,442560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 55, \"great\": 533, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 738}}',49.3898,109431114,433550,NULL,'2014-07-18 10:11:48',1405678308,NULL),(1834827090,2516020,1,281082,0,1,1,'A',1,0.916084,80,695197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 122, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 143}}',49.4014,115778121,79446,NULL,'2015-04-12 08:02:24',1428825744,NULL),(1834934163,2516020,1,235097,1,1,1,'X',1,1,107,919023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 1}}',49.6903,115985679,95299,NULL,'2015-04-22 14:09:58',1429711798,NULL),(1865189645,2516020,1,1436969,0,1,1,'C',1,0.753609,204,173726,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 456, \"miss\": 506, \"great\": 2017, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2979}}',50.0306,162942582,1236678,NULL,'2021-06-13 06:19:06',1623565146,NULL),(1843530287,2516020,1,956273,0,1,1,'C',1,0.762195,391,200288,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 491, \"great\": 1824, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 2542}}',50.8456,129628333,1248540,NULL,'2017-03-19 04:07:11',1489896431,NULL),(1831974470,2516020,1,63545,0,1,1,'S',1,0.984127,189,865541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 183, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 189}}',51.4932,110151100,276555,NULL,'2014-08-18 10:49:04',1408358944,NULL),(1834615419,2516020,1,443180,1,1,1,'X',1,1,130,953356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 130}}',52.1151,115295771,284060,NULL,'2015-03-21 15:30:01',1426951801,NULL),(1833619297,2516020,1,560537,1,1,1,'X',1,1,211,900335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 211}}',52.348,112813095,289653,NULL,'2015-01-02 04:23:54',1420172634,NULL),(1833558016,2516020,1,164271,1,1,1,'B',1,0.889299,186,558148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 10, \"great\": 432, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 542}}',52.6011,112624691,521890,NULL,'2014-12-27 08:06:20',1419667580,NULL),(1832457950,2516020,1,172617,1,1,1,'A',1,0.91236,386,715736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 374, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 445}}',53.3787,110907046,594312,NULL,'2014-09-24 13:45:09',1411566309,NULL),(1835036094,2516020,1,70167,1,1,1,'S',1,0.99359,156,990167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 154, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',53.4428,116144394,217741,NULL,'2015-04-30 13:17:30',1430399850,NULL),(1839889807,2516020,1,745803,1,1,1,'S',1,0.959091,110,944306,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 101, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 110}}',54.174,123889801,99653,NULL,'2016-05-14 07:39:24',1463211564,NULL),(1831541742,2516020,1,119953,0,1,1,'A',1,0.973214,209,840494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 374, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 392}}',54.7115,109428659,323866,NULL,'2014-07-18 08:10:59',1405671059,NULL),(1835144368,2516020,1,257296,0,1,1,'S',1,0.962766,94,835672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 87, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 94}}',54.7369,116167117,71785,NULL,'2015-05-01 13:54:11',1430488451,NULL),(1832119103,2516020,1,405166,1,1,1,'S',1,0.995146,103,901901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 102, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 103}}',54.744,110448624,71616,NULL,'2014-08-31 12:38:07',1409488687,NULL),(1833763629,2516020,1,288094,1,1,1,'S',1,0.9825,200,855237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 193, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 200}}',55.242,113542033,189008,NULL,'2015-01-21 12:56:17',1421844977,NULL),(1868284314,2516020,1,3149829,1,1,1,'C',1,0.769375,437,180175,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 687, \"miss\": 457, \"great\": 2327, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 3471}}',55.6461,167506644,1375668,NULL,'2021-11-15 15:38:58',1636990738,NULL),(1834605140,2516020,1,34017,1,1,1,'S',1,0.954338,219,783662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 199}, \"maximum_statistics\": {\"great\": 219}}',56.4656,115310371,169488,NULL,'2015-03-22 06:10:27',1427004627,NULL),(1834897042,2516020,1,179533,0,1,1,'S',1,0.994764,191,939655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 189, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 191}}',56.5841,115805422,172116,NULL,'2015-04-13 13:48:30',1428932910,NULL),(1834165328,2516020,1,264216,1,1,1,'S',1,0.959184,98,843390,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 90, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 98}}',56.6945,114762509,130855,NULL,'2015-02-23 08:30:20',1424680220,NULL),(1833984568,2516020,1,415913,1,1,1,'A',1,0.925081,256,677005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 267, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 307}}',56.7494,114087181,263870,NULL,'2015-02-04 12:49:08',1423054148,NULL),(1831831047,2516020,1,421077,1,1,1,'B',1,0.839416,126,464809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 46, \"great\": 511, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 685}}',57.4141,110035721,388092,NULL,'2014-08-13 06:48:33',1407912513,NULL),(1835037651,2516020,1,554519,1,1,1,'B',1,0.81914,138,412457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 96, \"great\": 823, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1139}}',59.3446,116180497,582746,NULL,'2015-05-02 03:35:23',1430537723,NULL),(1834132200,2516020,1,387425,1,1,1,'S',1,0.969697,198,913628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 186, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 198}}',59.9621,114761803,237648,NULL,'2015-02-23 07:41:02',1424677262,NULL),(1839937534,2516020,1,858833,1,1,1,'S',1,0.969697,99,915740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 93, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 99}}',60.4736,124046548,82199,NULL,'2016-05-21 13:12:07',1463836327,NULL),(1833717089,2516020,1,34208,0,1,1,'S',1,0.99537,324,272553,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 321, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 324}}',60.8783,113102959,326592,NULL,'2015-01-10 02:46:25',1420857985,NULL),(1834149677,2516020,1,393207,1,1,1,'S',1,0.967105,152,955034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 142}, \"maximum_statistics\": {\"great\": 152}}',61.1018,114762201,124508,NULL,'2015-02-23 08:10:40',1424679040,NULL),(1831892441,2516020,1,169608,0,1,1,'A',1,0.942263,223,700160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 394, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 433}}',61.4572,109918748,365688,NULL,'2014-08-08 07:11:23',1407481883,NULL),(1834926270,2516020,1,614255,1,1,1,'B',1,0.867749,195,527715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 23, \"great\": 340, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 431}}',61.9336,116063518,261652,NULL,'2015-04-26 06:12:38',1430028758,NULL),(1833811712,2516020,1,469808,0,1,1,'B',1,0.848369,131,458223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 55, \"great\": 418, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 521}}',62.396,113653231,249496,NULL,'2015-01-24 12:21:23',1422102083,NULL),(1834545995,2516020,1,315035,0,1,1,'A',1,0.941253,298,752545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 346, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 383}}',62.4026,115317496,336224,NULL,'2015-03-22 12:26:39',1427027199,NULL),(1835085101,2516020,1,324924,1,1,1,'S',1,0.992593,135,1027025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 133, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 135}}',62.6356,116166914,104481,NULL,'2015-05-01 13:44:58',1430487898,NULL),(1831994961,2516020,1,186184,0,1,1,'B',1,0.821826,137,446908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 20, \"great\": 309, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 449}}',62.7009,110268794,282398,NULL,'2014-08-23 16:45:02',1408812302,NULL),(1871448313,2516020,1,2465289,1,1,1,'B',1,0.89049,269,644956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 64, \"great\": 606}, \"maximum_statistics\": {\"great\": 694}}',63.5174,172296068,616756,NULL,'2022-05-31 15:14:57',1654010097,NULL),(1833947846,2516020,1,363717,1,1,1,'A',1,0.992308,182,865124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 193, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 195}}',63.5717,114087031,218048,NULL,'2015-02-04 12:45:17',1423053917,NULL),(1835126257,2516020,1,347317,1,1,1,'S',1,0.996226,265,1002711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 263, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 265}}',63.7385,116167889,246998,NULL,'2015-05-01 14:28:46',1430490526,NULL),(1838253761,2516020,1,546629,1,1,1,'S',1,0.987705,122,974968,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 119, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 122}}',64.0617,121520708,108806,NULL,'2016-01-25 14:22:38',1453731758,NULL),(1834475724,2516020,1,58954,1,1,1,'S',1,0.998355,304,1010234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 303, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 304, \"legacy_combo_increase\": 2}}',64.1057,115137078,385470,NULL,'2015-03-14 06:06:25',1426313185,NULL),(1834165931,2516020,1,308007,0,1,1,'S',1,0.990421,261,870415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 256, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 261}}',64.1417,114616447,270004,NULL,'2015-02-16 16:00:07',1424102407,NULL),(1852676565,2516020,1,960950,1,1,1,'X',1,1,205,914151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 205}}',64.1624,143722164,262780,NULL,'2019-04-13 18:28:04',1555180084,NULL),(1833129944,2516020,1,87230,1,1,1,'A',1,0.914798,214,655165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 382, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 446}}',64.5339,111968855,536680,NULL,'2014-11-22 05:39:50',1416634790,NULL),(1835568332,2516020,1,266656,1,1,1,'A',1,0.943218,227,797408,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 283, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 317}}',64.8469,117135010,316679,NULL,'2015-06-19 15:31:22',1434727882,NULL),(3136924499,2516020,1,3698317,1,1,1,'B',1,0.829268,127,433930,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 37, \"great\": 334, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 451}}',65.3277,184602127,237651,NULL,'2024-07-10 15:18:03',1720624683,NULL),(1834579412,2516020,1,281081,0,1,1,'A',1,0.988479,120,847322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 213, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 217}}',66.1326,115317087,164666,NULL,'2015-03-22 12:05:30',1427025930,NULL),(1840856395,2516020,1,813819,1,1,1,'S',1,0.990536,317,931096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 311, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 317}}',66.1844,125475299,361906,NULL,'2016-07-30 04:41:22',1469853682,NULL),(1831995697,2516020,1,445437,1,1,1,'A',1,0.901544,244,630423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 6, \"great\": 422, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 518}}',66.4293,110282767,394956,NULL,'2014-08-24 08:28:25',1408868905,NULL),(1832030443,2516020,1,150837,0,1,1,'B',1,0.885612,247,177172,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 65, \"great\": 1137, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1390}}',66.5324,110244583,626913,NULL,'2014-08-22 15:56:21',1408722981,NULL),(1852697259,2516020,1,1829616,1,1,1,'S',1,0.967647,170,870675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 159, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 170}}',66.6009,143722192,193460,NULL,'2019-04-13 18:29:36',1555180176,NULL),(1831831554,2516020,1,421078,0,1,1,'A',1,0.97962,197,846177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 355, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 368}}',66.9026,109942140,334002,NULL,'2014-08-09 06:30:08',1407565808,NULL),(1850697544,2516020,1,1611276,1,1,1,'C',1,0.764241,74,317695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 38, \"great\": 205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 316}}',67.0676,140782912,132688,NULL,'2018-10-21 13:14:52',1540127692,NULL),(1834143680,2516020,1,549684,1,1,1,'S',1,0.988971,136,1002067,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',67.1413,114762362,101257,NULL,'2015-02-23 08:21:16',1424679676,NULL),(1836504076,2516020,1,328098,1,1,1,'B',1,0.863081,150,493724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 32, \"great\": 329, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 409}}',67.409,118422905,290330,NULL,'2015-08-20 04:25:06',1440044706,NULL),(1833826031,2516020,1,193534,0,1,1,'B',1,0.868468,303,564976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 36, \"great\": 445, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 555}}',67.5948,113418077,414788,NULL,'2015-01-18 05:38:25',1421559505,NULL),(1834933761,2516020,1,235074,1,1,1,'S',1,0.996599,147,909227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 146, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',67.9658,115985706,133706,NULL,'2015-04-22 14:11:06',1429711866,NULL),(1835171921,2516020,1,314699,0,1,1,'A',1,0.941878,252,220906,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 26, \"great\": 619, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',69.1894,116352880,308533,NULL,'2015-05-10 07:32:34',1431243154,NULL),(1843294368,2516020,1,956273,0,1,1,'A',1,0.909323,1049,212783,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 126, \"great\": 2207, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 2542}}',69.2532,129353776,1316844,NULL,'2017-03-04 01:32:29',1488591149,NULL),(1835196445,2516020,1,76555,1,1,1,'X',1,1,183,909316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 183}}',69.9695,116314552,372085,NULL,'2015-05-08 15:47:06',1431100026,NULL),(1834388415,2516020,1,324980,0,1,1,'A',1,0.958824,329,846224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 317, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 340}}',69.9729,115121344,384340,NULL,'2015-03-13 12:58:56',1426251536,NULL),(1833462442,2516020,1,383191,1,1,1,'A',1,0.9369,209,714293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 655, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 729}}',70.4561,112394171,738210,NULL,'2014-12-15 14:32:50',1418653970,NULL),(1834620079,2516020,1,217252,1,1,1,'S',1,0.998008,251,917970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 250, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 2}}',70.5274,115296732,299656,NULL,'2015-03-21 16:06:48',1426954008,NULL),(1835149799,2516020,1,94135,1,1,1,'S',1,0.978437,371,862641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 355}, \"maximum_statistics\": {\"great\": 371}}',70.636,116165890,388490,NULL,'2015-05-01 12:55:50',1430484950,NULL),(1833319258,2516020,1,483806,1,1,1,'B',1,0.89819,420,650429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 5, \"great\": 533, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 663}}',71.3401,112348840,635752,NULL,'2014-12-13 12:17:31',1418473051,NULL),(1842927434,2516020,1,1032328,1,1,1,'S',1,0.971963,321,961897,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 303, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 321}}',71.56,128776071,310319,NULL,'2017-01-31 12:14:58',1485864898,NULL),(1834990494,2516020,1,254002,0,1,1,'B',1,0.87594,197,550279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 9, \"great\": 309, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 399}}',71.7406,116061943,279906,NULL,'2015-04-26 04:45:15',1430023515,NULL),(1833619673,2516020,1,172610,1,1,1,'A',1,0.929098,543,768644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 466, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 543}}',72.1244,113240905,566870,NULL,'2015-01-13 14:14:14',1421158454,NULL),(1835359556,2516020,1,550235,1,1,1,'B',1,0.818802,241,213785,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 276, \"great\": 1724, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2271}}',72.2163,116548991,998070,NULL,'2015-05-20 11:08:20',1432120100,NULL),(1852447652,2516020,1,1908194,1,1,1,'A',1,0.941341,96,714626,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 160, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 179}}',72.5071,143255335,153563,NULL,'2019-03-17 13:01:05',1552827665,NULL),(1835521624,2516020,1,351190,1,1,1,'S',1,0.994137,597,886024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 590, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 597}}',72.7715,116874614,563634,NULL,'2015-06-06 03:37:15',1433561835,NULL),(1833957300,2516020,1,560081,0,1,1,'A',1,0.957198,201,801406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',73.5604,114129119,214374,NULL,'2015-02-05 14:36:27',1423146987,NULL),(3136962842,2516020,1,4055004,1,1,1,'B',1,0.867925,127,546943,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 39, \"great\": 546, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 689}}',73.5749,184602214,401741,NULL,'2024-07-10 15:26:29',1720625189,NULL),(1865013558,2516020,1,1722264,1,1,1,'B',1,0.804326,184,212384,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 118, \"great\": 723, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 994}}',73.6415,162793683,431238,NULL,'2021-06-08 13:52:15',1623160335,NULL),(1834683434,2516020,1,21010,0,1,1,'B',1,0.825227,242,425987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 349, \"miss\": 95, \"great\": 1098, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1542}}',73.7485,115571220,814940,NULL,'2015-04-03 07:41:03',1428046863,NULL),(1834909061,2516020,1,461057,1,1,1,'S',1,0.994565,276,891573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 273, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 276}}',74.124,115985214,260464,NULL,'2015-04-22 13:44:52',1429710292,NULL),(1838260901,2516020,1,789098,1,1,1,'S',1,0.987805,123,960466,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 120, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 123}}',74.2962,121520595,135646,NULL,'2016-01-25 14:15:22',1453731322,NULL),(1835309037,2516020,1,578495,1,1,1,'C',1,0.77529,142,400232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 21, \"great\": 353, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 603}}',74.3651,116550404,378561,NULL,'2015-05-20 12:30:16',1432125016,NULL),(1836362059,2516020,1,374115,0,1,1,'A',1,0.959649,206,867436,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 263, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',74.3741,118325129,473937,NULL,'2015-08-15 11:33:55',1439638435,NULL),(1836227127,2516020,1,427284,1,1,1,'X',1,1,197,908045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 197}}',74.9894,118110890,178806,NULL,'2015-08-05 13:07:33',1438780053,NULL),(1833109771,2516020,1,60344,0,1,1,'A',1,0.939678,136,691676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 337, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 373}}',75.2483,111968922,272138,NULL,'2014-11-22 05:44:57',1416635097,NULL),(1834786305,2516020,1,313405,1,1,1,'A',1,0.942857,140,805741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 124, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 140}}',75.475,115776108,142366,NULL,'2015-04-12 06:27:51',1428820071,NULL),(1831851726,2516020,1,63582,0,1,1,'S',1,0.98249,257,890610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 248}, \"maximum_statistics\": {\"great\": 257}}',76.0179,109967872,353037,NULL,'2014-08-10 07:27:58',1407655678,NULL),(1843635239,2516020,1,402680,1,1,1,'S',1,0.972727,275,971404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 260, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 275}}',76.2764,129918970,297020,NULL,'2017-04-04 09:24:09',1491297849,NULL),(1836395402,2516020,1,187590,0,1,1,'A',1,0.946381,201,708536,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 336, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 373}}',76.3823,118325031,329568,NULL,'2015-08-15 11:27:54',1439638074,NULL),(1832058337,2516020,1,291578,0,1,1,'A',1,0.915923,248,651167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 16, \"great\": 575, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 672}}',76.4404,110134577,514888,NULL,'2014-08-17 14:18:32',1408285112,NULL),(1834906796,2516020,1,549274,1,1,1,'X',1,1,225,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 225}}',76.5209,115985615,234340,NULL,'2015-04-22 14:06:49',1429711609,NULL),(1834897268,2516020,1,179535,0,1,1,'A',1,0.976119,182,804200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 324, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 335}}',76.989,115805469,228133,NULL,'2015-04-13 13:50:30',1428933030,NULL),(1835881247,2516020,1,262458,0,1,1,'B',1,0.89076,116,159297,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 58, \"great\": 963, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1158}}',77.2266,117531351,403424,NULL,'2015-07-09 16:59:11',1436461151,NULL),(1836539575,2516020,1,98229,0,1,1,'A',1,0.900655,168,593705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 67, \"great\": 1168, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1374, \"legacy_combo_increase\": 3}}',77.4657,118423999,1053832,NULL,'2015-08-20 05:55:45',1440050145,NULL),(1855764856,2516020,1,1281858,0,1,1,'A',1,0.913175,365,199604,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 120, \"great\": 2309, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 2649}}',77.543,148330675,1191699,NULL,'2020-01-25 10:43:18',1579948998,NULL),(1834901661,2516020,1,547526,0,1,1,'A',1,0.909444,296,624972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 54, \"great\": 687, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 773}}',77.6365,116035268,509412,NULL,'2015-04-25 03:29:25',1429932565,NULL),(1834560739,2516020,1,192035,1,1,1,'S',1,0.986577,298,914982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 290, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 298}}',78.1372,115317446,322330,NULL,'2015-03-22 12:23:49',1427027029,NULL),(1852996098,2516020,1,1897824,0,1,1,'B',1,0.85348,86,475589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 26, \"great\": 219, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 273}}',78.4298,144325281,127000,NULL,'2019-05-17 13:40:20',1558100420,NULL),(1832090123,2516020,1,373472,0,1,1,'S',1,0.978125,160,900198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 153, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 160}}',78.5107,110448644,163782,NULL,'2014-08-31 12:39:01',1409488741,NULL),(1835562094,2516020,1,8708,0,1,1,'B',1,0.895548,278,728298,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 232, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 2}}',78.6339,117133467,350547,NULL,'2015-06-19 14:15:34',1434723334,NULL),(1843730459,2516020,1,1172632,1,1,1,'S',1,0.982659,173,988435,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 167, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 173}}',79.0356,129940018,181718,NULL,'2017-04-05 15:42:57',1491406977,NULL),(1835212544,2516020,1,659333,1,1,1,'A',1,0.934783,184,778997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 184}}',79.4572,116314404,176878,NULL,'2015-05-08 15:39:02',1431099542,NULL),(1831651602,2516020,1,141747,1,1,1,'B',1,0.890966,158,598014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 20, \"great\": 522, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 642}}',79.6253,109524143,504214,NULL,'2014-07-22 06:36:07',1406010967,NULL),(1834599168,2516020,1,245957,1,1,1,'A',1,0.938972,410,737307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 422, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 467}}',80.2805,115436585,412530,NULL,'2015-03-28 09:18:46',1427534326,NULL),(1852677277,2516020,1,1820897,1,1,1,'S',1,0.980488,205,972908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 197, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 205}}',80.5649,143722232,276396,NULL,'2019-04-13 18:32:16',1555180336,NULL),(1852701128,2516020,1,1726710,1,1,1,'S',1,0.985955,178,994641,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 173, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 178}}',81.0155,143731934,168834,NULL,'2019-04-14 08:05:16',1555229116,NULL),(1834147709,2516020,1,437548,0,1,1,'B',1,0.886156,246,574757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 35, \"great\": 710, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 874}}',81.5779,114821440,653670,NULL,'2015-02-26 13:49:29',1424958569,NULL),(1834886509,2516020,1,351167,0,1,1,'A',1,0.978667,357,883118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 361, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 375}}',81.8136,115806452,448814,NULL,'2015-04-13 14:33:58',1428935638,NULL),(1852599728,2516020,1,1771642,1,1,1,'S',1,0.997041,169,991719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 168, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 169}}',81.9272,143722210,191067,NULL,'2019-04-13 18:30:52',1555180252,NULL),(1834466804,2516020,1,200177,1,1,1,'A',1,0.961382,263,791143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 457, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 492, \"legacy_combo_increase\": 1}}',82.4926,115121452,547266,NULL,'2015-03-13 13:04:24',1426251864,NULL),(1831622394,2516020,1,136553,1,1,1,'B',1,0.86255,220,545325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 22, \"great\": 568, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 753}}',82.6163,109495243,520924,NULL,'2014-07-20 23:05:43',1405897543,NULL),(1834500551,2516020,1,40130,1,1,1,'S',1,0.966403,506,871504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 472, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 506, \"legacy_combo_increase\": 3}}',82.8145,115136803,694920,NULL,'2015-03-14 05:51:51',1426312311,NULL),(1834649623,2516020,1,223670,1,1,1,'S',1,0.987365,277,945853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 270, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 277, \"legacy_combo_increase\": 4}}',82.9138,115553994,417287,NULL,'2015-04-02 13:35:25',1427981725,NULL),(1835636217,2516020,1,506474,1,1,1,'S',1,0.97352,321,937731,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 304, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 321}}',83.364,116960651,357392,NULL,'2015-06-10 13:12:55',1433941975,NULL),(1836451541,2516020,1,46801,1,1,1,'X',1,1,287,923179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 287}}',83.4996,118423217,291060,NULL,'2015-08-20 04:52:06',1440046326,NULL),(1832142318,2516020,1,144768,0,1,1,'A',1,0.95057,333,760099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 477, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 526}}',83.9979,110396390,463376,NULL,'2014-08-29 11:54:34',1409313274,NULL),(1834389038,2516020,1,93842,0,1,1,'A',1,0.905213,702,693419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 11, \"great\": 695, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 844}}',84.3427,115121518,839700,NULL,'2015-03-13 13:07:41',1426252061,NULL),(1835238974,2516020,1,117674,0,1,1,'A',1,0.933333,274,668766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 643, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 720}}',84.373,116432202,541781,NULL,'2015-05-14 14:49:20',1431614960,NULL),(1835333696,2516020,1,601405,1,1,1,'B',1,0.818441,211,425480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 42, \"great\": 377, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 526}}',84.4266,116570142,332086,NULL,'2015-05-21 14:19:40',1432217980,NULL),(1849726540,2516020,1,1408434,1,1,1,'B',1,0.8379,247,531466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 95, \"great\": 687, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 876}}',84.5749,139101175,710408,NULL,'2018-07-25 15:11:47',1532531507,NULL),(1834923016,2516020,1,413588,1,1,1,'A',1,0.986667,277,912759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 293, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 300}}',84.5871,116062416,282003,NULL,'2015-04-26 05:10:30',1430025030,NULL),(1833828444,2516020,1,469810,1,1,1,'S',1,0.980707,311,903352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 299, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 311}}',84.9286,113417881,335990,NULL,'2015-01-18 05:32:12',1421559132,NULL),(1839977217,2516020,1,819623,1,1,1,'A',1,0.938095,105,922912,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 92}, \"maximum_statistics\": {\"great\": 105}}',85.2033,124049665,78885,NULL,'2016-05-21 15:15:31',1463843731,NULL),(1833154058,2516020,1,171615,0,1,1,'A',1,0.934227,427,726211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 11, \"great\": 691, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 783}}',85.3327,111968791,702662,NULL,'2014-11-22 05:36:01',1416634561,NULL),(1831947405,2516020,1,262459,0,1,1,'A',1,0.934426,566,730617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 541, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 610}}',85.7577,110062615,560600,NULL,'2014-08-14 11:38:41',1408016321,NULL),(1837832975,2516020,1,546628,1,1,1,'S',1,0.961712,222,924235,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 205, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 222}}',85.9572,120629409,250698,NULL,'2015-12-14 14:52:50',1450104770,NULL),(1836522830,2516020,1,733830,1,1,1,'A',1,0.947447,333,817342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 298, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 333}}',86.0064,118422960,355290,NULL,'2015-08-20 04:30:30',1440045030,NULL),(1834602116,2516020,1,479803,1,1,1,'S',1,0.989209,417,913539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 408, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 417}}',86.3605,115295871,478590,NULL,'2015-03-21 15:33:40',1426952020,NULL),(1852705795,2516020,1,1916323,1,1,1,'A',1,0.952206,132,914471,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136}}',86.6864,143718867,130253,NULL,'2019-04-13 15:21:17',1555168877,NULL),(1839893132,2516020,1,747085,1,1,1,'S',1,0.981043,211,973775,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 203, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 211}}',86.9293,123889765,236924,NULL,'2016-05-14 07:37:37',1463211457,NULL),(1852705802,2516020,1,1916323,1,1,1,'S',1,0.952206,136,925467,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 123, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136}}',87.8525,143718891,134993,NULL,'2019-04-13 15:22:47',1555168967,NULL),(1834212726,2516020,1,239903,1,1,1,'B',1,0.897025,187,605624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 363, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 437}}',88.2298,114741278,349108,NULL,'2015-02-22 08:46:00',1424594760,NULL),(1832049721,2516020,1,128321,0,1,1,'A',1,0.939306,254,722024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 621, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 692}}',88.4675,110233670,658678,NULL,'2014-08-22 07:26:32',1408692392,NULL),(1834581994,2516020,1,281083,0,1,1,'A',1,0.973404,200,795985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 363, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 376}}',88.6863,115317124,284818,NULL,'2015-03-22 12:07:18',1427026038,NULL),(3136912369,2516020,1,4557262,1,1,1,'B',1,0.868201,106,528524,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 61, \"great\": 765, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 956}}',88.7866,184602098,535462,NULL,'2024-07-10 15:15:23',1720624523,NULL),(1834143494,2516020,1,341382,0,1,1,'A',1,0.973008,328,841747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 370, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',89.2364,114616490,436050,NULL,'2015-02-16 16:02:17',1424102537,NULL),(1844389834,2516020,1,994817,0,1,1,'B',1,0.863065,391,263308,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 141, \"great\": 1411, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1749}}',89.4436,131133347,831662,NULL,'2017-06-09 14:02:51',1497016971,NULL),(1834397607,2516020,1,476927,1,1,1,'X',1,1,234,943731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 234}}',89.7297,115227334,303165,NULL,'2015-03-18 12:06:19',1426680379,NULL),(1836500686,2516020,1,186167,0,1,1,'A',1,0.975155,177,822811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 307, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 322}}',89.7668,118423168,336576,NULL,'2015-08-20 04:47:34',1440046054,NULL),(1833850582,2516020,1,240259,0,1,1,'S',1,0.986486,333,872276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 324, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 333}}',90.2566,113418293,335944,NULL,'2015-01-18 05:44:59',1421559899,NULL),(1833114786,2516020,1,252630,0,1,1,'A',1,0.92054,174,660147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 580, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 667}}',90.4364,112062553,496678,NULL,'2014-11-27 13:40:47',1417095647,NULL),(1846470107,2516020,1,690886,1,1,1,'A',1,0.943151,939,233369,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 123, \"great\": 3740, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 4081, \"legacy_combo_increase\": 1}}',90.5527,134171352,2042987,NULL,'2017-11-20 15:03:11',1511190191,NULL),(1835268661,2516020,1,125530,0,1,1,'A',1,0.915188,196,196134,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 32, \"great\": 781, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 902}}',90.572,116379326,381035,NULL,'2015-05-11 14:05:42',1431353142,NULL),(1835745599,2516020,1,634965,1,1,1,'A',1,0.923077,341,690601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 24, \"great\": 695, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 793}}',90.7255,117175149,724376,NULL,'2015-06-21 13:48:55',1434894535,NULL),(1840629743,2516020,1,971403,1,1,1,'S',1,0.966592,449,913500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 419, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 449}}',90.7281,125171177,644592,NULL,'2016-07-14 05:42:19',1468474939,NULL),(1833913457,2516020,1,547525,1,1,1,'A',1,0.976954,278,848860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 482, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 499}}',90.8318,114129223,456982,NULL,'2015-02-05 14:39:45',1423147185,NULL),(1837649345,2516020,1,169370,1,1,1,'S',1,0.99449,363,898503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 359, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 1}}',91.3198,120281423,385878,NULL,'2015-11-26 14:29:45',1448548185,NULL),(1834609356,2516020,1,250821,1,1,1,'A',1,0.963932,551,837349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 657, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 707}}',91.9487,115296999,812076,NULL,'2015-03-21 16:19:19',1426954759,NULL),(1835250076,2516020,1,133651,1,1,1,'S',1,0.975862,580,884148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 552, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 580}}',92.2478,116413368,682050,NULL,'2015-05-13 13:45:02',1431524702,NULL),(1835587538,2516020,1,102998,0,1,1,'B',1,0.892857,234,568124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 45, \"great\": 562, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 658}}',92.343,117060979,395456,NULL,'2015-06-15 13:20:35',1434374435,NULL),(1835130922,2516020,1,351188,0,1,1,'A',1,0.940642,628,747430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 17, \"great\": 841, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 935}}',92.4114,116167698,859034,NULL,'2015-05-01 14:19:41',1430489981,NULL),(1834143962,2516020,1,549686,1,1,1,'S',1,0.956098,205,911055,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 187}, \"maximum_statistics\": {\"great\": 205}}',92.4378,114762402,175574,NULL,'2015-02-23 08:23:53',1424679833,NULL),(1842885078,2516020,1,244200,1,1,1,'B',1,0.864865,180,520540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 68, \"great\": 635, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',92.8285,128648270,475880,NULL,'2017-01-24 14:03:46',1485266626,NULL),(1852633376,2516020,1,1943865,1,1,1,'B',1,0.806748,84,441722,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 108, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 163}}',93.1219,143711175,84057,NULL,'2019-04-13 07:15:35',1555139735,NULL),(1835192204,2516020,1,104382,0,1,1,'A',1,0.949163,330,230411,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 718, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 777}}',93.323,116497170,408443,NULL,'2015-05-17 11:47:02',1431863222,NULL),(1834596277,2516020,1,432840,1,1,1,'S',1,0.956714,566,247914,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 517, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 566}}',93.4355,115297209,384972,NULL,'2015-03-21 16:27:34',1426955254,NULL),(1835513129,2516020,1,89252,0,1,1,'A',1,0.904977,294,637798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 41, \"great\": 578, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 663, \"legacy_combo_increase\": 4}}',93.735,116908563,516474,NULL,'2015-06-07 14:02:01',1433685721,NULL),(3136886815,2516020,1,4556212,1,1,1,'B',1,0.893857,202,638994,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 69, \"great\": 1082, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1286}}',93.7786,184602031,920632,NULL,'2024-07-10 15:09:46',1720624186,NULL),(1834825994,2516020,1,426543,0,1,1,'S',1,0.972756,312,880650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 295, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 312}}',94.2516,115823344,326500,NULL,'2015-04-14 13:01:06',1429016466,NULL),(1835082987,2516020,1,382275,1,1,1,'B',1,0.875,199,540310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 22, \"great\": 379, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 476}}',94.7036,116106909,344658,NULL,'2015-04-28 12:26:38',1430223998,NULL),(1834141436,2516020,1,340705,0,1,1,'A',1,0.923077,113,617837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 27, \"great\": 533, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',95.1127,114741832,358890,NULL,'2015-02-22 09:13:48',1424596428,NULL),(1834804487,2516020,1,102550,0,1,1,'S',1,0.990991,333,926003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',95.3196,115777590,340510,NULL,'2015-04-12 07:35:16',1428824116,NULL),(1834299027,2516020,1,485915,1,1,1,'A',1,0.942928,403,805438,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 357, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 403}}',96.2551,114842403,496696,NULL,'2015-02-27 14:37:41',1425047861,NULL),(1835607661,2516020,1,201389,0,1,1,'S',1,0.995098,408,898947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 404, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 408}}',97.4483,117037988,397940,NULL,'2015-06-14 08:59:55',1434272395,NULL),(1834423715,2516020,1,442073,1,1,1,'S',1,0.992222,450,936830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 443, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 450}}',97.9109,115245546,523130,NULL,'2015-03-19 12:08:22',1426766902,NULL),(1833912178,2516020,1,186166,0,1,1,'S',1,0.985507,345,874504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 335, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 345}}',98.0953,114052765,350182,NULL,'2015-02-03 13:27:43',1422970063,NULL),(1835064141,2516020,1,316622,0,1,1,'A',1,0.929705,218,700825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 391, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 441}}',98.1062,116167305,344116,NULL,'2015-05-01 14:02:13',1430488933,NULL),(1840639627,2516020,1,975600,1,1,1,'S',1,0.977695,538,948443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 514, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 538}}',98.2162,125211673,678612,NULL,'2016-07-16 08:25:54',1468657554,NULL),(1835144835,2516020,1,257297,0,1,1,'S',1,0.992331,326,926692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 321, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 326}}',98.2762,116180057,363350,NULL,'2015-05-02 03:10:55',1430536255,NULL),(1833972881,2516020,1,148089,0,1,1,'A',1,0.945502,247,758447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 528, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 578}}',99.0762,113884951,554256,NULL,'2015-01-30 13:12:20',1422623540,NULL),(1837346254,2516020,1,78390,0,1,1,'B',1,0.882778,435,581594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 61, \"great\": 750, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 900}}',99.171,120028032,663062,NULL,'2015-11-13 14:08:08',1447423688,NULL),(1840633391,2516020,1,657025,1,1,1,'S',1,0.965827,278,845115,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 259, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 278}}',99.3677,125153919,282965,NULL,'2016-07-13 07:15:20',1468394120,NULL),(1836469689,2516020,1,542732,1,1,1,'A',1,0.951482,202,777050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 338, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 371}}',99.4199,118423046,379566,NULL,'2015-08-20 04:38:06',1440045486,NULL),(1834924930,2516020,1,414464,1,1,1,'A',1,0.984393,753,899565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 840, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 865}}',100.054,116063122,1029780,NULL,'2015-04-26 05:50:26',1430027426,NULL),(1851137341,2516020,1,1593876,1,1,1,'S',1,0.976584,363,884693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 346, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 363}}',100.069,141213710,430780,NULL,'2018-11-16 14:41:56',1542379316,NULL),(1834274679,2516020,1,220284,1,1,1,'S',1,0.982301,339,909194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 327, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 339}}',100.087,114879832,367786,NULL,'2015-03-01 06:39:18',1425191958,NULL),(1844509801,2516020,1,936050,1,1,1,'A',1,0.940621,381,223152,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 67, \"great\": 2167, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2383}}',100.445,131279282,1136078,NULL,'2017-06-17 08:40:45',1497688845,NULL),(1839830790,2516020,1,920993,1,1,1,'S',1,0.965116,86,961581,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 80, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 86}}',100.613,123890236,63261,NULL,'2016-05-14 08:02:39',1463212959,NULL),(1834813126,2516020,1,196899,0,1,1,'A',1,0.995261,450,882895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 628, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 633}}',100.657,115778008,588212,NULL,'2015-04-12 07:56:39',1428825399,NULL),(1835545194,2516020,1,126821,1,1,1,'A',1,0.928375,363,796184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 311, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 363}}',101.234,116998234,435882,NULL,'2015-06-12 14:06:14',1434117974,NULL),(1836534428,2516020,1,96674,1,1,1,'A',1,0.944588,222,737387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 348, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 388}}',101.821,118422852,312710,NULL,'2015-08-20 04:21:17',1440044477,NULL),(1835589996,2516020,1,674910,1,1,1,'A',1,0.911422,195,645824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 371, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 429}}',102.055,117132387,395470,NULL,'2015-06-19 13:22:42',1434720162,NULL),(1835076647,2516020,1,107671,0,1,1,'S',1,0.976608,513,889962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 489, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 513}}',102.206,116145177,602440,NULL,'2015-04-30 13:54:59',1430402099,NULL),(1855528507,2516020,1,2217551,1,1,1,'A',1,0.924149,564,217650,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 70, \"great\": 1714}, \"maximum_statistics\": {\"great\": 1938}}',102.247,148215335,921500,NULL,'2020-01-18 05:40:56',1579326056,NULL),(1836360517,2516020,1,487679,0,1,1,'A',1,0.933511,104,657428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 333, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 376}}',102.454,118262357,230002,NULL,'2015-08-12 12:20:58',1439382058,NULL),(1837707331,2516020,1,540257,0,1,1,'B',1,0.87252,126,515138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 62, \"great\": 813, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1008, \"legacy_combo_increase\": 2}}',102.486,120333499,558302,NULL,'2015-11-29 02:26:44',1448764004,NULL),(1835407073,2516020,1,92476,1,1,1,'B',1,0.893086,128,589699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 53, \"great\": 667, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 781}}',102.586,116568793,497080,NULL,'2015-05-21 13:12:25',1432213945,NULL),(1841032446,2516020,1,556948,0,1,1,'A',1,0.929577,89,696539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 186, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 213}}',102.995,125718927,119614,NULL,'2016-08-11 09:49:55',1470908995,NULL),(1835743586,2516020,1,295320,1,1,1,'S',1,0.979371,509,979565,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 488, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 509}}',103.081,117175204,549224,NULL,'2015-06-21 13:51:43',1434894703,NULL),(1834729913,2516020,1,86570,0,1,1,'S',1,0.962845,471,855154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 436, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 7}}',103.151,115648119,562760,NULL,'2015-04-06 07:48:24',1428306504,NULL),(1871764190,2516020,1,1504541,1,1,1,'A',1,0.901182,185,623475,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 67, \"great\": 1492, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1776}}',103.178,172645986,1234606,NULL,'2022-06-15 16:51:14',1655311874,NULL),(1852695761,2516020,1,1465552,1,1,1,'B',1,0.87963,83,558201,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 264, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 324}}',103.182,143719077,171628,NULL,'2019-04-13 15:31:10',1555169470,NULL),(1852447908,2516020,1,1910041,1,1,1,'A',1,0.927557,352,796534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 301, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 352}}',103.207,143255448,452352,NULL,'2019-03-17 13:06:43',1552828003,NULL),(1834589656,2516020,1,242954,0,1,1,'S',1,0.994005,417,893740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 412, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 417}}',103.283,115432594,416523,NULL,'2015-03-28 05:30:49',1427520649,NULL),(1840570709,2516020,1,948371,1,1,1,'B',1,0.877778,192,546697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 30, \"great\": 404, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 495}}',103.387,125123542,327788,NULL,'2016-07-11 14:27:42',1468247262,NULL),(1835842253,2516020,1,140687,0,1,1,'B',1,0.890438,336,600335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 45, \"great\": 633, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 753, \"legacy_combo_increase\": 2}}',104.07,117467543,601848,NULL,'2015-07-06 15:04:58',1436195098,NULL),(1835403184,2516020,1,185475,0,1,1,'A',1,0.921933,182,647189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 45, \"great\": 726, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 807}}',104.755,116565860,523214,NULL,'2015-05-21 10:23:12',1432203792,NULL),(1845579286,2516020,1,1345025,0,1,1,'B',1,0.861601,207,524280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 47, \"great\": 580, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 737}}',104.873,132850812,472872,NULL,'2017-09-08 05:02:41',1504846961,NULL),(1839937158,2516020,1,858832,1,1,1,'S',1,0.959302,172,920768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 158, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 172}}',104.905,124046499,177328,NULL,'2016-05-21 13:10:04',1463836204,NULL),(1835863905,2516020,1,218457,1,1,1,'S',1,0.962825,269,927924,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 249, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 269}}',105.013,117424627,285548,NULL,'2015-07-04 13:29:39',1436016579,NULL),(1834751230,2516020,1,347316,1,1,1,'A',1,0.947891,403,852838,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 361, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 403, \"legacy_combo_increase\": 2}}',105.239,115647952,439444,NULL,'2015-04-06 07:36:53',1428305813,NULL),(1839206513,2516020,1,752103,1,1,1,'S',1,0.951253,359,910483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 324, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 359}}',105.324,122806051,374470,NULL,'2016-03-26 15:07:00',1459004820,NULL),(1835168199,2516020,1,363463,1,1,1,'A',1,0.944385,465,746716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 844, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 935}}',105.353,116413968,976016,NULL,'2015-05-13 14:13:53',1431526433,NULL),(1835385170,2516020,1,222209,0,1,1,'A',1,0.968,709,851988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 942, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1000}}',105.421,116605198,1115800,NULL,'2015-05-23 08:07:14',1432368434,NULL),(1849099235,2516020,1,1571574,1,1,1,'S',1,0.956845,336,902100,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 307}, \"maximum_statistics\": {\"great\": 336}}',105.483,138176687,354647,NULL,'2018-06-09 05:14:12',1528521252,NULL),(1834910705,2516020,1,461060,1,1,1,'S',1,0.980907,419,900822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 403, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 419}}',105.873,115985175,465350,NULL,'2015-04-22 13:42:44',1429710164,NULL),(1836879789,2516020,1,123031,0,1,1,'A',1,0.908815,343,674064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 24, \"great\": 562, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 658}}',106.282,119115815,606724,NULL,'2015-09-26 05:49:55',1443246595,NULL),(1837818322,2516020,1,735791,1,1,1,'S',1,0.961832,262,937860,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 242, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 262}}',106.678,120646692,325964,NULL,'2015-12-15 14:30:08',1450189808,NULL),(1834638777,2516020,1,339608,0,1,1,'A',1,0.982394,370,887109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 549, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 568}}',106.896,115317717,610418,NULL,'2015-03-22 12:36:02',1427027762,NULL),(1835003850,2516020,1,257907,0,1,1,'A',1,0.986936,285,876258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 412, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 421}}',107.081,116062309,447120,NULL,'2015-04-26 05:05:00',1430024700,NULL),(1852643467,2516020,1,1802775,1,1,1,'B',1,0.843011,123,508931,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 26, \"great\": 345, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 465}}',107.116,143719185,242257,NULL,'2019-04-13 15:35:51',1555169751,NULL),(1837935164,2516020,1,788450,1,1,1,'S',1,0.990698,215,989302,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 211, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 215}}',107.209,120876940,283075,NULL,'2015-12-26 06:41:49',1451112109,NULL),(1836296308,2516020,1,70049,0,1,1,'B',1,0.861157,274,530280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 14, \"great\": 451, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 605}}',107.232,118152882,430120,NULL,'2015-08-07 12:07:56',1438949276,NULL),(1836093627,2516020,1,218341,0,1,1,'S',1,0.996626,741,901500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 736, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 741}}',107.333,117847058,749568,NULL,'2015-07-24 14:20:04',1437747604,NULL),(1834302362,2516020,1,187900,0,1,1,'A',1,0.972678,274,840293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 347, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 366}}',107.712,114856995,378178,NULL,'2015-02-28 07:43:19',1425109399,NULL),(1840613822,2516020,1,269185,1,1,1,'S',1,0.973684,627,864735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 594, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 627}}',107.785,125154958,806990,NULL,'2016-07-13 08:34:32',1468398872,NULL),(1852447903,2516020,1,1910041,1,1,1,'B',1,0.869318,157,565760,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 275, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 352}}',107.917,143255365,259676,NULL,'2019-03-17 13:02:12',1552827732,NULL),(1850804115,2516020,1,161275,0,1,1,'A',1,0.900065,439,663587,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 71, \"great\": 1300, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 1536}}',107.958,140945910,1323716,NULL,'2018-10-31 09:27:16',1540978036,NULL),(1835032072,2516020,1,310730,0,1,1,'A',1,0.923377,290,652923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 36, \"great\": 688, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 770}}',108.007,116180781,552790,NULL,'2015-05-02 03:51:37',1430538697,NULL),(1872037451,2516020,1,2335889,1,1,1,'A',1,0.966165,237,837286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 250}, \"maximum_statistics\": {\"great\": 266}}',108.145,173040853,243940,NULL,'2022-07-02 16:07:42',1656778062,NULL),(1847646886,2516020,1,1306091,1,1,1,'B',1,0.879011,113,533291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 39, \"great\": 606, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 748}}',108.596,135991073,423236,NULL,'2018-02-19 07:15:57',1519024557,NULL),(1834755896,2516020,1,221543,0,1,1,'A',1,0.952703,297,240370,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 822, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 888}}',109.279,115647728,459247,NULL,'2015-04-06 07:22:55',1428304975,NULL),(1834245802,2516020,1,542252,1,1,1,'A',1,0.966315,642,818308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 1159, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1232}}',109.902,114742072,1180292,NULL,'2015-02-22 09:26:59',1424597219,NULL),(1835561544,2516020,1,45546,1,1,1,'A',1,0.90928,244,605496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 37, \"great\": 822, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 959, \"legacy_combo_increase\": 1}}',110.172,116961016,686130,NULL,'2015-06-10 13:34:20',1433943260,NULL),(1836545675,2516020,1,100047,0,1,1,'A',1,0.94359,267,760319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 350, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 390}}',110.274,118423361,395192,NULL,'2015-08-20 05:03:46',1440047026,NULL),(1843590369,2516020,1,1145547,1,1,1,'A',1,0.985683,372,882123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 443, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 454}}',110.773,129704706,486198,NULL,'2017-03-23 14:05:02',1490277902,NULL),(1845797358,2516020,1,1286659,1,1,1,'A',1,0.901183,259,616977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 52, \"great\": 730, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 845}}',110.809,133234523,696058,NULL,'2017-09-30 05:33:04',1506749584,NULL),(1834880793,2516020,1,257572,1,1,1,'S',1,0.996534,577,899869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 573, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 577}}',110.811,115777943,578086,NULL,'2015-04-12 07:53:24',1428825204,NULL),(1836603163,2516020,1,549277,0,1,1,'A',1,0.932099,384,690468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 498, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 567}}',110.825,118703161,479390,NULL,'2015-09-03 11:12:48',1441278768,NULL),(1843624510,2516020,1,395870,1,1,1,'S',1,0.965823,395,897116,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 368, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 395}}',110.982,129918914,427179,NULL,'2017-04-04 09:19:13',1491297553,NULL),(1834143879,2516020,1,549685,1,1,1,'A',1,0.911647,249,801895,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 205}, \"maximum_statistics\": {\"great\": 249}}',111.298,114762463,246060,NULL,'2015-02-23 08:27:07',1424680027,NULL),(1839838418,2516020,1,925680,1,1,1,'B',1,0.893094,130,155423,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 69, \"great\": 900, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1057}}',111.356,123922189,416745,NULL,'2016-05-15 12:44:47',1463316287,NULL),(1840625516,2516020,1,218266,0,1,1,'A',1,0.910545,957,710171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 49, \"great\": 1178, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1375}}',111.421,125101303,1411146,NULL,'2016-07-10 10:12:25',1468145545,NULL),(1836759114,2516020,1,709158,1,1,1,'A',1,0.949405,314,767753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 459, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 504}}',111.661,118910427,468548,NULL,'2015-09-14 14:52:28',1442242348,NULL),(1834582802,2516020,1,281084,0,1,1,'A',1,0.942639,245,720144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 478, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 523}}',111.802,115339891,388784,NULL,'2015-03-23 12:44:18',1427114658,NULL),(1835029328,2516020,1,224142,0,1,1,'A',1,0.976874,382,840766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 605, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 627}}',111.819,116205312,630118,NULL,'2015-05-03 03:18:58',1430623138,NULL),(1834802185,2516020,1,415202,0,1,1,'S',1,0.987032,347,923082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 338, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 347}}',112.054,115859505,405510,NULL,'2015-04-16 12:39:30',1429187970,NULL),(1835391459,2516020,1,634963,1,1,1,'A',1,0.922256,656,823522,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"great\": 554, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 656}}',112.154,116549527,811171,NULL,'2015-05-20 11:39:42',1432121982,NULL),(1835161769,2516020,1,463504,1,1,1,'A',1,0.936031,236,720286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 339, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 383}}',112.548,116497920,340270,NULL,'2015-05-17 12:24:49',1431865489,NULL),(1852299686,2516020,1,1781810,1,1,1,'B',1,0.894654,155,573014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 28, \"great\": 530, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 636}}',113.023,143138250,404228,NULL,'2019-03-10 07:25:58',1552202758,NULL),(1834943808,2516020,1,470277,1,1,1,'S',1,0.993137,510,940285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 503, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 510}}',113.444,116062672,586140,NULL,'2015-04-26 05:24:22',1430025862,NULL),(1844405624,2516020,1,334204,1,1,1,'S',1,0.962567,374,887727,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 346, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 374}}',113.578,131109705,596466,NULL,'2017-06-08 07:01:25',1496905285,NULL),(1835658968,2516020,1,307654,0,1,1,'A',1,0.929238,355,748457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 562, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 643}}',113.591,117096856,598852,NULL,'2015-06-17 14:34:51',1434551691,NULL),(1840597275,2516020,1,325912,1,1,1,'S',1,0.998264,288,981818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 287, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 288}}',113.917,125123854,405653,NULL,'2016-07-11 14:44:07',1468248247,NULL),(1834759962,2516020,1,68793,0,1,1,'S',1,0.967936,499,862670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 467, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 499}}',113.935,115571264,532050,NULL,'2015-04-03 07:43:37',1428047017,NULL),(1840921482,2516020,1,1027361,1,1,1,'A',1,0.920959,427,683741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 482, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 563}}',113.978,125615855,558806,NULL,'2016-08-06 04:42:27',1470458547,NULL),(1850687733,2516020,1,1722197,1,1,1,'B',1,0.872727,177,523738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 59, \"great\": 633, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 770}}',114.043,140644915,426532,NULL,'2018-10-13 14:15:17',1539440117,NULL),(1840165062,2516020,1,924097,0,1,1,'A',1,0.973684,200,910815,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 253, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 266}}',114.075,124489724,251121,NULL,'2016-06-10 11:17:17',1465557437,NULL),(1873122659,2516020,1,3096661,1,1,1,'B',1,0.895302,261,606314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 27, \"great\": 616, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 745}}',114.249,174804921,530038,NULL,'2022-09-29 15:21:20',1664464880,NULL),(1834646175,2516020,1,222877,1,1,1,'S',1,0.981567,434,889363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 418, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 434}}',114.379,115553730,547880,NULL,'2015-04-02 13:24:49',1427981089,NULL),(1835415965,2516020,1,309581,0,1,1,'A',1,0.925388,250,676063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 453, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 516}}',114.478,116908191,411942,NULL,'2015-06-07 13:43:41',1433684621,NULL),(1835031447,2516020,1,185341,0,1,1,'A',1,0.925331,150,679262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 469, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 529}}',114.481,116272956,410296,NULL,'2015-05-06 12:14:02',1430914442,NULL),(1835478003,2516020,1,540256,1,1,1,'A',1,0.951952,288,787958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 606, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',114.566,116907289,656494,NULL,'2015-06-07 13:02:21',1433682141,NULL),(1844647752,2516020,1,265289,1,1,1,'S',1,0.991989,749,937889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 737, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 749, \"legacy_combo_increase\": 1}}',114.631,131505242,921840,NULL,'2017-06-29 07:40:57',1498722057,NULL),(1834308109,2516020,1,104715,1,1,1,'S',1,0.956004,966,831444,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 881, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 966}}',114.98,114974064,1254760,NULL,'2015-03-06 12:50:30',1425646230,NULL),(1846244227,2516020,1,1297400,1,1,1,'A',1,0.916099,322,636178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 92, \"great\": 1803, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2056}}',115.459,133878243,1391718,NULL,'2017-11-05 08:11:04',1509869464,NULL),(1844979214,2516020,1,1266754,1,1,1,'S',1,0.963768,207,928514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 192, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 3}}',115.593,131856561,262811,NULL,'2017-07-17 16:43:06',1500309786,NULL),(1834834888,2516020,1,557817,1,1,1,'S',1,0.989305,748,930334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 732, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 748}}',115.83,115858888,893390,NULL,'2015-04-16 12:07:53',1429186073,NULL),(1839925654,2516020,1,525559,0,1,1,'A',1,0.918919,222,798310,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 186, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',115.838,124049769,277615,NULL,'2016-05-21 15:19:51',1463843991,NULL),(1834819689,2516020,1,200143,0,1,1,'A',1,0.923952,612,723536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 36, \"great\": 744, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 835}}',115.937,115884713,780520,NULL,'2015-04-17 16:57:27',1429289847,NULL),(1843352448,2516020,1,1122238,1,1,1,'B',1,0.876932,558,574628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 45, \"great\": 679, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 841}}',115.938,129292622,707328,NULL,'2017-02-28 09:45:51',1488275151,NULL),(1855397727,2516020,1,2253973,1,1,1,'B',1,0.860577,130,491531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 30, \"great\": 405}, \"maximum_statistics\": {\"great\": 520}}',115.953,147851454,276998,NULL,'2019-12-26 15:17:35',1577373455,NULL),(1843678268,2516020,1,1130125,1,1,1,'S',1,0.978211,436,951273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 417, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 436}}',116.496,129939747,524868,NULL,'2017-04-05 15:27:24',1491406044,NULL),(1850630427,2516020,1,1559875,1,1,1,'S',1,0.986207,290,965837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 282, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 290}}',116.591,140545215,317604,NULL,'2018-10-07 14:51:25',1538923885,NULL),(1836059652,2516020,1,169912,0,1,1,'S',1,0.981941,443,902216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 427, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 443}}',116.674,117937000,508112,NULL,'2015-07-28 13:55:16',1438091716,NULL),(1834931915,2516020,1,192129,0,1,1,'A',1,0.963532,289,789556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 488, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 521}}',117.35,116039131,457548,NULL,'2015-04-25 07:17:34',1429946254,NULL),(1836019078,2516020,1,159198,0,1,1,'A',1,0.921505,570,687596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 71, \"great\": 1639, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1860}}',117.442,117716447,1540864,NULL,'2015-07-18 12:23:32',1437222212,NULL),(1834329777,2516020,1,110307,1,1,1,'S',1,0.990237,717,929987,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 703, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 717, \"legacy_combo_increase\": 2}}',117.629,114991817,980848,NULL,'2015-03-07 07:34:09',1425713649,NULL),(1833902813,2516020,1,70667,1,1,1,'A',1,0.917708,308,667156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 406, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 480}}',117.885,113885649,490014,NULL,'2015-01-30 13:27:21',1422624441,NULL),(1867437632,2516020,1,3226779,1,1,1,'A',1,0.918675,166,870641,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 139}, \"maximum_statistics\": {\"great\": 166}}',118.33,166218019,165341,NULL,'2021-09-29 04:51:01',1632891061,NULL),(1866131636,2516020,1,1639326,1,1,1,'A',1,0.912409,403,676618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 119, \"great\": 1927, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 2192}}',118.65,164229273,1970106,NULL,'2021-07-23 14:10:08',1627049408,NULL),(1835025491,2516020,1,311074,0,1,1,'A',1,0.972549,212,869779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 487, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 510}}',119.558,116062486,514000,NULL,'2015-04-26 05:13:55',1430025235,NULL),(1835086832,2516020,1,325245,1,1,1,'S',1,0.978343,531,899721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 508, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 531}}',119.75,116205225,587630,NULL,'2015-05-03 03:14:06',1430622846,NULL),(1843582049,2516020,1,1138497,1,1,1,'A',1,0.96413,426,850428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 431, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 460, \"legacy_combo_increase\": 1}}',119.874,129704768,520548,NULL,'2017-03-23 14:09:24',1490278164,NULL),(1842850561,2516020,1,1053225,1,1,1,'S',1,0.973958,480,975697,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 455, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 480}}',120.025,128776177,574184,NULL,'2017-01-31 12:21:12',1485865272,NULL),(1834606848,2516020,1,249944,0,1,1,'A',1,0.975191,474,859091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 502, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 524}}',120.176,115415559,594596,NULL,'2015-03-27 12:14:37',1427458477,NULL),(1836167993,2516020,1,135977,0,1,1,'A',1,0.929527,252,211592,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 37, \"great\": 872, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 972}}',120.338,117916092,438336,NULL,'2015-07-27 14:32:50',1438007570,NULL),(1836391617,2516020,1,330848,0,1,1,'A',1,0.936421,191,700431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 571, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 637}}',120.408,118327470,484176,NULL,'2015-08-15 13:34:01',1439645641,NULL),(1852641763,2516020,1,1876888,1,1,1,'B',1,0.875,200,600200,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 312, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 388}}',120.644,143719123,252839,NULL,'2019-04-13 15:32:54',1555169574,NULL),(1840807616,2516020,1,666372,1,1,1,'B',1,0.897078,268,597878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 37, \"great\": 662, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 787}}',120.875,125616163,534560,NULL,'2016-08-06 05:02:00',1470459720,NULL),(1852631760,2516020,1,1793658,1,1,1,'S',1,0.98227,282,996267,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 272, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 282}}',120.912,143731580,371745,NULL,'2019-04-14 07:40:31',1555227631,NULL),(1839945214,2516020,1,389684,1,1,1,'A',1,0.955556,242,761742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 500, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 540}}',121.121,124021234,524808,NULL,'2016-05-20 13:16:06',1463750166,NULL),(1837362106,2516020,1,420598,0,1,1,'A',1,0.9385,1431,739352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 403, \"miss\": 106, \"great\": 4491, \"large_bonus\": 146}, \"maximum_statistics\": {\"great\": 5000}}',121.162,119929722,4735038,NULL,'2015-11-08 03:54:33',1446954873,NULL),(1836992406,2516020,1,119914,0,1,1,'B',1,0.86568,268,526054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 40, \"great\": 658, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 845}}',121.324,119242177,575182,NULL,'2015-10-03 06:16:35',1443852995,NULL),(1852583664,2516020,1,1842084,1,1,1,'B',1,0.876859,205,632898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 23, \"great\": 479, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 605}}',121.583,143718999,467840,NULL,'2019-04-13 15:27:45',1555169265,NULL),(1835319656,2516020,1,49531,0,1,1,'A',1,0.92674,313,707011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 480, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 546}}',121.628,116605375,473662,NULL,'2015-05-23 08:18:20',1432369100,NULL),(1835076370,2516020,1,107519,1,1,1,'S',1,0.970238,588,876514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 553, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 588}}',121.761,116205564,670280,NULL,'2015-05-03 03:34:21',1430624061,NULL),(1855115906,2516020,1,1954240,1,1,1,'A',1,0.924242,426,665826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 117, \"great\": 2945, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 3333}}',121.823,147449096,2559048,NULL,'2019-11-30 12:57:41',1575118661,NULL),(1834863762,2516020,1,86571,0,1,1,'S',1,0.972366,579,878521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 547, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 579}}',121.876,115805286,670800,NULL,'2015-04-13 13:42:13',1428932533,NULL),(1843624515,2516020,1,395870,1,1,1,'S',1,0.982278,395,947848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 381, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 395}}',122.083,129918942,439755,NULL,'2017-04-04 09:21:45',1491297705,NULL),(1835238265,2516020,1,59359,1,1,1,'A',1,0.916912,242,645143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 16, \"great\": 583, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 680}}',122.244,116314480,563038,NULL,'2015-05-08 15:42:57',1431099777,NULL),(1850648889,2516020,1,1567153,1,1,1,'B',1,0.861461,235,556814,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 118, \"great\": 1266, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1588}}',122.383,140520047,1026692,NULL,'2018-10-06 11:49:39',1538826579,NULL),(1834595929,2516020,1,477127,0,1,1,'A',1,0.974093,346,863813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 368, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 386}}',122.388,115436205,387012,NULL,'2015-03-28 09:00:14',1427533214,NULL),(1835828647,2516020,1,169398,0,1,1,'A',1,0.953307,437,810016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 476, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 514}}',122.546,117415262,506560,NULL,'2015-07-04 03:37:27',1435981047,NULL),(1839969705,2516020,1,471748,1,1,1,'S',1,0.960526,342,887772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 315, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 342}}',122.752,124046178,428682,NULL,'2016-05-21 12:55:19',1463835319,NULL),(1835650075,2516020,1,218392,1,1,1,'S',1,0.985481,551,919493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 535, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 551}}',122.918,117017155,621660,NULL,'2015-06-13 11:08:37',1434193717,NULL),(1852137374,2516020,1,1546609,1,1,1,'S',1,0.964945,271,925933,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 252, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 271}}',122.954,142786504,307956,NULL,'2019-02-17 07:41:23',1550389283,NULL),(1836327979,2516020,1,532440,1,1,1,'S',1,0.969415,376,854808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 353, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 376}}',122.96,118240512,425280,NULL,'2015-08-11 11:53:29',1439294009,NULL),(1840631588,2516020,1,655771,1,1,1,'S',1,0.993421,304,904509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 300, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 304}}',123.249,125153902,367820,NULL,'2016-07-13 07:13:47',1468394027,NULL),(1835379287,2516020,1,351994,0,1,1,'A',1,0.980059,598,886074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 651, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 677}}',123.428,116604438,772792,NULL,'2015-05-23 07:24:58',1432365898,NULL),(1846395189,2516020,1,835691,0,1,1,'A',1,0.935172,1181,733985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 119, \"great\": 2643, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 2900, \"legacy_combo_increase\": 1}}',123.495,134029306,2657954,NULL,'2017-11-13 11:03:00',1510570980,NULL),(1834891583,2516020,1,351270,1,1,1,'S',1,0.988909,541,928439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 529, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 541}}',124.575,115733293,688250,NULL,'2015-04-10 14:03:10',1428674590,NULL),(1843059015,2516020,1,816175,0,1,1,'A',1,0.927145,519,698687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 75, \"great\": 1957, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2203}}',124.77,128906868,1797794,NULL,'2017-02-07 12:41:26',1486471286,NULL),(1835074650,2516020,1,51077,0,1,1,'S',1,0.960557,431,849387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 397, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 431}}',125.084,116217675,503070,NULL,'2015-05-03 14:28:12',1430663292,NULL),(1850195963,2516020,1,1277997,1,1,1,'A',1,0.987245,248,885897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 386, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 392}}',125.186,139943220,424844,NULL,'2018-09-04 07:20:44',1536045644,NULL),(3136950228,2516020,1,3723078,1,1,1,'A',1,0.921233,143,682828,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 513, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 584}}',125.476,184602181,390105,NULL,'2024-07-10 15:23:38',1720625018,NULL),(1834999550,2516020,1,86160,0,1,1,'A',1,0.966759,375,829583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 684, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 722}}',125.549,116000870,673824,NULL,'2015-04-23 12:07:58',1429790878,NULL),(1835065857,2516020,1,418958,0,1,1,'S',1,0.98415,347,902457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 336, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 347}}',125.749,116207024,401800,NULL,'2015-05-03 05:10:57',1430629857,NULL),(1835654250,2516020,1,153393,0,1,1,'A',1,0.946144,263,740403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 25, \"great\": 754, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 817}}',125.803,117017043,704210,NULL,'2015-06-13 11:02:15',1434193335,NULL),(1835768672,2516020,1,180678,0,1,1,'A',1,0.978723,513,877586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 770}, \"maximum_statistics\": {\"great\": 799}}',126.008,117245599,812464,NULL,'2015-06-25 13:11:44',1435237904,NULL),(1850648905,2516020,1,1567153,1,1,1,'B',1,0.844144,160,502195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 295, \"miss\": 100, \"great\": 1193, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1588}}',126.15,140520126,880761,NULL,'2018-10-06 11:53:34',1538826814,NULL),(1835225189,2516020,1,113530,0,1,1,'A',1,0.934138,441,768752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 26, \"great\": 817, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 911}}',126.225,116518438,1011610,NULL,'2015-05-18 14:27:32',1431959252,NULL),(1834885274,2516020,1,350732,0,1,1,'A',1,0.964637,256,813721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 475, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 509}}',126.317,115879415,527038,NULL,'2015-04-17 13:13:59',1429276439,NULL),(1835498397,2516020,1,492175,1,1,1,'S',1,0.972072,555,880673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 524, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 555}}',126.5,116738569,617160,NULL,'2015-05-30 04:46:08',1432961168,NULL),(1835216524,2516020,1,586601,0,1,1,'A',1,0.96798,310,794695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 770, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 812}}',126.516,116314087,707302,NULL,'2015-05-08 15:23:33',1431098613,NULL),(1839382552,2516020,1,912202,1,1,1,'S',1,0.968391,522,946557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 489, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 522}}',126.607,123008476,721470,NULL,'2016-04-04 02:43:45',1459737825,NULL),(1835217230,2516020,1,330849,1,1,1,'S',1,0.958824,425,841934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 390, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 4}}',127.126,116429147,545628,NULL,'2015-05-14 12:26:34',1431606394,NULL),(1835540226,2516020,1,686585,1,1,1,'A',1,0.930021,395,692502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 16, \"great\": 821, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 936}}',127.361,116927931,849440,NULL,'2015-06-08 15:30:46',1433777446,NULL),(1835756241,2516020,1,355580,0,1,1,'A',1,0.9925,370,915808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 395, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 400}}',127.382,117245321,420642,NULL,'2015-06-25 12:56:21',1435236981,NULL),(1835449448,2516020,1,274284,0,1,1,'A',1,0.974555,312,848097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 380, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 393}}',127.477,116908068,380466,NULL,'2015-06-07 13:37:52',1433684272,NULL),(1835383785,2516020,1,405168,0,1,1,'S',1,0.987745,204,927254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 199, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 204}}',127.546,116587009,221024,NULL,'2015-05-22 13:00:55',1432299655,NULL),(1835063560,2516020,1,316621,0,1,1,'S',1,0.989336,422,923411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 413, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',127.56,116127763,495750,NULL,'2015-04-29 14:22:35',1430317355,NULL),(1835777107,2516020,1,63985,0,1,1,'A',1,0.926686,205,686998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 27, \"great\": 609, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 682}}',127.733,117278396,506400,NULL,'2015-06-27 06:00:39',1435384839,NULL),(1846346420,2516020,1,914189,1,1,1,'A',1,0.945714,1585,239549,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 92, \"great\": 3212, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 3500}}',127.945,134061308,1903853,NULL,'2017-11-15 04:31:03',1510720263,NULL),(1845295009,2516020,1,1298825,0,1,1,'B',1,0.892902,317,623822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 37, \"great\": 657, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 789}}',127.982,132382688,646008,NULL,'2017-08-14 03:24:44',1502681084,NULL),(1844876127,2516020,1,1266754,1,1,1,'S',1,0.983092,207,987475,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 200, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 3}}',128.007,131738429,270349,NULL,'2017-07-11 13:46:51',1499780811,NULL),(1842794931,2516020,1,940554,1,1,1,'A',1,0.907598,350,638693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 75, \"great\": 1341, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1553}}',128.062,128463011,1204680,NULL,'2017-01-14 14:03:23',1484402603,NULL),(1835398499,2516020,1,638551,1,1,1,'A',1,0.916667,332,645497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 48, \"great\": 1333, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1542}}',128.485,116568459,1285484,NULL,'2015-05-21 12:57:52',1432213072,NULL),(1835422590,2516020,1,160003,1,1,1,'S',1,0.979953,848,904005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 814, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 848}}',128.678,116926297,939850,NULL,'2015-06-08 14:03:02',1433772182,NULL),(1841102341,2516020,1,161422,0,1,1,'A',1,0.90597,430,674985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 51, \"great\": 867, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1005}}',128.904,125856373,858290,NULL,'2016-08-18 11:21:03',1471519263,NULL),(1851053018,2516020,1,1528753,1,1,1,'S',1,0.994194,775,939308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 766, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 775}}',128.91,141234130,923014,NULL,'2018-11-17 15:01:44',1542466904,NULL),(1835056131,2516020,1,415401,0,1,1,'A',1,0.918103,452,697705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 48, \"great\": 1018, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1160}}',129.033,116254925,1006452,NULL,'2015-05-05 12:43:46',1430829826,NULL),(1850491785,2516020,1,1621929,1,1,1,'A',1,0.927938,401,701109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 98, \"great\": 2319, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 2595, \"legacy_combo_increase\": 1}}',129.149,140250146,2216118,NULL,'2018-09-21 13:39:54',1537537194,NULL),(1834248140,2516020,1,330380,0,1,1,'S',1,0.979508,488,893884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 468, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',129.383,114653002,601124,NULL,'2015-02-18 08:31:25',1424248285,NULL),(1836872397,2516020,1,665063,0,1,1,'A',1,0.948562,846,780205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 45, \"great\": 2478, \"large_bonus\": 151}, \"maximum_statistics\": {\"great\": 2712}}',129.384,119118797,2724338,NULL,'2015-09-26 09:10:52',1443258652,NULL),(1843728224,2516020,1,388463,1,1,1,'A',1,0.98516,427,871444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 854, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',129.422,129919094,989600,NULL,'2017-04-04 09:33:37',1491298417,NULL),(1844669085,2516020,1,196899,0,1,1,'A',1,0.916272,365,722697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 4, \"great\": 531, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 633}}',129.434,131396821,508346,NULL,'2017-06-23 14:31:57',1498228317,NULL),(1836367552,2516020,1,70444,0,1,1,'A',1,0.962302,371,789482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 468, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 504}}',129.895,118240876,545456,NULL,'2015-08-11 12:11:57',1439295117,NULL),(1852640718,2516020,1,1946170,1,1,1,'A',1,0.918033,130,685887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 158}, \"maximum_statistics\": {\"great\": 183}}',130.005,143711169,119676,NULL,'2019-04-13 07:14:56',1555139696,NULL),(1852619293,2516020,1,1939223,0,1,1,'B',1,0.839216,56,469475,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 189, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',130.287,143718413,100473,NULL,'2019-04-13 14:53:46',1555167226,NULL),(1870507464,2516020,1,3483959,1,1,1,'A',1,0.931373,103,687877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 183}, \"maximum_statistics\": {\"great\": 204}}',130.31,170746106,153950,NULL,'2022-03-26 14:32:03',1648305123,NULL),(1852604186,2516020,1,1848454,1,1,1,'B',1,0.877934,105,548864,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 21, \"great\": 343, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 426}}',130.345,143711199,211829,NULL,'2019-04-13 07:17:16',1555139836,NULL),(1837716813,2516020,1,809227,0,1,1,'A',1,0.970501,262,829271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 321, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 339}}',130.405,120335391,319060,NULL,'2015-11-29 04:34:55',1448771695,NULL),(1834813530,2516020,1,235099,1,1,1,'S',1,0.995536,224,935236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 222, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',130.623,115823281,253760,NULL,'2015-04-14 12:57:36',1429016256,NULL),(1855463876,2516020,1,727903,0,1,1,'A',1,0.946074,1347,232762,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 117, \"great\": 3310, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 3579}}',130.628,148006547,1850275,NULL,'2020-01-04 17:08:16',1578157696,NULL),(1855122114,2516020,1,2189121,1,1,1,'A',1,0.900763,622,643713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 114, \"great\": 2109, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 2489}}',131.029,147357079,2186266,NULL,'2019-11-24 05:16:50',1574572610,NULL),(1833994590,2516020,1,288097,0,1,1,'S',1,0.963883,443,856489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 411, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 443}}',131.177,113886105,482270,NULL,'2015-01-30 13:36:40',1422625000,NULL),(1835069017,2516020,1,471967,1,1,1,'A',1,0.98779,642,906413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 802, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 819}}',131.442,116256712,901536,NULL,'2015-05-05 14:11:56',1430835116,NULL),(1835255951,2516020,1,122001,0,1,1,'A',1,0.960305,580,827790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 615, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 655}}',131.605,116497840,694450,NULL,'2015-05-17 12:19:53',1431865193,NULL),(1836327134,2516020,1,531960,0,1,1,'A',1,0.964928,445,837350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 518, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 556}}',131.746,118192951,611030,NULL,'2015-08-09 06:43:23',1439102603,NULL),(1855448983,2516020,1,1985614,1,1,1,'A',1,0.914417,290,638262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 63, \"great\": 1322, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1519}}',132.065,147939887,1047882,NULL,'2019-12-31 16:51:37',1577811097,NULL),(1834709561,2516020,1,432839,1,1,1,'B',1,0.898266,450,188436,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 18, \"great\": 707, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 865}}',132.072,115530341,423496,NULL,'2015-04-01 11:23:23',1427887403,NULL),(1855297351,2516020,1,1251239,1,1,1,'A',1,0.912656,349,644661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 359, \"miss\": 100, \"great\": 2741, \"large_bonus\": 148}, \"maximum_statistics\": {\"great\": 3200, \"legacy_combo_increase\": 1}}',132.339,147852065,2557926,NULL,'2019-12-26 16:03:29',1577376209,NULL),(1850158614,2516020,1,1611527,1,1,1,'A',1,0.953829,204,749004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 410, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 444}}',132.562,139943290,356598,NULL,'2018-09-04 07:29:39',1536046179,NULL),(1846231522,2516020,1,1289397,1,1,1,'A',1,0.948306,444,761367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 29, \"great\": 1061, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1151}}',132.736,133814055,1104704,NULL,'2017-11-02 02:11:00',1509588660,NULL),(1842127776,2516020,1,1003357,1,1,1,'S',1,0.993346,526,935517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 519, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 526}}',132.85,127491627,621030,NULL,'2016-11-19 06:43:20',1479537800,NULL),(1839766992,2516020,1,170038,0,1,1,'A',1,0.958262,399,232063,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 26, \"great\": 1102, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1174}}',132.868,123611850,553561,NULL,'2016-05-01 04:55:25',1462078525,NULL),(1846671613,2516020,1,1000928,1,1,1,'A',1,0.93587,248,725007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 414, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 460}}',132.905,134446999,395346,NULL,'2017-12-05 04:46:09',1512449169,NULL),(1835278163,2516020,1,139780,0,1,1,'A',1,0.964674,317,247516,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 866, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 920, \"legacy_combo_increase\": 1}}',133.026,116352782,509455,NULL,'2015-05-10 07:27:17',1431242837,NULL),(1846535262,2516020,1,647745,0,1,1,'A',1,0.947657,388,746441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 60, \"great\": 1856, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2006}}',133.223,134224265,1781958,NULL,'2017-11-23 15:18:26',1511450306,NULL),(1834901965,2516020,1,360691,0,1,1,'S',1,0.988848,538,921567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 526, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 538, \"legacy_combo_increase\": 2}}',133.704,116021028,655280,NULL,'2015-04-24 12:35:50',1429878950,NULL),(1836366933,2516020,1,119229,0,1,1,'A',1,0.973684,419,839506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 616, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 646}}',133.97,118262510,587630,NULL,'2015-08-12 12:30:11',1439382611,NULL),(1835320203,2516020,1,589971,1,1,1,'A',1,0.947248,318,725743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 26, \"great\": 1001, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1090}}',134.093,116550507,936382,NULL,'2015-05-20 12:35:23',1432125323,NULL),(1846316571,2516020,1,675576,1,1,1,'A',1,0.926887,409,689228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 74, \"great\": 1884, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 2120, \"legacy_combo_increase\": 1}}',134.127,134060907,1835112,NULL,'2017-11-15 03:48:17',1510717697,NULL),(1836752178,2516020,1,152050,0,1,1,'A',1,0.914267,644,709973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 24, \"great\": 657, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 764}}',134.156,118815968,764980,NULL,'2015-09-09 12:44:03',1441802643,NULL),(1834341598,2516020,1,200142,0,1,1,'S',1,0.9825,600,911363,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 579, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 600}}',134.161,114974160,666178,NULL,'2015-03-06 12:54:25',1425646465,NULL),(1835597351,2516020,1,167051,0,1,1,'A',1,0.980169,528,260749,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 1495, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1538, \"legacy_combo_increase\": 3}}',134.201,117019020,807820,NULL,'2015-06-13 12:43:41',1434199421,NULL),(1846103189,2516020,1,799402,0,1,1,'A',1,0.901599,283,634763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 52, \"great\": 705}, \"maximum_statistics\": {\"great\": 813}}',134.338,133735408,636364,NULL,'2017-10-28 14:31:10',1509201070,NULL),(1833368838,2516020,1,146372,1,1,1,'A',1,0.92517,571,730825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 5, \"great\": 630, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 735}}',134.387,112503410,694106,NULL,'2014-12-21 07:53:46',1419148426,NULL),(1843030678,2516020,1,805872,1,1,1,'S',1,0.99093,441,920100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 433, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 441, \"legacy_combo_increase\": 1}}',134.392,128977654,637478,NULL,'2017-02-11 12:50:50',1486817450,NULL),(1840954356,2516020,1,502673,1,1,1,'S',1,0.980159,126,993212,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 121, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',134.593,125636488,100746,NULL,'2016-08-07 03:25:32',1470540332,NULL),(1844936784,2516020,1,1301935,1,1,1,'S',1,0.989474,475,930395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 465, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 475}}',134.644,131810186,554772,NULL,'2017-07-15 09:20:06',1500110406,NULL),(1866548409,2516020,1,2763185,1,1,1,'S',1,0.992714,549,914321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 541, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 549}}',134.787,165109144,699930,NULL,'2021-08-20 14:12:06',1629468726,NULL),(1855121174,2516020,1,1957601,1,1,1,'B',1,0.869407,308,537662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 58, \"great\": 669, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 827}}',134.921,147449320,532964,NULL,'2019-11-30 13:11:53',1575119513,NULL),(1835402321,2516020,1,263368,1,1,1,'A',1,0.916778,381,612023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 5, \"great\": 631}, \"maximum_statistics\": {\"great\": 751}}',134.958,116604122,674934,NULL,'2015-05-23 07:04:45',1432364685,NULL),(1836617749,2516020,1,119666,0,1,1,'A',1,0.955307,328,236579,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 22, \"great\": 1000, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1074}}',135.022,118759779,523497,NULL,'2015-09-06 06:20:35',1441520435,NULL),(1843645870,2516020,1,593837,1,1,1,'S',1,0.958564,362,895920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 332, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 362}}',135.321,129867464,449826,NULL,'2017-04-01 13:20:40',1491052840,NULL),(1841216966,2516020,1,694737,1,1,1,'S',1,0.975728,515,890342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 490, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 515}}',135.802,126159482,616020,NULL,'2016-09-03 09:26:18',1472894778,NULL),(1844479631,2516020,1,969549,1,1,1,'A',1,0.918468,177,652113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 438, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 509}}',135.873,131109872,426318,NULL,'2017-06-08 07:19:36',1496906376,NULL),(1834823172,2516020,1,139607,0,1,1,'S',1,0.972873,811,880946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 767, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 811}}',136.018,115822574,861310,NULL,'2015-04-14 12:22:10',1429014130,NULL),(1835893561,2516020,1,426542,0,1,1,'A',1,0.923759,188,637019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 23, \"great\": 501, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 564}}',136.128,117479202,340376,NULL,'2015-07-07 07:26:32',1436253992,NULL),(1864623841,2516020,1,2304840,1,1,1,'B',1,0.877108,161,532549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 41, \"great\": 667, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 830}}',136.166,162249463,535228,NULL,'2021-05-23 14:29:45',1621780185,NULL),(1836343767,2516020,1,615719,1,1,1,'A',1,0.961708,592,795303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 1056, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1136}}',136.222,118325215,1168836,NULL,'2015-08-15 11:39:46',1439638786,NULL),(1835555167,2516020,1,225249,0,1,1,'S',1,0.988656,573,880856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 560, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 573}}',136.387,116997891,565836,NULL,'2015-06-12 13:50:37',1434117037,NULL),(1853473308,2516020,1,1962899,1,1,1,'B',1,0.886047,101,559047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 33, \"great\": 531, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 645}}',136.604,144912873,436878,NULL,'2019-06-18 12:34:14',1560861254,NULL),(1834732875,2516020,1,391918,1,1,1,'S',1,0.986252,691,920395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 672, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 691}}',136.844,115629428,824560,NULL,'2015-04-05 12:42:10',1428237730,NULL),(1850671713,2516020,1,263682,0,1,1,'B',1,0.865854,131,576189,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 31, \"great\": 451, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',136.893,140727510,393839,NULL,'2018-10-18 16:06:11',1539878771,NULL),(1845868887,2516020,1,1330604,1,1,1,'A',1,0.967766,424,860550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 631, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 667}}',137.329,133207986,658868,NULL,'2017-09-28 15:29:55',1506612595,NULL),(1850546754,2516020,1,1424806,0,1,1,'B',1,0.896586,517,624276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 86, \"great\": 1689, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 2021}}',137.378,140543823,1591676,NULL,'2018-10-07 13:44:08',1538919848,NULL),(1846639995,2516020,1,1065704,0,1,1,'A',1,0.913368,683,677246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 86, \"great\": 1694, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 1945}}',137.416,134370540,1794174,NULL,'2017-12-01 13:32:45',1512135165,NULL),(1836677154,2516020,1,283247,0,1,1,'A',1,0.906938,343,654090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 28, \"great\": 767}, \"maximum_statistics\": {\"great\": 908, \"legacy_combo_increase\": 1}}',137.421,118629479,728610,NULL,'2015-08-30 04:24:37',1440908677,NULL),(1837052218,2516020,1,294942,0,1,1,'A',1,0.911345,297,671575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 36, \"great\": 1015, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1190}}',137.429,119345291,995678,NULL,'2015-10-09 10:35:57',1444386957,NULL),(1836459691,2516020,1,217519,0,1,1,'A',1,0.959698,561,795170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 745, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 794}}',137.44,118406537,809060,NULL,'2015-08-19 08:46:35',1439973995,NULL),(1835107362,2516020,1,30968,1,1,1,'A',1,0.94904,522,769301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 612, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 677}}',137.484,116180316,700710,NULL,'2015-05-02 03:25:56',1430537156,NULL),(1835143533,2516020,1,454770,1,1,1,'S',1,0.993455,382,894561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 377, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 382}}',137.607,116206027,368870,NULL,'2015-05-03 04:02:12',1430625732,NULL),(1855138518,2516020,1,2048812,1,1,1,'A',1,0.949351,334,869806,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 349, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 385}}',137.876,147469693,372469,NULL,'2019-12-01 16:25:11',1575217511,NULL),(1835099137,2516020,1,114270,0,1,1,'S',1,0.989333,750,930114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 734, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 750}}',137.986,116167236,842640,NULL,'2015-05-01 13:59:19',1430488759,NULL),(1836376411,2516020,1,271497,0,1,1,'A',1,0.93122,828,820517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 2, \"great\": 723, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 836}}',138.102,118240756,1005492,NULL,'2015-08-11 12:05:15',1439294715,NULL),(1849752481,2516020,1,1567153,1,1,1,'A',1,0.949307,681,767189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 33, \"great\": 1460, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1588}}',138.115,139134313,1529450,NULL,'2018-07-27 06:47:34',1532674054,NULL),(1850557592,2516020,1,1507132,1,1,1,'A',1,0.900165,356,619397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 90, \"great\": 1541, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1813}}',138.188,140433551,1422696,NULL,'2018-10-01 07:45:37',1538379937,NULL),(1834714190,2516020,1,434480,0,1,1,'A',1,0.952381,318,789077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 363, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 399}}',138.416,115486653,373950,NULL,'2015-03-30 10:40:07',1427712007,NULL),(1837717906,2516020,1,816175,1,1,1,'A',1,0.977531,661,260707,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 2126, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2203}}',138.48,120464257,1152179,NULL,'2015-12-06 04:38:13',1449376693,NULL),(1843718080,2516020,1,374422,0,1,1,'A',1,0.917888,328,644895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 81, \"great\": 1450, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 1638}}',138.623,129923086,1255904,NULL,'2017-04-04 14:27:24',1491316044,NULL),(1837010002,2516020,1,124295,0,1,1,'A',1,0.959302,371,771863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 804}, \"maximum_statistics\": {\"great\": 860}}',138.845,119344988,694616,NULL,'2015-10-09 10:13:10',1444385590,NULL),(1852697061,2516020,1,1829562,1,1,1,'S',1,0.967593,324,927156,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 303, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 324}}',138.984,143731416,420157,NULL,'2019-04-14 07:26:23',1555226783,NULL),(1835632420,2516020,1,50694,0,1,1,'A',1,0.968105,635,834969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 1016, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1066}}',139.214,117017399,1094844,NULL,'2015-06-13 11:23:10',1434194590,NULL),(1841077859,2516020,1,261186,0,1,1,'A',1,0.950884,393,786318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 472, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 509}}',139.465,125935952,512130,NULL,'2016-08-22 11:09:23',1471864163,NULL),(1835148830,2516020,1,127895,0,1,1,'A',1,0.943396,238,714858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 485, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 530}}',139.495,116181111,397414,NULL,'2015-05-02 04:13:05',1430539985,NULL),(1871939968,2516020,1,2126198,1,1,1,'A',1,0.95099,566,804704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 2, \"great\": 959, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1061}}',139.497,173040109,1162980,NULL,'2022-07-02 15:29:49',1656775789,NULL),(1850900512,2516020,1,240501,1,1,1,'B',1,0.868243,270,616746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 18, \"great\": 345, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 444}}',139.548,140913795,351418,NULL,'2018-10-29 06:02:13',1540792933,NULL),(1835617484,2516020,1,496053,0,1,1,'A',1,0.953793,401,813495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 674, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 725}}',139.694,116977708,728760,NULL,'2015-06-11 12:48:56',1434026936,NULL),(1870320655,2516020,1,2498516,1,1,1,'A',1,0.926375,391,698830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 69, \"great\": 2038, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2309}}',139.869,170548552,2067056,NULL,'2022-03-18 11:12:13',1647601933,NULL),(1833934016,2516020,1,190779,0,1,1,'A',1,0.971116,373,808481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 475, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 502}}',139.894,113934267,456991,NULL,'2015-01-31 14:22:50',1422714170,NULL),(1837550937,2516020,1,525670,1,1,1,'S',1,0.992647,476,937478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 469, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 476}}',139.984,120204130,559460,NULL,'2015-11-22 09:00:12',1448182812,NULL),(1835544141,2516020,1,411522,0,1,1,'A',1,0.96875,343,811285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 638, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 672}}',140.061,117062779,647096,NULL,'2015-06-15 15:00:19',1434380419,NULL),(1844359062,2516020,1,313793,1,1,1,'A',1,0.973843,589,852557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 951, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 994}}',140.297,130942754,1018894,NULL,'2017-05-30 00:31:06',1496104266,NULL),(1835335703,2516020,1,204439,1,1,1,'A',1,0.963448,377,786504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 1041, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1108}}',140.748,116587917,984810,NULL,'2015-05-22 13:40:18',1432302018,NULL),(1835426987,2516020,1,414162,1,1,1,'S',1,0.982993,441,912706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 426, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 441}}',140.836,116907401,489030,NULL,'2015-06-07 13:08:17',1433682497,NULL),(1838084940,2516020,1,707604,1,1,1,'S',1,0.979943,349,939217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 335, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',140.95,121027397,415236,NULL,'2016-01-02 05:20:07',1451712007,NULL),(1838004977,2516020,1,804519,1,1,1,'S',1,0.980769,182,948551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',141.497,121027323,182916,NULL,'2016-01-02 05:15:35',1451711735,NULL),(1840220187,2516020,1,255610,1,1,1,'S',1,0.991684,481,926110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 473, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 481}}',142.244,124564904,582600,NULL,'2016-06-13 17:03:41',1465837421,NULL),(1850911567,2516020,1,1760698,1,1,1,'A',1,0.930159,677,699491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 98, \"great\": 2537, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2835}}',142.263,140813026,2335420,NULL,'2018-10-23 11:52:29',1540295549,NULL),(1840649356,2516020,1,980440,1,1,1,'A',1,0.96402,399,855811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 375, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 403}}',142.268,125153851,434800,NULL,'2016-07-13 07:09:08',1468393748,NULL),(1835367203,2516020,1,142905,0,1,1,'S',1,0.983908,435,915087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 421, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 435}}',142.372,116568479,480670,NULL,'2015-05-21 12:58:32',1432213112,NULL),(1834711103,2516020,1,433541,0,1,1,'S',1,0.990789,380,917742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 373, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 380}}',142.737,115570625,447760,NULL,'2015-04-03 07:04:00',1428044640,NULL),(1835518716,2516020,1,254187,0,1,1,'S',1,0.988421,475,927886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 464, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 475}}',142.748,116908153,527366,NULL,'2015-06-07 13:41:39',1433684499,NULL),(1866157386,2516020,1,3115057,1,1,1,'X',1,1,100,1054235,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 100}}',142.814,164281603,71751,NULL,'2021-07-25 04:45:29',1627188329,NULL),(1866639199,2516020,1,1365650,1,1,1,'S',1,0.993983,831,933505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 821, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 831}}',142.832,165109613,998626,NULL,'2021-08-20 14:28:27',1629469707,NULL),(1852619301,2516020,1,1939223,0,1,1,'A',1,0.952941,183,816642,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 236, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',142.92,143718590,200694,NULL,'2019-04-13 15:04:19',1555167859,NULL),(1836941150,2516020,1,102966,0,1,1,'A',1,0.933849,320,736112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 518, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 582}}',143.208,119104912,507140,NULL,'2015-09-25 16:33:11',1443198791,NULL),(1839938131,2516020,1,858834,1,1,1,'S',1,0.968127,251,945106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 235, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 251}}',143.214,124046457,262592,NULL,'2016-05-21 13:08:11',1463836091,NULL),(1839833611,2516020,1,923327,1,1,1,'S',1,0.995677,694,946784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 688, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 694}}',143.534,123889481,845030,NULL,'2016-05-14 07:21:47',1463210507,NULL),(1834861454,2516020,1,217254,0,1,1,'S',1,0.989773,440,931032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 431, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',143.64,115778079,461690,NULL,'2015-04-12 08:00:06',1428825606,NULL),(1851678126,2516020,1,1833917,1,1,1,'S',1,0.982595,316,987647,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 305, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 316}}',143.955,142101971,391925,NULL,'2019-01-07 14:26:40',1546871200,NULL),(1846358908,2516020,1,1417327,0,1,1,'A',1,0.926917,193,675266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 614, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 691}}',144.015,133966836,528650,NULL,'2017-11-10 14:48:06',1510325286,NULL),(1840809450,2516020,1,552443,0,1,1,'A',1,0.92042,177,638568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 42, \"great\": 882, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 999}}',144.211,125615913,625780,NULL,'2016-08-06 04:46:44',1470458804,NULL),(1835420973,2516020,1,224326,0,1,1,'A',1,0.965487,301,821093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 530, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 565}}',144.343,116908469,569082,NULL,'2015-06-07 13:57:28',1433685448,NULL),(1845839937,2516020,1,1356604,0,1,1,'A',1,0.919291,304,663954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 34, \"great\": 673, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 762}}',144.377,133208027,582256,NULL,'2017-09-28 15:32:11',1506612731,NULL),(1854949495,2516020,1,2167611,1,1,1,'A',1,0.92962,211,636923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 63, \"great\": 1644, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 1840}}',144.676,147136280,1297748,NULL,'2019-11-10 12:43:49',1573389829,NULL),(1835158393,2516020,1,358249,1,1,1,'A',1,0.913201,288,688198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 4, \"great\": 461, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 553}}',144.871,116429225,591102,NULL,'2015-05-14 12:30:29',1431606629,NULL),(1852676210,2516020,1,960949,1,1,1,'S',1,0.973011,352,948343,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 333, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 352}}',145.136,143731281,444780,NULL,'2019-04-14 07:16:34',1555226194,NULL),(1871116969,2516020,1,1436969,1,1,1,'A',1,0.911883,555,671448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 123, \"great\": 2577, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2979}}',145.231,171736618,2685348,NULL,'2022-05-08 06:21:38',1651990898,NULL),(1835150050,2516020,1,506042,0,1,1,'A',1,0.980277,519,870943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 905, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 938}}',145.523,116180433,974166,NULL,'2015-05-02 03:31:49',1430537509,NULL),(1854231057,2516020,1,1603503,1,1,1,'A',1,0.931818,656,733344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 92, \"great\": 1992, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2200}}',145.616,146079831,2083608,NULL,'2019-08-29 15:13:58',1567091638,NULL),(1834638755,2516020,1,339132,0,1,1,'S',1,0.963415,738,861256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 684, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 738}}',145.623,115340027,847010,NULL,'2015-03-23 12:51:07',1427115067,NULL),(1836816165,2516020,1,166840,0,1,1,'A',1,0.956881,243,760042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 509, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 545}}',145.844,118990883,457778,NULL,'2015-09-19 11:25:29',1442661929,NULL),(1837124970,2516020,1,724040,0,1,1,'A',1,0.949876,531,234616,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 741, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 808}}',145.922,119516076,394801,NULL,'2015-10-18 10:40:21',1445164821,NULL),(1834892560,2516020,1,94136,1,1,1,'S',1,0.991692,662,896277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 651, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 662}}',146.073,115691287,768590,NULL,'2015-04-08 12:17:48',1428495468,NULL),(1845025446,2516020,1,1273748,1,1,1,'A',1,0.940968,326,720623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 49, \"great\": 1416, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1550}}',146.153,132024923,1228108,NULL,'2017-07-26 16:57:52',1501088272,NULL),(1835022065,2516020,1,263682,0,1,1,'S',1,0.991289,574,933034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 564, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',146.371,116039018,700080,NULL,'2015-04-25 07:09:07',1429945747,NULL),(1851426302,2516020,1,1783729,1,1,1,'A',1,0.941406,128,865959,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 113, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 128}}',146.493,141610416,130041,NULL,'2018-12-10 08:48:43',1544431723,NULL),(1869005192,2516020,1,899716,1,1,1,'A',1,0.95124,903,792969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 107, \"great\": 3272, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 3507}}',146.767,168719678,3574018,NULL,'2022-01-02 14:08:05',1641132485,NULL),(1834866993,2516020,1,342846,1,1,1,'S',1,0.986862,647,917605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 630, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 647}}',146.789,115822817,719150,NULL,'2015-04-14 12:33:44',1429014824,NULL),(1852696240,2516020,1,1829396,1,1,1,'S',1,0.986434,516,910087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 502, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 516}}',146.862,143731447,625340,NULL,'2019-04-14 07:29:26',1555226966,NULL),(1835122098,2516020,1,178026,0,1,1,'S',1,0.987676,852,925542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 831, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 852}}',147.944,116209009,933840,NULL,'2015-05-03 07:25:14',1430637914,NULL),(1835958966,2516020,1,173048,0,1,1,'A',1,0.914053,369,692213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 14, \"great\": 727, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 861, \"legacy_combo_increase\": 4}}',148.136,117650444,789532,NULL,'2015-07-15 10:18:48',1436955528,NULL),(1853604565,2516020,1,2063856,1,1,1,'A',1,0.932323,278,799894,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 432, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 495, \"legacy_combo_increase\": 1}}',148.169,145065363,521916,NULL,'2019-06-27 12:16:31',1561637791,NULL),(1845609697,2516020,1,1170442,0,1,1,'A',1,0.923451,457,679702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 68, \"great\": 1722, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1953}}',148.326,132942799,1575462,NULL,'2017-09-13 05:52:32',1505281952,NULL),(1843728216,2516020,1,388463,0,1,1,'B',1,0.898402,180,648369,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 32, \"great\": 730, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',148.425,129915547,669823,NULL,'2017-04-04 03:21:15',1491276075,NULL),(1846413925,2516020,1,1402693,1,1,1,'A',1,0.906149,644,214772,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 356, \"miss\": 54, \"great\": 2062, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 2472, \"legacy_combo_increase\": 2}}',148.435,134098940,1264944,NULL,'2017-11-17 05:16:21',1510895781,NULL),(1852183577,2516020,1,920487,0,1,1,'B',1,0.896606,513,635993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 68, \"great\": 1073, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1267}}',148.752,142806648,1147264,NULL,'2019-02-18 12:22:59',1550492579,NULL),(1841491398,2516020,1,777798,1,1,1,'S',1,0.985586,555,910182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 539, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 555, \"legacy_combo_increase\": 1}}',148.958,126536645,718116,NULL,'2016-09-24 11:41:16',1474717276,NULL),(1835789197,2516020,1,127620,0,1,1,'S',1,0.973384,526,882484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 498, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 526}}',149.642,117245177,569740,NULL,'2015-06-25 12:48:00',1435236480,NULL),(1852302853,2516020,1,1784736,1,1,1,'B',1,0.878406,190,567524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 56, \"great\": 806, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 991}}',149.662,142985522,761918,NULL,'2019-03-01 12:32:15',1551443535,NULL),(1837941734,2516020,1,373473,0,1,1,'S',1,0.956,250,845076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 228, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 250}}',149.841,120859463,273110,NULL,'2015-12-25 12:15:27',1451045727,NULL),(1836146927,2516020,1,235096,0,1,1,'A',1,0.920779,258,668425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 336, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 385, \"legacy_combo_increase\": 1}}',149.889,117937059,308954,NULL,'2015-07-28 13:57:43',1438091863,NULL),(1838234426,2516020,1,685030,1,1,1,'S',1,0.999084,546,957147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 545, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 546}}',150.268,121337993,656520,NULL,'2016-01-17 07:01:36',1453014096,NULL),(1852605934,2516020,1,1932870,1,1,1,'A',1,0.946646,318,890847,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 295, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 328}}',150.291,143711331,351716,NULL,'2019-04-13 07:27:41',1555140461,NULL),(1836688318,2516020,1,66769,0,1,1,'A',1,0.956858,369,804345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 417, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 452}}',150.496,118801256,466362,NULL,'2015-09-08 13:04:38',1441717478,NULL),(1835531054,2516020,1,404824,1,1,1,'S',1,0.992393,723,926079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 712, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 723}}',150.747,116907629,900280,NULL,'2015-06-07 13:18:26',1433683106,NULL),(1836818028,2516020,1,169369,1,1,1,'S',1,0.982412,597,907168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 576, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 597, \"legacy_combo_increase\": 1}}',150.959,118924520,698880,NULL,'2015-09-15 14:19:23',1442326763,NULL),(1835551962,2516020,1,365129,0,1,1,'A',1,0.969487,828,821343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 1175, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 1229}}',151.15,117036506,1270472,NULL,'2015-06-14 07:40:39',1434267639,NULL),(1840442092,2516020,1,934429,1,1,1,'A',1,0.955224,288,784695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 491, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 536}}',151.319,124898201,489502,NULL,'2016-06-30 06:55:12',1467269712,NULL),(1851309592,2516020,1,1717847,1,1,1,'A',1,0.944803,540,756532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 48, \"great\": 1563, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1703}}',151.38,141704066,1561402,NULL,'2018-12-16 07:31:25',1544945485,NULL),(1852700853,2516020,1,1911731,1,1,1,'A',1,0.973684,244,941128,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 271, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 285}}',151.528,143719448,299492,NULL,'2019-04-13 15:47:11',1555170431,NULL),(1852448101,2516020,1,1910971,1,1,1,'S',1,0.977612,268,978880,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 256, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 268}}',151.555,143230446,318718,NULL,'2019-03-16 06:52:16',1552719136,NULL),(1845833989,2516020,1,1247509,1,1,1,'A',1,0.938662,294,722702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 62, \"great\": 1950, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2152}}',151.561,133261754,1865278,NULL,'2017-10-01 11:46:24',1506858384,NULL),(1838323542,2516020,1,386782,0,1,1,'A',1,0.95679,391,782684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 600, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 648}}',152.379,121405601,562568,NULL,'2016-01-20 13:18:27',1453295907,NULL),(1841660119,2516020,1,803215,1,1,1,'A',1,0.979775,794,885988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 859, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 890}}',152.61,126772161,1047466,NULL,'2016-10-08 07:11:15',1475910675,NULL),(1835728717,2516020,1,245958,0,1,1,'A',1,0.946058,432,750237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 659, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 723, \"legacy_combo_increase\": 1}}',152.72,117299844,623146,NULL,'2015-06-28 05:38:36',1435469916,NULL),(1838364243,2516020,1,127850,0,1,1,'A',1,0.957516,401,777632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 718, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 765}}',152.822,121711743,703596,NULL,'2016-02-03 14:17:06',1454509026,NULL),(1834860008,2516020,1,394322,1,1,1,'S',1,0.989564,527,926298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 516, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 527}}',152.855,115778261,570590,NULL,'2015-04-12 08:09:25',1428826165,NULL),(1864783340,2516020,1,136793,0,1,1,'A',1,0.925,184,662271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 26, \"great\": 604, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 680}}',152.905,162388261,476404,NULL,'2021-05-27 15:04:56',1622127896,NULL),(1835186156,2516020,1,165987,0,1,1,'S',1,0.992344,849,935023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 836, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 849}}',153.071,116515800,1037940,NULL,'2015-05-18 12:09:40',1431950980,NULL),(1851107542,2516020,1,1087646,1,1,1,'A',1,0.933444,356,735596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 25, \"great\": 546, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 601}}',153.278,141213610,556938,NULL,'2018-11-16 14:37:16',1542379036,NULL),(1835637844,2516020,1,214942,0,1,1,'S',1,0.978481,395,893923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 378, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 395}}',153.471,117017557,441550,NULL,'2015-06-13 11:31:31',1434195091,NULL),(1835624239,2516020,1,83985,1,1,1,'S',1,0.994589,462,944832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 457, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 462}}',153.561,116977080,551930,NULL,'2015-06-11 12:15:10',1434024910,NULL),(1855453520,2516020,1,2230910,0,1,1,'B',1,0.882904,156,547617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 38, \"great\": 692, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 854}}',153.75,148020729,506600,NULL,'2020-01-05 13:09:06',1578229746,NULL),(1835247763,2516020,1,250578,0,1,1,'S',1,0.999024,1025,910411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1023, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1025}}',154.007,116411718,1016872,NULL,'2015-05-13 12:19:59',1431519599,NULL),(1849027515,2516020,1,1593453,1,1,1,'A',1,0.950479,476,230251,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 62, \"great\": 1754, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1878}}',154.053,138176498,1011039,NULL,'2018-06-09 05:01:19',1528520479,NULL),(1852637195,2516020,1,1944293,1,1,1,'B',1,0.887202,156,631938,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 375, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 461}}',154.27,143711350,335287,NULL,'2019-04-13 07:29:05',1555140545,NULL),(1852676313,2516020,1,1820608,1,1,1,'S',1,0.993578,545,933987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 538, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 545}}',154.311,143731836,693220,NULL,'2019-04-14 07:58:38',1555228718,NULL),(1864559624,2516020,1,178026,0,1,1,'B',1,0.892019,260,641031,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 37, \"great\": 705}, \"maximum_statistics\": {\"great\": 852}}',154.467,162005835,568483,NULL,'2021-05-16 16:38:20',1621183100,NULL),(1849853632,2516020,1,127115,0,1,1,'A',1,0.94397,481,730558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 61, \"great\": 1725, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1874}}',154.487,139244006,1533176,NULL,'2018-08-01 12:08:18',1533125298,NULL),(1852676953,2516020,1,1820896,1,1,1,'S',1,0.978022,364,968853,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 348, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 364}}',154.838,143731803,491171,NULL,'2019-04-14 07:55:47',1555228547,NULL),(1852660445,2516020,1,936949,1,1,1,'S',1,0.993396,530,934779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 523, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 530}}',154.997,143731321,661360,NULL,'2019-04-14 07:19:00',1555226340,NULL),(1840575707,2516020,1,889728,1,1,1,'S',1,0.983296,449,940605,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 434, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 449}}',155.098,125122973,517023,NULL,'2016-07-11 14:00:00',1468245600,NULL),(1851131955,2516020,1,1799198,1,1,1,'A',1,0.936275,209,758783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 450, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 510}}',155.106,141234327,470942,NULL,'2018-11-17 15:11:22',1542467482,NULL),(1842521322,2516020,1,687999,1,1,1,'A',1,0.971871,431,250622,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 32, \"great\": 2498, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 2613}}',155.468,128089226,1340243,NULL,'2016-12-24 03:08:05',1482548885,NULL),(1834582064,2516020,1,475570,1,1,1,'A',1,0.955375,441,790860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 454, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 493}}',155.488,115265446,555332,NULL,'2015-03-20 12:50:09',1426855809,NULL),(1834841713,2516020,1,526239,1,1,1,'S',1,0.98042,715,884063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 687, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 715}}',155.586,115748145,867180,NULL,'2015-04-11 05:27:11',1428730031,NULL),(1839985142,2516020,1,788126,1,1,1,'A',1,0.944615,325,880920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 289, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 325}}',155.642,124046876,355381,NULL,'2016-05-21 13:26:11',1463837171,NULL),(1836767832,2516020,1,232636,0,1,1,'A',1,0.961082,600,813818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 11, \"great\": 1800, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1940}}',155.73,118974743,1901058,NULL,'2015-09-18 16:17:03',1442593023,NULL),(1838561893,2516020,1,69225,0,1,1,'A',1,0.925714,214,657515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 39, \"great\": 933, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1050}}',155.817,121805186,717800,NULL,'2016-02-07 17:00:57',1454864457,NULL),(1842615942,2516020,1,683991,1,1,1,'A',1,0.956855,346,773740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 33, \"great\": 2119, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2283}}',155.873,128341680,1976838,NULL,'2017-01-07 12:21:53',1483791713,NULL),(1844894927,2516020,1,1279292,1,1,1,'B',1,0.895199,231,655797,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 28, \"great\": 703, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 854}}',155.941,131810239,638209,NULL,'2017-07-15 09:23:59',1500110639,NULL),(1835844040,2516020,1,104711,1,1,1,'A',1,0.943585,520,753179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 9, \"great\": 984, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 1099, \"legacy_combo_increase\": 2}}',156.158,117479072,1241344,NULL,'2015-07-07 07:18:31',1436253511,NULL),(1835960668,2516020,1,292818,1,1,1,'A',1,0.960874,691,838283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 1016, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1099}}',156.435,117692391,1188376,NULL,'2015-07-17 10:15:57',1437128157,NULL),(1840436044,2516020,1,707354,1,1,1,'A',1,0.962633,278,820502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 523, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 562}}',156.442,124880791,614824,NULL,'2016-06-29 09:18:13',1467191893,NULL),(1836422455,2516020,1,75296,0,1,1,'A',1,0.96174,484,773181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 27, \"great\": 1439, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1529}}',156.546,118239595,1233214,NULL,'2015-08-11 11:00:29',1439290829,NULL),(1841148586,2516020,1,1023468,1,1,1,'S',1,0.997449,588,952707,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 585, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 588}}',156.552,125949416,725900,NULL,'2016-08-23 03:50:01',1471924201,NULL),(1845412787,2516020,1,177851,0,1,1,'A',1,0.942202,386,849730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 489, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 545}}',156.684,132694029,562978,NULL,'2017-08-30 05:36:49',1504071409,NULL),(1848637543,2516020,1,1517307,1,1,1,'B',1,0.896396,346,639632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 45, \"great\": 749, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 888}}',157.045,137634156,706674,NULL,'2018-05-13 06:25:31',1526192731,NULL),(1843782143,2516020,1,179535,0,1,1,'A',1,0.959701,182,880692,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 309, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 335}}',157.143,130195221,277000,NULL,'2017-04-19 12:33:08',1492605188,NULL),(1835137780,2516020,1,125611,0,1,1,'S',1,0.988208,848,927109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 828, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 848}}',157.535,116208885,970400,NULL,'2015-05-03 07:17:00',1430637420,NULL),(1839811005,2516020,1,913008,1,1,1,'S',1,0.981308,107,994971,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 107}}',157.712,123890219,87985,NULL,'2016-05-14 08:01:40',1463212900,NULL),(1835561065,2516020,1,418957,0,1,1,'A',1,0.954741,309,797250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 427, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 464}}',157.718,117019774,462258,NULL,'2015-06-13 13:18:57',1434201537,NULL),(1846554786,2516020,1,1435412,1,1,1,'A',1,0.943241,485,734257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 52, \"great\": 1934, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 2123}}',157.796,134180796,1864708,NULL,'2017-11-21 03:19:18',1511234358,NULL),(1843691955,2516020,1,1140045,1,1,1,'S',1,0.990698,1290,987436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1266, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1290}}',157.855,129939610,1553766,NULL,'2017-04-05 15:19:32',1491405572,NULL),(1854465768,2516020,1,2095396,1,1,1,'A',1,0.943779,415,720631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 57, \"great\": 1983, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2170}}',157.977,146528398,1743908,NULL,'2019-09-30 06:57:56',1569826676,NULL),(1835659019,2516020,1,221677,1,1,1,'A',1,0.928925,335,683776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 13, \"great\": 707, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 809}}',158.175,116996310,636770,NULL,'2015-06-12 12:37:39',1434112659,NULL),(1853667609,2516020,1,2027063,1,1,1,'S',1,0.995968,124,990231,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 124}}',158.192,145212725,112706,NULL,'2019-07-06 14:39:34',1562423974,NULL),(1851083509,2516020,1,1642076,1,1,1,'S',1,0.998512,672,954146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 670, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 672}}',158.452,141234215,888700,NULL,'2018-11-17 15:05:47',1542467147,NULL),(1871458867,2516020,1,3489264,1,1,1,'A',1,0.925781,124,680342,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 567, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 640}}',158.508,172296479,469138,NULL,'2022-05-31 15:34:16',1654011256,NULL),(1837835130,2516020,1,546630,1,1,1,'S',1,0.964,375,934361,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 348, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 375}}',158.981,120629512,497964,NULL,'2015-12-14 14:57:34',1450105054,NULL),(1846738338,2516020,1,1382696,1,1,1,'S',1,0.982353,425,898829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 410, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 425}}',158.985,134527855,504000,NULL,'2017-12-09 12:57:17',1512824237,NULL),(1844533615,2516020,1,187901,1,1,1,'S',1,0.963834,553,861371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 513, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 553}}',159.223,131306172,607800,NULL,'2017-06-18 13:28:05',1497792485,NULL),(1865394074,2516020,1,988899,1,1,1,'A',1,0.946974,876,769913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 90, \"great\": 3133, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 3404, \"legacy_combo_increase\": 1}}',159.469,163259253,3417024,NULL,'2021-06-23 11:10:30',1624446630,NULL),(1849729977,2516020,1,1555455,0,1,1,'A',1,0.964286,264,836144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 474, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 504}}',159.597,139119036,510052,NULL,'2018-07-26 13:22:24',1532611344,NULL),(1850692247,2516020,1,1676494,1,1,1,'A',1,0.946729,494,767554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 41, \"great\": 1475, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1605}}',160.166,140665922,1501614,NULL,'2018-10-14 13:57:44',1539525464,NULL),(1835002608,2516020,1,257298,0,1,1,'S',1,0.994407,447,937033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 442, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 447}}',160.745,116091058,510750,NULL,'2015-04-27 14:25:22',1430144722,NULL),(1864803125,2516020,1,2153991,1,1,1,'B',1,0.897478,348,592525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 47, \"great\": 772, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 912}}',160.921,162319527,620326,NULL,'2021-05-25 14:52:16',1621954336,NULL),(1866345376,2516020,1,2003666,1,1,1,'S',1,0.984962,798,913670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 774, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 798}}',161.575,164685119,954790,NULL,'2021-08-06 17:29:04',1628270944,NULL),(1866025798,2516020,1,3048918,1,1,1,'A',1,0.91858,247,646655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 27, \"great\": 428, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 479}}',161.621,164045021,345050,NULL,'2021-07-17 17:44:07',1626543847,NULL),(1843064161,2516020,1,49077,0,1,1,'A',1,0.957529,313,835879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 724, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 777}}',161.658,128924552,734503,NULL,'2017-02-08 14:05:15',1486562715,NULL),(1836809937,2516020,1,459654,0,1,1,'A',1,0.937834,397,758949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 4, \"great\": 659, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 748}}',161.781,118909553,719422,NULL,'2015-09-14 14:03:26',1442239406,NULL),(1867125338,2516020,1,2559206,1,1,1,'A',1,0.92954,924,721428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 89, \"great\": 2052, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2285}}',161.785,165818708,1993916,NULL,'2021-09-14 14:50:09',1631631009,NULL),(1867411896,2516020,1,295715,1,1,1,'A',1,0.955183,890,798244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 97, \"great\": 4119, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 4418, \"legacy_combo_increase\": 4}}',161.801,166279501,4364154,NULL,'2021-10-01 14:54:42',1633100082,NULL),(1838248129,2516020,1,473913,0,1,1,'A',1,0.945663,280,741517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 23, \"great\": 958, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1049}}',162.114,121386659,916510,NULL,'2016-01-19 14:35:51',1453214151,NULL),(1836756207,2516020,1,514456,1,1,1,'A',1,0.950602,767,769909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 749, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 830}}',162.32,118985478,916690,NULL,'2015-09-19 06:03:26',1442642606,NULL),(3169128561,2516020,1,4373682,1,1,1,'A',1,0.976727,389,870074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 637, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 666}}',162.651,184673278,738760,NULL,'2024-07-16 15:14:29',1721142869,NULL),(1849088651,2516020,1,1566433,1,1,1,'S',1,0.971061,311,945300,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 293, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 311}}',162.76,138176766,372435,NULL,'2018-06-09 05:19:30',1528521570,NULL),(1853359849,2516020,1,1749186,1,1,1,'A',1,0.943704,716,752134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 25, \"great\": 1223, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1350}}',163.24,144881466,1198114,NULL,'2019-06-16 15:15:07',1560698107,NULL),(1840575969,2516020,1,889729,1,1,1,'A',1,0.93141,325,683511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 8, \"great\": 681, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 780}}',163.26,125123215,658590,NULL,'2016-07-11 14:11:00',1468246260,NULL),(1867560285,2516020,1,2416677,1,1,1,'A',1,0.98265,927,899984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 919, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 951}}',163.31,166466026,1201820,NULL,'2021-10-08 16:42:06',1633711326,NULL),(1839769661,2516020,1,750660,1,1,1,'S',1,0.953083,373,906605,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 338, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 373}}',163.507,123889704,428839,NULL,'2016-05-14 07:34:36',1463211276,NULL),(1836941709,2516020,1,103282,0,1,1,'A',1,0.946394,476,749221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 29, \"great\": 1428, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1567}}',163.679,119142485,1288460,NULL,'2015-09-27 09:48:18',1443347298,NULL),(1850411191,2516020,1,713307,0,1,1,'B',1,0.882766,116,599001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 22, \"great\": 404, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 499}}',163.976,140398559,307243,NULL,'2018-09-29 14:39:43',1538231983,NULL),(1855762274,2516020,1,2271916,0,1,1,'A',1,0.903509,210,612171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 41, \"great\": 685, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 798}}',164.049,148329054,553708,NULL,'2020-01-25 08:12:23',1579939943,NULL),(1840001194,2516020,1,828059,1,1,1,'A',1,0.949833,277,870727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 271, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 299}}',164.166,124046695,335974,NULL,'2016-05-21 13:18:18',1463836698,NULL),(1843657627,2516020,1,961619,1,1,1,'A',1,0.946521,251,751565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 710, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 776}}',164.349,129830834,710062,NULL,'2017-03-30 14:30:49',1490884249,NULL),(1836362747,2516020,1,222729,0,1,1,'S',1,0.97931,435,899867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 417, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 435}}',164.35,118219849,505820,NULL,'2015-08-10 12:28:19',1439209699,NULL),(1867704600,2516020,1,1550321,1,1,1,'A',1,0.957916,178,745444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 468, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 499}}',164.41,166858744,396694,NULL,'2021-10-22 16:29:11',1634920151,NULL),(1867704617,2516020,1,1550322,1,1,1,'B',1,0.882802,298,583345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 54, \"great\": 606, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 721}}',164.411,166858708,543532,NULL,'2021-10-22 16:27:44',1634920064,NULL),(1866089503,2516020,1,190767,0,1,1,'A',1,0.944915,219,775342,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 635, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 708}}',164.633,164281748,635750,NULL,'2021-07-25 04:53:17',1627188797,NULL),(1844980030,2516020,1,321064,0,1,1,'A',1,0.940747,258,705549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 558, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 616}}',164.87,131816326,511132,NULL,'2017-07-15 15:17:20',1500131840,NULL),(1836596059,2516020,1,218190,0,1,1,'S',1,0.977247,901,272729,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 860, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 901}}',164.985,118741505,513000,NULL,'2015-09-05 10:52:26',1441450346,NULL),(1839273706,2516020,1,88633,1,1,1,'A',1,0.95727,424,775927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 724, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 784}}',165.589,123032128,913150,NULL,'2016-04-05 05:12:24',1459833144,NULL),(1849661439,2516020,1,1511109,1,1,1,'A',1,0.93708,1263,765050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 63, \"great\": 2015, \"large_bonus\": 253}, \"maximum_statistics\": {\"great\": 2233}}',165.893,139101272,2672904,NULL,'2018-07-25 15:17:34',1532531854,NULL),(1866378264,2516020,1,2725801,1,1,1,'S',1,0.95503,845,919872,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 769}, \"maximum_statistics\": {\"great\": 845}}',166.082,164731766,981613,NULL,'2021-08-08 04:53:35',1628398415,NULL),(1836741989,2516020,1,53762,0,1,1,'S',1,0.971275,557,834188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 525, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 557, \"legacy_combo_increase\": 1}}',166.23,118992007,552094,NULL,'2015-09-19 12:17:14',1442665034,NULL),(1850900505,2516020,1,240501,0,1,1,'B',1,0.896396,169,668198,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 365, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 444}}',166.259,140913781,344875,NULL,'2018-10-29 05:59:56',1540792796,NULL),(3169095669,2516020,1,2573449,1,1,1,'S',1,0.992138,636,938031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 626}, \"maximum_statistics\": {\"great\": 636}}',166.368,184673203,737140,NULL,'2024-07-16 15:07:38',1721142458,NULL),(1864153806,2516020,1,2341127,1,1,1,'S',1,0.979127,527,902109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 505, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 527}}',166.455,161312876,588600,NULL,'2021-04-27 13:04:16',1619528656,NULL),(1844944094,2516020,1,207277,0,1,1,'A',1,0.951028,604,861340,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 754, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 827}}',166.562,131815844,868713,NULL,'2017-07-15 14:53:21',1500130401,NULL),(1843705208,2516020,1,49077,0,1,1,'A',1,0.981982,619,890646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 752, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 777}}',166.604,129845759,832466,NULL,'2017-03-31 12:08:57',1490962137,NULL),(1843730046,2516020,1,1172631,1,1,1,'S',1,0.988411,302,1012052,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 295, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 302}}',166.81,129939995,379546,NULL,'2017-04-05 15:41:06',1491406866,NULL),(1845438369,2516020,1,1330741,1,1,1,'A',1,0.967308,441,806089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 737, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 780}}',166.977,132645044,693688,NULL,'2017-08-27 14:46:29',1503845189,NULL),(1851426314,2516020,1,1783729,1,1,1,'S',1,0.976562,128,963451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 122, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 128}}',166.977,141610428,134535,NULL,'2018-12-10 08:49:36',1544431776,NULL),(1836895002,2516020,1,722295,1,1,1,'S',1,0.982237,760,910201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 733, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 760}}',167.006,119142634,896890,NULL,'2015-09-27 09:55:33',1443347733,NULL),(1837655844,2516020,1,751680,0,1,1,'A',1,0.958796,393,786342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 594, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 631}}',167.346,120335789,564952,NULL,'2015-11-29 04:58:30',1448773110,NULL),(1866995172,2516020,1,2954309,1,1,1,'S',1,0.982639,288,987251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 278, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 288}}',167.51,165609092,359729,NULL,'2021-09-06 16:06:18',1630944378,NULL),(1835274711,2516020,1,461061,1,1,1,'S',1,0.978618,608,897486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 582, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 608}}',167.572,116515280,708740,NULL,'2015-05-18 11:36:52',1431949012,NULL),(1868141081,2516020,1,220284,0,1,1,'A',1,0.949853,206,825357,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 307, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 339}}',167.853,167400145,291406,NULL,'2021-11-11 17:15:34',1636650934,NULL),(1834823960,2516020,1,469811,1,1,1,'S',1,0.989583,432,930837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 423, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 432}}',167.909,115883773,488360,NULL,'2015-04-17 16:08:45',1429286925,NULL),(1853669325,2516020,1,2027064,1,1,1,'S',1,0.956446,287,805403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 262}, \"maximum_statistics\": {\"great\": 287}}',167.925,145212753,297626,NULL,'2019-07-06 14:41:02',1562424062,NULL),(1835585953,2516020,1,274282,0,1,1,'A',1,0.965,443,840157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 466, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 500}}',168.078,117017076,517958,NULL,'2015-06-13 11:04:10',1434193450,NULL),(1867532848,2516020,1,2962574,1,1,1,'A',1,0.943609,1177,782954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 91, \"great\": 2333, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2527}}',168.218,166358528,2498908,NULL,'2021-10-04 08:33:23',1633336403,NULL),(1835659955,2516020,1,222208,0,1,1,'A',1,0.986216,756,903418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 1168, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 1197}}',168.27,116977266,1417410,NULL,'2015-06-11 12:26:11',1434025571,NULL),(1866141284,2516020,1,2480799,1,1,1,'A',1,0.936525,480,715958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 71, \"great\": 2478, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2757}}',168.427,164229836,2262432,NULL,'2021-07-23 14:30:48',1627050648,NULL),(1843635407,2516020,1,848579,1,1,1,'A',1,0.953575,400,759006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 50, \"great\": 1877, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 2014}}',168.493,129923186,1707326,NULL,'2017-04-04 14:33:25',1491316405,NULL),(1843688723,2516020,1,982631,1,1,1,'A',1,0.947113,1017,752975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 44, \"great\": 1701, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 1853}}',168.806,130014680,1693276,NULL,'2017-04-09 13:21:15',1491744075,NULL),(1873554585,2516020,1,1593453,1,1,1,'A',1,0.907082,337,641800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 91, \"great\": 1620, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1878}}',168.917,175384960,1526514,NULL,'2022-10-30 07:11:15',1667113875,NULL),(1846829458,2516020,1,1025779,0,1,1,'A',1,0.923925,486,692135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 63, \"great\": 1562, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 1768}}',168.927,134790532,1694976,NULL,'2017-12-22 15:30:59',1513956659,NULL),(1836726890,2516020,1,261205,0,1,1,'A',1,0.974925,1193,259792,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 32, \"great\": 2570, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2672}}',168.978,118924710,1430579,NULL,'2015-09-15 14:32:00',1442327520,NULL),(1852701365,2516020,1,1727780,1,1,1,'A',1,0.932377,403,808145,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 433, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 488}}',169.095,143731954,491918,NULL,'2019-04-14 08:06:54',1555229214,NULL),(1843810583,2516020,1,919981,1,1,1,'A',1,0.915094,490,717224,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 25, \"great\": 729, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 848}}',169.102,130033152,809024,NULL,'2017-04-10 14:00:14',1491832814,NULL),(1867516662,2516020,1,1362878,1,1,1,'B',1,0.888055,275,587448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 83, \"great\": 1272, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1532}}',169.249,166413649,1115022,NULL,'2021-10-06 15:30:34',1633534234,NULL),(1843622794,2516020,1,1178141,1,1,1,'A',1,0.941044,340,732944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 62, \"great\": 2022, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2222}}',169.302,129878902,1927752,NULL,'2017-04-02 03:20:28',1491103228,NULL),(1866315989,2516020,1,2475988,1,1,1,'B',1,0.888241,620,627821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 52, \"great\": 851, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1029}}',169.308,164600370,828512,NULL,'2021-08-04 04:13:57',1628050437,NULL),(1838952911,2516020,1,820083,1,1,1,'A',1,0.96748,362,868248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 348, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 369}}',169.317,122454442,396934,NULL,'2016-03-10 16:06:35',1457625995,NULL),(1838270549,2516020,1,138519,0,1,1,'A',1,0.92487,398,708660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 39, \"great\": 859, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 965}}',169.339,121405890,846958,NULL,'2016-01-20 13:32:48',1453296768,NULL),(1843991889,2516020,1,1233540,1,1,1,'S',1,0.964602,226,899993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 210, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 226}}',169.344,130228878,243631,NULL,'2017-04-21 11:34:51',1492774491,NULL),(1846436304,2516020,1,1402329,1,1,1,'A',1,0.915245,434,666976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 35, \"great\": 765, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 879}}',169.425,134313307,735922,NULL,'2017-11-28 05:20:31',1511846431,NULL),(1848707507,2516020,1,1594141,1,1,1,'A',1,0.951823,318,773375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 705, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 768}}',169.622,137596612,800586,NULL,'2018-05-11 15:50:43',1526053843,NULL),(1835644883,2516020,1,217255,0,1,1,'A',1,0.967521,362,827215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 550, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 585}}',169.76,117062863,534852,NULL,'2015-06-15 15:05:26',1434380726,NULL),(1866360250,2516020,1,2016674,1,1,1,'A',1,0.974334,545,848771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 968, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1013, \"legacy_combo_increase\": 1}}',169.937,164687107,1059224,NULL,'2021-08-06 18:39:15',1628275155,NULL),(1848913262,2516020,1,1541745,0,1,1,'B',1,0.88621,177,618407,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 35, \"great\": 836, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1037}}',170.13,138057362,715781,NULL,'2018-06-03 05:07:18',1528002438,NULL),(1866297945,2516020,1,125530,0,1,1,'A',1,0.92184,361,681392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 33, \"great\": 794, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 902}}',170.351,164746352,710904,NULL,'2021-08-08 16:06:01',1628438761,NULL),(1866243692,2516020,1,218341,1,1,1,'S',1,0.975034,741,926352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 704, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 741}}',170.47,164567687,788253,NULL,'2021-08-03 06:10:59',1627971059,NULL),(1843738477,2516020,1,161053,0,1,1,'A',1,0.944247,473,762170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 40, \"great\": 1291, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1408}}',170.575,129918767,1316836,NULL,'2017-04-04 09:06:07',1491296767,NULL),(1864486193,2516020,1,2294129,1,1,1,'A',1,0.928487,522,733055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 39, \"great\": 1483, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1685}}',170.657,161787902,1698642,NULL,'2021-05-10 16:58:22',1620665902,NULL),(1844988846,2516020,1,331987,0,1,1,'A',1,0.971474,392,834555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 602, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 631}}',171.01,131856692,591076,NULL,'2017-07-17 16:50:06',1500310206,NULL),(1835756817,2516020,1,355581,0,1,1,'A',1,0.95993,223,784482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 537, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 574}}',171.445,117285525,498808,NULL,'2015-06-27 13:13:48',1435410828,NULL),(1843874905,2516020,1,1047870,0,1,1,'A',1,0.958481,652,776020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 44, \"great\": 1855, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1975}}',171.709,130324653,1872456,NULL,'2017-04-26 12:10:09',1493208609,NULL),(1839969763,2516020,1,73066,0,1,1,'A',1,0.954623,758,784152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 44, \"great\": 2188, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2358}}',171.857,124021642,2318912,NULL,'2016-05-20 13:34:30',1463751270,NULL),(1844533474,2516020,1,187900,0,1,1,'A',1,0.911202,361,801185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 304, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 366}}',171.864,131355245,437835,NULL,'2017-06-21 07:43:12',1498030992,NULL),(1854847164,2516020,1,2159345,1,1,1,'A',1,0.924581,361,683705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 35, \"great\": 1403, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1611}}',171.902,147057797,1401278,NULL,'2019-11-05 15:36:26',1572968186,NULL),(1848734547,2516020,1,1557977,1,1,1,'A',1,0.963409,596,794125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 44, \"great\": 2159, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 2282}}',172.116,137633809,2047536,NULL,'2018-05-13 05:59:33',1526191173,NULL),(1836401408,2516020,1,235751,0,1,1,'A',1,0.947043,398,766197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 659, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 727}}',172.171,118219820,697246,NULL,'2015-08-10 12:26:41',1439209601,NULL),(1852643765,2516020,1,1617177,1,1,1,'B',1,0.897701,136,650580,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 360, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 435}}',172.326,143719149,297195,NULL,'2019-04-13 15:34:07',1555169647,NULL),(1834936977,2516020,1,73653,0,1,1,'A',1,0.926634,209,686306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 9, \"great\": 701, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 811}}',172.509,116074342,683628,NULL,'2015-04-26 15:44:33',1430063073,NULL),(1844804347,2516020,1,989280,0,1,1,'A',1,0.962672,1046,804698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 50, \"great\": 2405, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 2545}}',172.523,131679666,2401140,NULL,'2017-07-08 14:23:41',1499523821,NULL),(1837706284,2516020,1,772457,1,1,1,'A',1,0.939546,713,767664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 53, \"great\": 1718, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1894}}',173.079,120335742,2028530,NULL,'2015-11-29 04:56:18',1448772978,NULL),(1835566033,2516020,1,421153,0,1,1,'S',1,0.984398,673,916804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 652, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 673}}',173.081,117017727,761110,NULL,'2015-06-13 11:39:56',1434195596,NULL),(1838878204,2516020,1,813324,1,1,1,'S',1,0.989637,772,930772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 756, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 772}}',173.324,122518854,918420,NULL,'2016-03-13 11:28:13',1457868493,NULL),(1841107418,2516020,1,279274,0,1,1,'A',1,0.972807,506,863835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 544, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 570}}',173.346,125949625,607072,NULL,'2016-08-23 04:09:20',1471925360,NULL),(1864419846,2516020,1,2899633,1,1,1,'A',1,0.964371,384,814174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 800, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 842}}',173.361,161874565,805412,NULL,'2021-05-13 05:11:55',1620882715,NULL),(1866629047,2516020,1,2990563,1,1,1,'S',1,0.99933,746,956847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 745, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 746}}',173.402,165109306,938594,NULL,'2021-08-20 14:17:05',1629469025,NULL),(1865301709,2516020,1,2596262,1,1,1,'A',1,0.926606,379,697611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 35, \"great\": 686, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 763, \"legacy_combo_increase\": 1}}',173.639,163078707,802618,NULL,'2021-06-17 15:49:42',1623944982,NULL),(1836046736,2516020,1,711061,0,1,1,'A',1,0.942535,483,784815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 11, \"great\": 835, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 931}}',173.675,117670235,940524,NULL,'2015-07-16 09:31:04',1437039064,NULL),(1871400636,2516020,1,3511121,1,1,1,'S',1,0.991256,629,935321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 618, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 629}}',173.676,172026729,719370,NULL,'2022-05-20 16:16:01',1653063361,NULL),(1839638410,2516020,1,169371,0,1,1,'S',1,0.989489,999,282005,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 978, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',173.713,123491776,580260,NULL,'2016-04-25 15:24:03',1461597843,NULL),(1844581538,2516020,1,902308,1,1,1,'A',1,0.970486,227,795476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 550, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 576}}',173.802,131306594,486224,NULL,'2017-06-18 13:51:08',1497793868,NULL),(1843599666,2516020,1,101234,1,1,1,'A',1,0.963175,1006,832025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 1154, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1222}}',173.901,129764026,1273110,NULL,'2017-03-26 12:47:57',1490532477,NULL),(1852675239,2516020,1,1537433,1,1,1,'A',1,0.948113,175,890097,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 191, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 212}}',174.104,143719302,209223,NULL,'2019-04-13 15:40:45',1555170045,NULL),(1835037429,2516020,1,160615,0,1,1,'S',1,0.978764,777,897778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 744, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 777}}',174.106,116125152,909980,NULL,'2015-04-29 12:17:34',1430309854,NULL),(1855629894,2516020,1,2194103,1,1,1,'A',1,0.932445,321,674927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 51, \"great\": 1901, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2139}}',174.248,148185020,1727248,NULL,'2020-01-16 06:13:19',1579155199,NULL),(1838234442,2516020,1,327525,1,1,1,'A',1,0.941348,543,752758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 33, \"great\": 1696, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 1884}}',174.248,121518113,1858752,NULL,'2016-01-25 11:58:42',1453723122,NULL),(1864161360,2516020,1,2351437,1,1,1,'A',1,0.924309,838,811292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 10, \"great\": 778, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 905}}',174.313,161412566,1115230,NULL,'2021-04-30 07:24:52',1619767492,NULL),(1855231846,2516020,1,1584721,0,1,1,'A',1,0.933765,301,706382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 29, \"great\": 900, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1004}}',174.365,147572556,776572,NULL,'2019-12-08 14:17:56',1575814676,NULL),(1835842925,2516020,1,499326,0,1,1,'A',1,0.92783,324,756706,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 21, \"great\": 845, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 963}}',174.48,117382447,848569,NULL,'2015-07-02 11:44:02',1435837442,NULL),(1836589487,2516020,1,143093,0,1,1,'A',1,0.939979,805,789161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 2, \"great\": 845, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 958}}',174.648,118799139,983270,NULL,'2015-09-08 10:45:16',1441709116,NULL),(1844625946,2516020,1,174068,0,1,1,'A',1,0.9274,263,808528,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 374, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 427}}',175.312,131306271,441955,NULL,'2017-06-18 13:32:47',1497792767,NULL),(1854136957,2516020,1,1838157,1,1,1,'A',1,0.96013,473,784560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 46, \"great\": 1881, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 1994}}',175.338,146000402,1850998,NULL,'2019-08-24 14:34:04',1566657244,NULL),(1871335256,2516020,1,2686763,1,1,1,'A',1,0.930599,779,700041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 96, \"great\": 2826, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 3170}}',175.349,172171071,2565954,NULL,'2022-05-26 15:17:54',1653578274,NULL),(1844905030,2516020,1,264454,0,1,1,'A',1,0.964392,279,904036,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 314, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 337}}',175.469,131816216,331594,NULL,'2017-07-15 15:11:29',1500131489,NULL),(1844350670,2516020,1,161274,0,1,1,'A',1,0.985084,450,266479,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 2265, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 2313}}',175.677,130852205,1267512,NULL,'2017-05-25 12:54:34',1495716874,NULL),(1871178969,2516020,1,3419231,1,1,1,'B',1,0.892706,284,614594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 65, \"great\": 991, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1179}}',175.703,171960015,893790,NULL,'2022-05-17 15:48:23',1652802503,NULL),(1870592035,2516020,1,2333147,1,1,1,'A',1,0.950693,1662,777037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 84, \"great\": 3402, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 3681}}',175.729,171022847,3461078,NULL,'2022-04-07 15:19:12',1649344752,NULL),(1850232971,2516020,1,1182383,1,1,1,'A',1,0.984663,502,897771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 636, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 652}}',175.808,139943259,730982,NULL,'2018-09-04 07:25:38',1536045938,NULL),(1851681228,2516020,1,1846962,0,1,1,'A',1,0.938,189,799207,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 223, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 250}}',176.172,142147739,228059,NULL,'2019-01-10 13:20:24',1547126424,NULL),(1854381837,2516020,1,1401983,1,1,1,'A',1,0.942864,693,770978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 65, \"great\": 1964, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 2144}}',176.181,146528350,2263174,NULL,'2019-09-30 06:48:43',1569826123,NULL),(1846758402,2516020,1,93167,0,1,1,'A',1,0.934418,560,733802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 37, \"great\": 918, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1014}}',176.196,134666788,931972,NULL,'2017-12-16 13:38:02',1513431482,NULL),(1842399895,2516020,1,1034839,1,1,1,'S',1,0.97654,341,981711,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 325, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 341}}',176.219,127863021,407672,NULL,'2016-12-11 05:30:07',1481434207,NULL),(1852667927,2516020,1,1530121,1,1,1,'B',1,0.893222,286,659590,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 54, \"great\": 1133, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1372}}',176.288,143711534,1100448,NULL,'2019-04-13 07:42:54',1555141374,NULL),(1852447979,2516020,1,1910505,1,1,1,'A',1,0.923458,404,745195,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 17, \"great\": 786, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 908}}',176.372,143230616,886630,NULL,'2019-03-16 07:07:33',1552720053,NULL),(1836916427,2516020,1,751192,1,1,1,'A',1,0.948321,777,790028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 15, \"great\": 1377, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1519}}',176.446,119117838,1635838,NULL,'2015-09-26 08:12:19',1443255139,NULL),(1852623620,2516020,1,1787921,1,1,1,'A',1,0.939825,361,713933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 35, \"great\": 839, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 914}}',176.579,143719259,686416,NULL,'2019-04-13 15:38:51',1555169931,NULL),(1873183459,2516020,1,3693100,1,1,1,'S',1,0.996164,391,944045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 388, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 391}}',176.625,174805358,461940,NULL,'2022-09-29 15:41:23',1664466083,NULL),(1843053712,2516020,1,968845,0,1,1,'A',1,0.962295,421,852038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 568, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 610}}',176.815,128887147,575139,NULL,'2017-02-06 07:56:38',1486367798,NULL),(1844220426,2516020,1,780310,0,1,1,'A',1,0.949765,269,760527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 586, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 637}}',176.924,130777281,530090,NULL,'2017-05-21 02:16:01',1495332961,NULL),(1852592543,2516020,1,1351688,1,1,1,'A',1,0.921233,225,755493,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 374, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 438}}',176.93,143719345,397171,NULL,'2019-04-13 15:42:54',1555170174,NULL),(1836663208,2516020,1,195766,0,1,1,'A',1,0.970979,907,842266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 1360, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1430}}',176.972,118801853,1479998,NULL,'2015-09-08 13:37:20',1441719440,NULL),(1834912097,2516020,1,161256,0,1,1,'A',1,0.975379,360,859271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 504, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 528}}',177.311,116038899,521620,NULL,'2015-04-25 07:00:46',1429945246,NULL),(1840235965,2516020,1,788065,0,1,1,'A',1,0.946023,296,732000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 27, \"great\": 655, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 704}}',177.845,124489503,561938,NULL,'2016-06-10 11:03:55',1465556635,NULL),(1834780743,2516020,1,129954,1,1,1,'S',1,0.959459,666,932439,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 612, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 666}}',177.865,115879138,798712,NULL,'2015-04-17 13:01:55',1429275715,NULL),(1846133777,2516020,1,1313624,1,1,1,'A',1,0.984653,330,892379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 603, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 619}}',177.967,133603120,682020,NULL,'2017-10-21 07:46:23',1508571983,NULL),(1870378426,2516020,1,2991722,1,1,1,'A',1,0.93705,269,691392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 76, \"great\": 1895, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2081}}',178.056,170606772,1650786,NULL,'2022-03-20 13:52:05',1647784325,NULL),(1844478422,2516020,1,968845,1,1,1,'S',1,0.990984,610,929564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 599, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 610}}',178.229,131091249,676320,NULL,'2017-06-07 04:25:31',1496809531,NULL),(1867605886,2516020,1,2265575,1,1,1,'A',1,0.904558,290,622724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 55, \"great\": 907, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1053}}',178.514,166541814,784500,NULL,'2021-10-11 05:57:39',1633931859,NULL),(1835046299,2516020,1,412493,0,1,1,'A',1,0.984024,784,901420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 1122, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 1158}}',178.603,116109499,1369300,NULL,'2015-04-28 14:49:01',1430232541,NULL),(1839519820,2516020,1,888024,0,1,1,'A',1,0.947941,323,745401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 22, \"great\": 1175, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1287}}',178.718,123530193,1104014,NULL,'2016-04-27 15:07:11',1461769631,NULL),(1851213308,2516020,1,1482353,1,1,1,'A',1,0.911906,411,654343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 45, \"great\": 1242, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1453}}',178.751,141510985,1159384,NULL,'2018-12-04 09:06:55',1543914415,NULL),(1850635075,2516020,1,351271,1,1,1,'A',1,0.974768,710,873974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 720, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 753}}',178.822,140545845,925398,NULL,'2018-10-07 15:28:57',1538926137,NULL),(1844270230,2516020,1,1173534,1,1,1,'A',1,0.97516,420,834087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 601, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 624}}',179.343,130942680,581016,NULL,'2017-05-30 00:20:22',1496103622,NULL),(1845637183,2516020,1,1317298,1,1,1,'A',1,0.962324,342,759911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 739, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 783}}',179.441,132878169,623502,NULL,'2017-09-09 13:15:15',1504962915,NULL),(1835667523,2516020,1,60790,0,1,1,'A',1,0.963964,596,831744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 930, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',179.45,116978840,1146452,NULL,'2015-06-11 13:43:08',1434030188,NULL),(1854152863,2516020,1,692801,1,1,1,'S',1,0.987941,539,923883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 526, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 539}}',179.481,146000053,694120,NULL,'2019-08-24 14:10:50',1566655850,NULL),(1852138517,2516020,1,1546653,1,1,1,'A',1,0.978428,330,861218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 624, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 649}}',179.776,142806424,633348,NULL,'2019-02-18 12:06:46',1550491606,NULL),(1840184160,2516020,1,454771,0,1,1,'A',1,0.973948,330,831811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 477, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 499}}',179.86,124489780,461586,NULL,'2016-06-10 11:20:56',1465557656,NULL),(1848592886,2516020,1,1486687,0,1,1,'A',1,0.952454,229,756613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 605, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 652}}',179.903,137464379,556306,NULL,'2018-05-05 05:11:16',1525497076,NULL),(1840180566,2516020,1,924101,1,1,1,'S',1,0.975676,555,892405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 528, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 555}}',179.985,124489693,650840,NULL,'2016-06-10 11:15:29',1465557329,NULL),(1849726148,2516020,1,118718,0,1,1,'A',1,0.974021,487,829099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 1349, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1405}}',180.182,139199545,1369384,NULL,'2018-07-30 06:51:45',1532933505,NULL),(1843966788,2516020,1,1028148,1,1,1,'X',1,1,634,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 634, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 634}}',180.222,130324793,684200,NULL,'2017-04-26 12:18:12',1493209092,NULL),(1840853575,2516020,1,502671,1,1,1,'S',1,0.986891,267,923639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 260, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 267}}',180.331,125616396,248870,NULL,'2016-08-06 05:16:50',1470460610,NULL),(1839995490,2516020,1,738570,1,1,1,'A',1,0.978293,491,859820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 1289, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1336}}',180.586,124076685,1428982,NULL,'2016-05-22 15:21:05',1463930465,NULL),(1834888935,2516020,1,126958,0,1,1,'S',1,0.9975,800,950907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 796, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 800}}',180.853,115776338,919700,NULL,'2015-04-12 06:39:24',1428820764,NULL),(1850132061,2516020,1,809880,0,1,1,'A',1,0.92214,363,692121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 52, \"great\": 849, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 944}}',180.969,139729099,803582,NULL,'2018-08-24 14:04:10',1535119450,NULL),(1840851437,2516020,1,682957,1,1,1,'A',1,0.974903,730,878693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 739, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 777}}',181.093,125615994,804330,NULL,'2016-08-06 04:51:18',1470459078,NULL),(1873713743,2516020,1,3854325,1,1,1,'B',1,0.882874,148,567863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 30, \"great\": 419, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 508}}',181.218,175503360,418242,NULL,'2022-11-05 14:33:01',1667658781,NULL),(1866392565,2516020,1,2417531,1,1,1,'A',1,0.913462,199,666520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 40, \"great\": 771, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 884}}',181.219,164717231,713696,NULL,'2021-08-07 17:10:07',1628356207,NULL),(1838951511,2516020,1,820017,1,1,1,'A',1,0.940433,246,847536,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 246, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 277}}',181.315,122454590,277616,NULL,'2016-03-10 16:15:31',1457626531,NULL),(1853564071,2516020,1,2020465,1,1,1,'S',1,0.973266,1197,880622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1133, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1197}}',181.437,145065182,1461100,NULL,'2019-06-27 12:04:18',1561637058,NULL),(1853814886,2516020,1,1958814,1,1,1,'A',1,0.933402,346,696991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 44, \"great\": 1313, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1464}}',181.649,145529222,1145736,NULL,'2019-07-26 05:59:06',1564120746,NULL),(1854179098,2516020,1,1783052,1,1,1,'A',1,0.946772,1125,778252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 76, \"great\": 2401, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2602}}',181.67,145978149,2577272,NULL,'2019-08-23 06:27:59',1566541679,NULL),(1835656978,2516020,1,306470,0,1,1,'A',1,0.970383,294,825121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 545, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 574}}',181.687,116978643,539296,NULL,'2015-06-11 13:34:56',1434029696,NULL),(1838696819,2516020,1,36349,0,1,1,'A',1,0.954955,600,788371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 923, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 999}}',181.704,122056506,1120194,NULL,'2016-02-20 07:03:33',1455951813,NULL),(1838933388,2516020,1,838075,1,1,1,'S',1,0.975771,227,980468,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 216, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 227}}',181.718,122454485,258182,NULL,'2016-03-10 16:09:09',1457626149,NULL),(1844747199,2516020,1,350403,0,1,1,'A',1,0.939429,347,728585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 788, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 875}}',181.879,131396788,726142,NULL,'2017-06-23 14:29:37',1498228177,NULL),(1844208746,2516020,1,380524,0,1,1,'A',1,0.956715,446,785337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 54, \"great\": 2618, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 2807}}',181.889,130694087,2713068,NULL,'2017-05-16 13:58:30',1494943110,NULL),(1836408005,2516020,1,342475,0,1,1,'A',1,0.954208,430,789636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 742, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 808}}',182.066,118192844,787192,NULL,'2015-08-09 06:35:52',1439102152,NULL),(1865008780,2516020,1,2427975,1,1,1,'A',1,0.948416,795,385539,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 68, \"great\": 2389, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2588}}',182.12,162696262,1596818,NULL,'2021-06-05 12:32:16',1622896336,NULL),(1837935313,2516020,1,430908,1,1,1,'A',1,0.955736,726,783493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 14, \"great\": 1754, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1909}}',182.143,120881004,2061728,NULL,'2015-12-26 10:56:51',1451127411,NULL),(1835064592,2516020,1,470278,0,1,1,'A',1,0.975904,674,876335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 715, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 747}}',182.235,116125260,805050,NULL,'2015-04-29 12:23:18',1430310198,NULL),(1835658903,2516020,1,221650,0,1,1,'A',1,0.954435,672,794681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 14, \"great\": 1141, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1240}}',182.279,116979192,1225472,NULL,'2015-06-11 13:58:51',1434031131,NULL),(1848595719,2516020,1,1438644,1,1,1,'A',1,0.974117,302,819610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 21, \"great\": 1175, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1217}}',182.361,137464288,1095028,NULL,'2018-05-05 05:04:30',1525496670,NULL),(1871984021,2516020,1,1891262,1,1,1,'A',1,0.975309,385,849959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 620, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 648}}',182.381,173040904,635190,NULL,'2022-07-02 16:10:43',1656778243,NULL),(1839957033,2516020,1,781797,1,1,1,'A',1,0.955031,581,816014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 599, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 656}}',182.422,124039205,703268,NULL,'2016-05-21 07:07:10',1463814430,NULL),(1846419185,2516020,1,1404085,0,1,1,'A',1,0.97182,361,850643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 593, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 621}}',182.518,134045755,593260,NULL,'2017-11-14 10:02:03',1510653723,NULL),(1869569567,2516020,1,2282158,1,1,1,'A',1,0.955624,866,786754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 43, \"great\": 2271, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2445}}',182.584,169535668,2182714,NULL,'2022-02-04 12:52:19',1643979139,NULL),(1835976927,2516020,1,216148,0,1,1,'A',1,0.9496,482,788526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 18, \"great\": 1142, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1250}}',182.684,117670325,1275424,NULL,'2015-07-16 09:36:06',1437039366,NULL),(1843695552,2516020,1,665378,1,1,1,'S',1,0.991554,592,936424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 582, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 592}}',182.937,130013561,671910,NULL,'2017-04-09 12:18:16',1491740296,NULL),(1855190572,2516020,1,120132,0,1,1,'A',1,0.953919,348,766546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 53, \"great\": 1767, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1888}}',182.985,147545497,1640596,NULL,'2019-12-07 03:15:32',1575688532,NULL),(1842050637,2516020,1,958273,1,1,1,'S',1,0.968852,305,957774,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 286, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 305}}',183.142,127253404,336260,NULL,'2016-11-05 07:02:35',1478329355,NULL),(1852697535,2516020,1,1719086,1,1,1,'A',1,0.946548,321,834458,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 407, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 449}}',183.21,143718955,430787,NULL,'2019-04-13 15:25:34',1555169134,NULL),(1852678355,2516020,1,1643090,1,1,1,'S',1,0.972789,147,924972,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 139}, \"maximum_statistics\": {\"great\": 147}}',183.895,143711154,129280,NULL,'2019-04-13 07:14:02',1555139642,NULL),(1844942802,2516020,1,206916,0,1,1,'A',1,0.949677,538,764326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 26, \"great\": 723, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 775}}',183.961,131815886,713424,NULL,'2017-07-15 14:55:30',1500130530,NULL),(1852376836,2516020,1,1565089,1,1,1,'A',1,0.950241,183,729134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 578, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 623, \"legacy_combo_increase\": 1}}',184.064,143187876,465034,NULL,'2019-03-13 14:20:19',1552486819,NULL),(1838161243,2516020,1,549280,1,1,1,'S',1,0.974457,920,841388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 873, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 920}}',184.105,121153384,1053280,NULL,'2016-01-08 16:02:40',1452268960,NULL),(1835942410,2516020,1,203101,0,1,1,'A',1,0.981755,680,875098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 983, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1014}}',184.687,117650274,1116276,NULL,'2015-07-15 10:08:03',1436954883,NULL),(1835755611,2516020,1,59746,0,1,1,'A',1,0.976048,442,872272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 640, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 668}}',184.991,117225642,670540,NULL,'2015-06-24 11:54:47',1435146887,NULL),(1851881852,2516020,1,1840721,1,1,1,'A',1,0.938048,386,805927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 714, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 799}}',185.07,142390084,731797,NULL,'2019-01-24 13:16:59',1548335819,NULL),(1843896904,2516020,1,625225,1,1,1,'S',1,0.986515,482,910782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 469, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 482}}',185.205,130325077,580620,NULL,'2017-04-26 12:33:09',1493209989,NULL),(1849054994,2516020,1,1554737,1,1,1,'S',1,0.96,550,921269,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 506}, \"maximum_statistics\": {\"great\": 550}}',185.256,138176747,601940,NULL,'2018-06-09 05:18:21',1528521501,NULL),(1836692842,2516020,1,69385,0,1,1,'S',1,0.989529,573,926813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 561, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 573}}',185.28,118650807,725440,NULL,'2015-08-31 06:27:37',1441002457,NULL),(1835652613,2516020,1,354144,1,1,1,'S',1,0.988286,811,922977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 792, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 811}}',185.568,116995986,1064224,NULL,'2015-06-12 12:20:42',1434111642,NULL),(1867438748,2516020,1,2998012,1,1,1,'S',1,0.991784,852,929367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 838, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 852}}',185.696,166368083,979980,NULL,'2021-10-04 17:00:42',1633366842,NULL),(1846309937,2516020,1,1348707,1,1,1,'A',1,0.93054,299,692799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 53, \"great\": 1615, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1814}}',185.87,134029116,1443688,NULL,'2017-11-13 10:48:56',1510570136,NULL),(1854315878,2516020,1,1707975,1,1,1,'A',1,0.918494,196,652404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 41, \"great\": 919, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1049}}',185.959,146155991,779718,NULL,'2019-09-03 14:12:01',1567519921,NULL),(1855125006,2516020,1,2191080,1,1,1,'B',1,0.892907,417,628542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 31, \"great\": 596, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 719}}',186.06,147379172,579780,NULL,'2019-11-25 14:59:08',1574693948,NULL),(1855103418,2516020,1,2183005,1,1,1,'S',1,0.967316,719,825770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 672, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 719}}',186.074,147344085,918494,NULL,'2019-11-23 14:44:36',1574520276,NULL),(1853758083,2516020,1,487679,0,1,1,'B',1,0.875,105,594362,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 5, \"great\": 287, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 376}}',186.15,145367472,237164,NULL,'2019-07-16 06:43:54',1563259434,NULL),(1835815678,2516020,1,197194,0,1,1,'A',1,0.968284,533,824264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 1276, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1340}}',186.23,117381537,1338058,NULL,'2015-07-02 10:45:56',1435833956,NULL),(1846289602,2516020,1,374421,1,1,1,'S',1,0.997624,1052,952435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1047, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1052, \"legacy_combo_increase\": 2}}',186.283,133771149,1362140,NULL,'2017-10-30 12:06:10',1509365170,NULL),(1849741070,2516020,1,1217889,1,1,1,'A',1,0.976942,284,856063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 396, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 412}}',186.285,139118999,420212,NULL,'2018-07-26 13:20:20',1532611220,NULL),(1836976642,2516020,1,48999,0,1,1,'S',1,0.974234,718,888646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 681, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 718}}',186.398,119242067,739080,NULL,'2015-10-03 06:08:29',1443852509,NULL),(1846237588,2516020,1,1220542,0,1,1,'A',1,0.934179,486,714202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 42, \"great\": 1137, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1261}}',187.322,133878307,1010076,NULL,'2017-11-05 08:15:58',1509869758,NULL),(1844946943,2516020,1,209784,1,1,1,'A',1,0.953125,305,772113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 622, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 672}}',187.334,131815941,584562,NULL,'2017-07-15 14:57:36',1500130656,NULL),(1835213094,2516020,1,434481,0,1,1,'S',1,0.982558,430,907547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 415, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 430}}',187.408,116429112,469530,NULL,'2015-05-14 12:24:32',1431606272,NULL),(1850146854,2516020,1,1743911,1,1,1,'S',1,0.976852,216,877128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 206, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 216}}',187.418,139812173,215140,NULL,'2018-08-28 15:10:54',1535469054,NULL),(1845654114,2516020,1,797335,1,1,1,'S',1,0.976526,639,885700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 609, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 639}}',187.478,132841558,840240,NULL,'2017-09-07 14:28:46',1504794526,NULL),(1851881868,2516020,1,1840721,1,1,1,'A',1,0.936796,211,793754,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 710, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 799}}',187.537,142390126,705669,NULL,'2019-01-24 13:19:43',1548335983,NULL),(1838387224,2516020,1,134337,0,1,1,'A',1,0.947977,185,741357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 788, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 865}}',187.787,121624371,721664,NULL,'2016-01-30 11:36:02',1454153762,NULL),(1842156983,2516020,1,135188,0,1,1,'A',1,0.965209,530,806988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 37, \"great\": 2377, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 2515, \"legacy_combo_increase\": 3}}',188.232,127549661,2608872,NULL,'2016-11-22 13:39:31',1479821971,NULL),(1849679128,2516020,1,168457,1,1,1,'S',1,0.99031,516,929701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 506, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 516}}',188.29,139119133,589770,NULL,'2018-07-26 13:27:19',1532611639,NULL),(1872979175,2516020,1,3331115,1,1,1,'A',1,0.944497,578,742206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 57, \"great\": 1947}, \"maximum_statistics\": {\"great\": 2126}}',188.369,174563243,1818268,NULL,'2022-09-16 14:42:21',1663339341,NULL),(1843035926,2516020,1,805880,1,1,1,'S',1,0.973892,632,879972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 599, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 632}}',188.613,128977687,743570,NULL,'2017-02-11 12:52:58',1486817578,NULL),(1853136934,2516020,1,1523646,1,1,1,'A',1,0.964313,999,819083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 48, \"great\": 3678, \"large_bonus\": 234}, \"maximum_statistics\": {\"great\": 3909}}',188.628,144392229,4202590,NULL,'2019-05-20 16:06:16',1558368376,NULL),(1843635408,2516020,1,568217,1,1,1,'A',1,0.935855,195,702972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 543, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 608}}',188.716,129867537,499880,NULL,'2017-04-01 13:24:27',1491053067,NULL),(1854806272,2516020,1,2089727,1,1,1,'A',1,0.935204,668,749415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 53, \"great\": 1759, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1960}}',188.828,147043501,1873170,NULL,'2019-11-04 14:21:25',1572877285,NULL),(1842410947,2516020,1,904999,1,1,1,'S',1,0.991051,447,988191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 439, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 447}}',188.834,127862953,519492,NULL,'2016-12-11 05:24:19',1481433859,NULL),(3169010325,2516020,1,126709,0,1,1,'A',1,0.991041,681,915415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 880, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 893}}',189.107,184673003,1052452,NULL,'2024-07-16 14:49:46',1721141386,NULL),(1844913726,2516020,1,1241994,1,1,1,'A',1,0.946203,400,765108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 715, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 790}}',189.119,131798315,727330,NULL,'2017-07-14 17:52:07',1500054727,NULL),(1845064811,2516020,1,187660,1,1,1,'S',1,0.989486,428,927766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 419, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 428}}',189.17,132024476,481410,NULL,'2017-07-26 16:26:00',1501086360,NULL),(1844619345,2516020,1,1302301,1,1,1,'A',1,0.934211,210,822626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 338, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 380}}',189.291,131306431,400509,NULL,'2017-06-18 13:41:43',1497793303,NULL),(1846733280,2516020,1,227976,0,1,1,'A',1,0.989492,489,907883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 561, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 571}}',189.492,134527760,613070,NULL,'2017-12-09 12:52:42',1512823962,NULL),(1850531501,2516020,1,1414455,0,1,1,'A',1,0.968543,381,850247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 569, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 604}}',189.616,140545667,597810,NULL,'2018-10-07 15:18:13',1538925493,NULL),(1839416030,2516020,1,750226,1,1,1,'S',1,0.995342,644,942584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 638, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 644}}',189.747,123195349,811120,NULL,'2016-04-12 13:27:39',1460467659,NULL),(1852606817,2516020,1,1932871,1,1,1,'A',1,0.945032,347,839917,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 429, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 473}}',189.75,143711309,447258,NULL,'2019-04-13 07:26:23',1555140383,NULL),(1835189731,2516020,1,235098,0,1,1,'S',1,0.963663,344,861050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 319, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',189.762,116515123,357360,NULL,'2015-05-18 11:25:03',1431948303,NULL),(1844900218,2516020,1,179337,1,1,1,'S',1,0.960568,317,916324,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 292, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 317}}',189.81,131815464,398242,NULL,'2017-07-15 14:36:03',1500129363,NULL),(1872041353,2516020,1,3360122,1,1,1,'A',1,0.945134,563,741008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 70, \"great\": 1863, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2014}}',189.875,173084875,1742410,NULL,'2022-07-04 16:37:42',1656952662,NULL),(1866105420,2516020,1,222885,0,1,1,'A',1,0.940887,441,801800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 10, \"great\": 905, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1015}}',190.004,164375495,948984,NULL,'2021-07-28 03:21:06',1627442466,NULL),(1866344978,2516020,1,2119295,1,1,1,'A',1,0.980226,673,872694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 1371, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 1416}}',190.142,164686077,1620486,NULL,'2021-08-06 18:01:52',1628272912,NULL),(1871486012,2516020,1,1082699,0,1,1,'A',1,0.947358,445,765729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 53, \"great\": 2407, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2631}}',190.156,172272902,2358288,NULL,'2022-05-30 15:09:06',1653923346,NULL),(1835612098,2516020,1,281675,0,1,1,'A',1,0.962306,282,789092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 847, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 902}}',190.267,117094408,761272,NULL,'2015-06-17 12:22:21',1434543741,NULL),(1852619310,2516020,1,1939223,0,1,1,'S',1,0.996078,255,948789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 253, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',190.401,143718606,250360,NULL,'2019-04-13 15:05:23',1555167923,NULL),(1837008617,2516020,1,157054,0,1,1,'A',1,0.923653,330,718836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 6, \"great\": 572, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 668}}',190.508,119230669,601968,NULL,'2015-10-02 15:16:40',1443799000,NULL),(1852693701,2516020,1,1954564,0,1,1,'A',1,0.98818,230,885739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 415, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 423}}',190.536,143711421,437682,NULL,'2019-04-13 07:34:43',1555140883,NULL),(1864114751,2516020,1,2278123,1,1,1,'S',1,0.989185,601,912764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 588, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 601}}',190.572,161459513,751980,NULL,'2021-05-01 13:33:20',1619876000,NULL),(1847839620,2516020,1,1526616,1,1,1,'A',1,0.922581,308,704132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 29, \"great\": 1077, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1240}}',190.613,136155145,1152576,NULL,'2018-02-28 06:43:51',1519800231,NULL),(1853182419,2516020,1,263683,0,1,1,'A',1,0.926991,723,789833,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 18, \"great\": 790, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 904}}',190.704,144550985,912339,NULL,'2019-05-29 14:39:01',1559140741,NULL),(1848653675,2516020,1,1204254,0,1,1,'A',1,0.944533,255,723590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 41, \"great\": 1724, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1893}}',190.756,137633739,1530154,NULL,'2018-05-13 05:53:22',1526190802,NULL),(1873491076,2516020,1,1026948,1,1,1,'B',1,0.891371,287,601076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 46, \"great\": 817}, \"maximum_statistics\": {\"great\": 985}}',190.795,175237851,702496,NULL,'2022-10-22 15:47:39',1666453659,NULL),(1850316887,2516020,1,1583308,1,1,1,'A',1,0.976281,187,841401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 505, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 527}}',190.963,140088852,481278,NULL,'2018-09-12 12:09:27',1536754167,NULL),(1837873192,2516020,1,129614,0,1,1,'A',1,0.993691,819,923098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 940, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 951}}',190.995,120859200,1074726,NULL,'2015-12-25 11:59:35',1451044775,NULL),(1873192138,2516020,1,3467506,1,1,1,'A',1,0.969534,378,833856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 530}, \"maximum_statistics\": {\"great\": 558}}',191,174805011,530380,NULL,'2022-09-29 15:24:42',1664465082,NULL),(1865870040,2516020,1,2813715,0,1,1,'B',1,0.894799,174,582821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 42, \"great\": 710, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 846}}',191.057,163820072,607232,NULL,'2021-07-10 16:40:54',1625935254,NULL),(1840200690,2516020,1,313413,1,1,1,'S',1,0.989487,1189,931142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1164, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1189, \"legacy_combo_increase\": 1}}',191.349,124489928,1459460,NULL,'2016-06-10 11:28:15',1465558095,NULL),(1843985016,2516020,1,1194879,1,1,1,'S',1,0.986429,700,922325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 681, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 700}}',191.672,130325153,822910,NULL,'2017-04-26 12:37:32',1493210252,NULL),(1853048874,2516020,1,61235,0,1,1,'A',1,0.960227,507,811540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 579, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 616}}',191.737,144216345,562180,NULL,'2019-05-11 15:28:13',1557588493,NULL),(1864149344,2516020,1,719587,0,1,1,'A',1,0.976977,701,263314,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 965, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 999}}',191.894,161459139,526080,NULL,'2021-05-01 13:20:30',1619875230,NULL),(1835930164,2516020,1,197137,0,1,1,'A',1,0.963904,970,841207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 1044, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1122}}',191.976,117692543,1267870,NULL,'2015-07-17 10:25:05',1437128705,NULL),(1837032435,2516020,1,721512,1,1,1,'S',1,0.98399,406,909003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 393, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 406}}',192.091,119241986,445760,NULL,'2015-10-03 06:02:52',1443852172,NULL),(1849221304,2516020,1,1642099,1,1,1,'A',1,0.924202,686,784101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 25, \"great\": 663, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 752}}',192.224,138329027,770196,NULL,'2018-06-16 17:37:11',1529170631,NULL),(1846280734,2516020,1,1254644,1,1,1,'A',1,0.985932,839,917400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 833, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',192.52,133770981,964100,NULL,'2017-10-30 11:53:19',1509364399,NULL),(1843691932,2516020,1,1140045,1,1,1,'A',1,0.90969,431,779766,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 20, \"great\": 1077, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1290}}',192.52,129923713,1226636,NULL,'2017-04-04 15:04:28',1491318268,NULL),(1846281894,2516020,1,1426536,1,1,1,'A',1,0.97028,505,857327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 539, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 572}}',192.651,133806511,560930,NULL,'2017-11-01 15:44:56',1509551096,NULL),(1872519829,2516020,1,3500467,1,1,1,'A',1,0.918871,1197,704640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 327, \"miss\": 88, \"great\": 2685, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 3100}}',192.809,173788606,2987302,NULL,'2022-08-06 15:28:00',1659799680,NULL),(1854339116,2516020,1,784270,0,1,1,'A',1,0.948496,796,761638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 45, \"great\": 2013, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 2194}}',193.182,146275019,1994742,NULL,'2019-09-12 06:58:13',1568271493,NULL),(1867545827,2516020,1,1807825,1,1,1,'S',1,0.993776,241,942500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 238, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 241}}',193.29,166340622,253470,NULL,'2021-10-03 15:23:34',1633274614,NULL),(1850968593,2516020,1,104400,0,1,1,'A',1,0.932995,247,690008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 29, \"great\": 798, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 888}}',193.375,141117167,633552,NULL,'2018-11-10 13:56:31',1541858191,NULL),(1844894847,2516020,1,177851,1,1,1,'S',1,0.977982,545,985671,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 521, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 545}}',193.381,131815385,653819,NULL,'2017-07-15 14:30:52',1500129052,NULL),(1843587752,2516020,1,1196432,1,1,1,'A',1,0.916256,406,800627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 338, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 406}}',193.421,129814365,477275,NULL,'2017-03-29 14:12:03',1490796723,NULL),(1872104669,2516020,1,2234328,1,1,1,'A',1,0.910607,315,664199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 76, \"great\": 1578, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1829}}',193.765,173192759,1489484,NULL,'2022-07-09 14:08:50',1657375730,NULL),(1846218847,2516020,1,994501,1,1,1,'S',1,0.951844,488,907435,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 441, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 488}}',193.892,133789416,545267,NULL,'2017-10-31 14:38:20',1509460700,NULL),(1852695201,2516020,1,1465550,1,1,1,'A',1,0.941123,259,730496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 493, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 552}}',194.018,143719041,467210,NULL,'2019-04-13 15:29:48',1555169388,NULL),(1838405109,2516020,1,60383,0,1,1,'A',1,0.968012,361,835562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 961, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1016}}',194.075,121584359,1051820,NULL,'2016-01-28 16:07:56',1453997276,NULL),(1844887649,2516020,1,1266756,1,1,1,'S',1,0.985965,285,997389,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 277, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',194.081,131738403,370598,NULL,'2017-07-11 13:45:27',1499780727,NULL),(1842410507,2516020,1,904998,1,1,1,'S',1,0.950746,335,906343,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 302, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 335}}',194.128,127862845,388117,NULL,'2016-12-11 05:15:00',1481433300,NULL),(1843064108,2516020,1,975941,1,1,1,'A',1,0.984043,572,891889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 639, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 658}}',194.165,128851751,758028,NULL,'2017-02-04 14:15:58',1486217758,NULL),(1843034720,2516020,1,1032329,1,1,1,'S',1,0.958874,693,930810,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 636, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 693}}',194.649,128887649,805867,NULL,'2017-02-06 08:43:16',1486370596,NULL),(1846682207,2516020,1,1447507,1,1,1,'A',1,0.974742,1128,851448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 1764, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1841}}',194.722,134479484,1953376,NULL,'2017-12-07 02:28:27',1512613707,NULL),(1845089628,2516020,1,1212725,1,1,1,'A',1,0.952333,510,789397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 29, \"great\": 1386, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1500}}',194.766,132080143,1464970,NULL,'2017-07-29 14:29:17',1501338557,NULL),(1838020513,2516020,1,809957,1,1,1,'S',1,0.995313,640,945719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 634, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 640}}',194.973,120927854,762380,NULL,'2015-12-28 14:17:13',1451312233,NULL),(1843104122,2516020,1,1062527,1,1,1,'S',1,0.977896,656,888007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 627, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 656}}',195.172,129165802,841170,NULL,'2017-02-21 13:44:18',1487684658,NULL),(1836573783,2516020,1,471178,0,1,1,'A',1,0.982962,669,891356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 739, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 763}}',195.203,118800149,814660,NULL,'2015-09-08 12:01:14',1441713674,NULL),(1852703775,2516020,1,1913438,0,1,1,'A',1,0.909249,202,687607,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 23, \"great\": 731, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 865}}',195.472,143719411,659595,NULL,'2019-04-13 15:45:53',1555170353,NULL),(1844552622,2516020,1,1205382,1,1,1,'A',1,0.94086,476,766804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 591, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 651}}',195.694,131371569,692450,NULL,'2017-06-22 06:19:54',1498112394,NULL),(1846218841,2516020,1,994501,1,1,1,'S',1,0.954918,488,915187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 444, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 488}}',195.765,133789277,545744,NULL,'2017-10-31 14:29:34',1509460174,NULL),(1837892139,2516020,1,730351,0,1,1,'S',1,0.99389,491,940665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 485, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 491}}',195.811,120859280,552160,NULL,'2015-12-25 12:04:44',1451045084,NULL),(1844487353,2516020,1,1154653,1,1,1,'S',1,0.989228,557,926776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 545, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 557}}',196.06,131059006,607190,NULL,'2017-06-05 08:54:06',1496652846,NULL),(1870494970,2516020,1,122001,0,1,1,'A',1,0.901527,274,692946,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 23, \"great\": 549}, \"maximum_statistics\": {\"great\": 655}}',196.121,170698064,547113,NULL,'2022-03-24 15:01:28',1648134088,NULL),(1838931015,2516020,1,781014,1,1,1,'A',1,0.989377,744,916221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 1339, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1365}}',196.184,122473198,1623892,NULL,'2016-03-11 15:41:18',1457710878,NULL),(1843082109,2516020,1,161274,0,1,1,'A',1,0.964332,788,263774,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 19, \"great\": 2167, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 2313}}',196.202,128943136,1259949,NULL,'2017-02-09 15:23:31',1486653811,NULL),(1844050241,2516020,1,347319,1,1,1,'A',1,0.980303,766,889115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 955, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 990}}',196.248,130563496,1130178,NULL,'2017-05-09 12:52:22',1494334342,NULL),(1848922919,2516020,1,1344856,0,1,1,'A',1,0.963315,733,810906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 38, \"great\": 2084, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2208}}',196.395,137872212,2159280,NULL,'2018-05-25 12:45:29',1527252329,NULL),(1836714693,2516020,1,256020,0,1,1,'A',1,0.972956,632,856880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 756, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 795}}',196.577,118925036,871294,NULL,'2015-09-15 14:50:40',1442328640,NULL),(1839499033,2516020,1,417032,0,1,1,'A',1,0.980902,536,882395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 1544, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1597}}',196.688,123238623,1628464,NULL,'2016-04-14 15:52:39',1460649159,NULL),(1844934533,2516020,1,1299903,1,1,1,'S',1,0.98367,643,914327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 622, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 643}}',196.762,131814989,745980,NULL,'2017-07-15 14:07:39',1500127659,NULL),(1867540052,2516020,1,87778,0,1,1,'A',1,0.96142,418,801866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 915, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 972}}',196.895,166415344,907206,NULL,'2021-10-06 16:43:02',1633538582,NULL),(1849113682,2516020,1,1580129,1,1,1,'S',1,0.981092,476,993288,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 458, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 476}}',196.968,138176618,604006,NULL,'2018-06-09 05:10:06',1528521006,NULL),(1846216845,2516020,1,991780,1,1,1,'S',1,0.979228,674,901132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 646, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 674}}',197.016,133789315,740970,NULL,'2017-10-31 14:31:36',1509460296,NULL),(1850327473,2516020,1,750069,0,1,1,'A',1,0.915152,417,692603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 28, \"great\": 850, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 990}}',197.022,140104920,917232,NULL,'2018-09-13 12:26:27',1536841587,NULL),(1852591956,2516020,1,1765020,1,1,1,'S',1,0.980216,556,955897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 534, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 556}}',197.051,143731641,701868,NULL,'2019-04-14 07:45:28',1555227928,NULL),(1841713996,2516020,1,713306,1,1,1,'S',1,0.971642,335,966062,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 316, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 335}}',197.23,127015665,396913,NULL,'2016-10-22 12:05:07',1477137907,NULL),(1839284960,2516020,1,818079,1,1,1,'S',1,0.986842,570,923263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 555, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 570}}',197.342,123008622,609100,NULL,'2016-04-04 02:53:59',1459738439,NULL),(1852590863,2516020,1,1570304,1,1,1,'A',1,0.951721,825,873974,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 9, \"great\": 1085, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1191}}',197.386,143711279,1296165,NULL,'2019-04-13 07:22:56',1555140176,NULL),(1851106433,2516020,1,1482424,1,1,1,'A',1,0.958794,616,858568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 1088, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1177}}',197.435,141213867,1246170,NULL,'2018-11-16 14:51:04',1542379864,NULL),(1864105175,2516020,1,2810936,1,1,1,'A',1,0.985115,926,892787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 1276, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1310}}',197.864,161281833,1358470,NULL,'2021-04-26 15:06:19',1619449579,NULL),(1835528571,2516020,1,353052,0,1,1,'S',1,0.994467,723,940539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 715, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 723}}',197.999,116745022,823820,NULL,'2015-05-30 11:09:36',1432984176,NULL),(1854899281,2516020,1,1991296,1,1,1,'A',1,0.937894,331,727218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 42, \"great\": 1015, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1111}}',198.031,147244368,968048,NULL,'2019-11-17 05:30:53',1573968653,NULL),(1848049164,2516020,1,1485847,1,1,1,'A',1,0.93027,196,686569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 26, \"great\": 822, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 925}}',198.071,136646374,696172,NULL,'2018-03-25 06:34:17',1521959657,NULL),(1846893789,2516020,1,1418055,1,1,1,'A',1,0.962384,419,820979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 817, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 864}}',198.486,134790793,919184,NULL,'2017-12-22 15:43:29',1513957409,NULL),(1843106233,2516020,1,991564,1,1,1,'S',1,0.995915,612,945252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 607, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 612}}',198.492,129165853,706604,NULL,'2017-02-21 13:47:23',1487684843,NULL),(1865111672,2516020,1,1913668,1,1,1,'A',1,0.957824,563,891499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 756, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 818}}',198.576,162828856,956826,NULL,'2021-06-09 16:30:57',1623256257,NULL),(1837929546,2516020,1,786856,1,1,1,'S',1,0.977341,331,962468,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 316, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 331}}',198.706,120876916,433354,NULL,'2015-12-26 06:40:23',1451112023,NULL),(1873138929,2516020,1,1413188,1,1,1,'A',1,0.986657,699,915751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 698, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 712}}',198.777,174805611,811880,NULL,'2022-09-29 15:52:41',1664466761,NULL),(1850622991,2516020,1,1613970,1,1,1,'A',1,0.900359,229,666396,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 10, \"great\": 456, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 557}}',198.793,140561156,433865,NULL,'2018-10-08 14:01:38',1539007298,NULL),(1864399218,2516020,1,2351437,1,1,1,'A',1,0.949171,461,847176,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 3, \"great\": 816, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 905}}',198.816,161788067,1028061,NULL,'2021-05-10 17:03:33',1620666213,NULL),(1842603004,2516020,1,114249,0,1,1,'A',1,0.965581,351,810871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 1021, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1075, \"legacy_combo_increase\": 1}}',199.144,128341421,1052482,NULL,'2017-01-07 12:04:55',1483790695,NULL),(1852443656,2516020,1,1709713,1,1,1,'A',1,0.947594,759,794317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 5, \"great\": 842, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 935}}',199.201,143229520,947734,NULL,'2019-03-16 05:36:57',1552714617,NULL),(1849733840,2516020,1,1207834,1,1,1,'A',1,0.986,331,890901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 487, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 500}}',199.258,139118870,557458,NULL,'2018-07-26 13:13:34',1532610814,NULL),(1845416445,2516020,1,1181471,1,1,1,'A',1,0.93418,437,739306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 21, \"great\": 773, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 866}}',199.422,132664254,822546,NULL,'2017-08-28 14:14:28',1503929668,NULL),(1846392029,2516020,1,1433904,1,1,1,'A',1,0.963255,336,809265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 716, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 762}}',199.459,134028927,743964,NULL,'2017-11-13 10:34:07',1510569247,NULL),(1835531258,2516020,1,404827,0,1,1,'A',1,0.954461,715,797593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 991, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1076}}',199.608,116907710,1073848,NULL,'2015-06-07 13:22:05',1433683325,NULL),(1850162868,2516020,1,978374,0,1,1,'A',1,0.917647,334,676106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 506, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 595}}',199.612,139943570,539536,NULL,'2018-09-04 08:02:31',1536048151,NULL),(1845553049,2516020,1,1331306,1,1,1,'A',1,0.966129,1216,843702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 1464, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1550}}',199.707,132850763,1682664,NULL,'2017-09-08 04:56:47',1504846607,NULL),(1855453054,2516020,1,2230909,1,1,1,'A',1,0.964394,401,807909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 618, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 660, \"legacy_combo_increase\": 3}}',199.733,148020756,661196,NULL,'2020-01-05 13:11:11',1578229871,NULL),(1855325660,2516020,1,1710857,1,1,1,'A',1,0.946534,1044,762090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 51, \"great\": 2022, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 2207}}',199.864,147761747,2166152,NULL,'2019-12-21 05:28:37',1576906117,NULL),(1843691937,2516020,1,1140045,1,1,1,'B',1,0.891473,510,757816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 9, \"great\": 1019, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1290}}',200.03,129923787,1313838,NULL,'2017-04-04 15:08:21',1491318501,NULL),(1850237984,2516020,1,924098,0,1,1,'A',1,0.936475,208,706616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 661, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',200.117,139943790,632348,NULL,'2018-09-04 08:30:19',1536049819,NULL),(1836894698,2516020,1,722294,1,1,1,'A',1,0.953555,656,789190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 971, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1055}}',200.122,119142562,1026908,NULL,'2015-09-27 09:52:01',1443347521,NULL),(1864472179,2516020,1,2427975,1,1,1,'A',1,0.953632,590,786689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 58, \"great\": 2406, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2588}}',200.145,161889213,2471324,NULL,'2021-05-13 15:41:39',1620920499,NULL),(1865279217,2516020,1,1309324,1,1,1,'A',1,0.963382,1017,819476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 62, \"great\": 4162, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 4424}}',200.175,163165296,4302226,NULL,'2021-06-20 07:19:34',1624173574,NULL),(1846002004,2516020,1,1000927,1,1,1,'A',1,0.921212,172,760929,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 282, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 330}}',200.261,133369573,308585,NULL,'2017-10-07 14:02:08',1507384928,NULL),(1842409587,2516020,1,904996,1,1,1,'S',1,0.951993,552,441748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 499, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 552}}',200.296,127862930,390669,NULL,'2016-12-11 05:22:10',1481433730,NULL),(1865111665,2516020,1,1913668,1,1,1,'A',1,0.960269,713,909323,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 760, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 818}}',200.3,162720149,995390,NULL,'2021-06-06 05:20:51',1622956851,NULL),(3136821389,2516020,1,4426328,1,1,1,'A',1,0.976562,512,873149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 736, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 768}}',200.322,184601877,793570,NULL,'2024-07-10 14:55:39',1720623339,NULL),(1843706832,2516020,1,284013,0,1,1,'A',1,0.959062,380,784664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 1022, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1087}}',200.606,129953845,988886,NULL,'2017-04-06 13:19:44',1491484784,NULL),(1850175852,2516020,1,1679306,0,1,1,'A',1,0.981071,401,852538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 744, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 766}}',200.765,139943341,762290,NULL,'2018-09-04 07:35:55',1536046555,NULL),(1843789203,2516020,1,430918,1,1,1,'A',1,0.997553,609,947077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 611, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 613}}',200.812,130099639,680430,NULL,'2017-04-14 10:23:31',1492165411,NULL),(1851678231,2516020,1,1833919,1,1,1,'A',1,0.938202,332,834130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 392, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 445}}',201.137,142101818,506183,NULL,'2019-01-07 14:17:27',1546870647,NULL),(1852442124,2516020,1,1285226,1,1,1,'A',1,0.942675,359,740258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 43, \"great\": 1850, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2041}}',201.141,143229572,1767092,NULL,'2019-03-16 05:42:16',1552714936,NULL),(1837141373,2516020,1,725277,1,1,1,'S',1,0.987296,551,918744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 537, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 551}}',201.397,119581428,632250,NULL,'2015-10-21 15:48:00',1445442480,NULL),(1850773982,2516020,1,1105943,1,1,1,'A',1,0.956812,989,809941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 24, \"great\": 1600, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1725}}',201.403,140643995,1771526,NULL,'2018-10-13 13:28:32',1539437312,NULL),(1854975733,2516020,1,2180046,1,1,1,'A',1,0.976449,450,259668,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 26, \"great\": 2312, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 2399}}',201.415,147253120,1381001,NULL,'2019-11-17 15:41:11',1574005271,NULL),(1843816053,2516020,1,1163297,1,1,1,'A',1,0.934239,274,785505,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 12, \"great\": 811, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 920}}',201.525,130032028,884062,NULL,'2017-04-10 12:57:58',1491829078,NULL),(1842536660,2516020,1,415201,1,1,1,'S',1,0.981905,525,907700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 506, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 525}}',201.644,128077527,615740,NULL,'2016-12-23 14:15:25',1482502525,NULL),(1848979601,2516020,1,1163723,1,1,1,'A',1,0.914783,506,710551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 21, \"great\": 975, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1150}}',201.68,137896507,973675,NULL,'2018-05-26 13:53:45',1527342825,NULL),(1843636116,2516020,1,1103553,1,1,1,'A',1,0.974439,599,846272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 1535, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1604}}',201.708,129915375,1751520,NULL,'2017-04-04 03:04:54',1491275094,NULL),(1842272611,2516020,1,958624,0,1,1,'A',1,0.965226,523,863091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 499, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 532}}',201.831,127679836,567090,NULL,'2016-11-30 13:54:06',1480514046,NULL),(1844563369,2516020,1,1159350,0,1,1,'A',1,0.953025,341,773031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 17, \"great\": 1155, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1256}}',201.99,131391354,1121996,NULL,'2017-06-23 09:03:35',1498208615,NULL),(1873160998,2516020,1,3748584,1,1,1,'A',1,0.975765,485,868045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 748, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 784}}',202.019,174803835,855392,NULL,'2022-09-29 14:29:17',1664461757,NULL),(1853819038,2516020,1,1281747,1,1,1,'A',1,0.927562,390,720991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 20, \"great\": 746, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 849}}',202.052,145448759,802644,NULL,'2019-07-21 05:15:02',1563686102,NULL),(1838905822,2516020,1,138683,1,1,1,'S',1,0.981949,831,910433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 801, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 831}}',202.25,122453666,1033620,NULL,'2016-03-10 15:21:45',1457623305,NULL),(1855753677,2516020,1,2270372,1,1,1,'A',1,0.97619,376,856128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 644, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 672}}',202.425,148329072,677080,NULL,'2020-01-25 08:14:42',1579940082,NULL),(1864172818,2516020,1,169846,1,1,1,'S',1,0.976048,501,979000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 477, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 501}}',202.582,161340384,604636,NULL,'2021-04-28 06:05:31',1619589931,NULL),(1849727824,2516020,1,1409649,1,1,1,'A',1,0.980836,480,882919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 556, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 574}}',202.977,139118958,624450,NULL,'2018-07-26 13:18:17',1532611097,NULL),(1852701010,2516020,1,1725484,1,1,1,'A',1,0.928367,448,770620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 26, \"great\": 624, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 698}}',203.084,143731694,703117,NULL,'2019-04-14 07:49:12',1555228152,NULL),(1853131544,2516020,1,1980004,1,1,1,'A',1,0.937766,589,727903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 53, \"great\": 1903, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 2113}}',203.271,144550846,1893990,NULL,'2019-05-29 14:30:45',1559140245,NULL),(1851499026,2516020,1,1833920,1,1,1,'S',1,0.9911,618,925601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 607, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 618}}',203.629,141812071,757560,NULL,'2018-12-22 15:23:46',1545492226,NULL),(1836833564,2516020,1,75360,0,1,1,'A',1,0.958162,365,790108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 680, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 729}}',203.687,119084391,653460,NULL,'2015-09-24 13:52:18',1443102738,NULL),(1864124578,2516020,1,2748994,1,1,1,'S',1,0.99124,742,934862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 729, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 742}}',203.733,161356309,968412,NULL,'2021-04-28 16:51:36',1619628696,NULL),(1841699332,2516020,1,347318,1,1,1,'S',1,0.970756,701,961948,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 660, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 701, \"legacy_combo_increase\": 1}}',203.755,126980386,868104,NULL,'2016-10-20 13:53:38',1476971618,NULL),(1865240635,2516020,1,916603,1,1,1,'A',1,0.969355,1037,831424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 53, \"great\": 4127, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 4340, \"legacy_combo_increase\": 1}}',203.823,162982098,4208762,NULL,'2021-06-14 13:37:07',1623677827,NULL),(1867432786,2516020,1,2654148,1,1,1,'S',1,0.977113,284,976626,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 271, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 284}}',203.858,166202022,324779,NULL,'2021-09-28 14:32:05',1632839525,NULL),(1835813161,2516020,1,240260,0,1,1,'A',1,0.97651,338,869258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 569, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 596}}',204.183,117396242,616552,NULL,'2015-07-03 05:37:23',1435901843,NULL),(1855012931,2516020,1,2204598,0,1,1,'A',1,0.931775,462,711920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 40, \"great\": 1407, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1583}}',204.197,147136200,1340612,NULL,'2019-11-10 12:38:46',1573389526,NULL),(1854418087,2516020,1,1924484,1,1,1,'A',1,0.927097,479,701628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 31, \"great\": 1314, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1502}}',204.51,146388766,1373420,NULL,'2019-09-20 14:46:03',1568990763,NULL),(1845087097,2516020,1,817464,0,1,1,'A',1,0.974124,177,816119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 575, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 599}}',204.574,132093326,528070,NULL,'2017-07-30 06:48:45',1501397325,NULL),(1838600579,2516020,1,81256,0,1,1,'A',1,0.969708,980,822681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 1262}, \"maximum_statistics\": {\"great\": 1337}}',204.577,121805135,1443972,NULL,'2016-02-07 16:57:42',1454864262,NULL),(1843547259,2516020,1,1032329,1,1,1,'S',1,0.972583,693,970150,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 655, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 693}}',204.622,129814913,817552,NULL,'2017-03-29 14:50:12',1490799012,NULL),(1843590901,2516020,1,1145548,1,1,1,'S',1,0.988746,622,925933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 608, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 622}}',204.659,129638324,727310,NULL,'2017-03-19 14:22:02',1489933322,NULL),(1846532812,2516020,1,1393044,1,1,1,'S',1,0.982443,655,905773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 632, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 655}}',205.204,134301191,764590,NULL,'2017-11-27 12:52:45',1511787165,NULL),(1855257451,2516020,1,2210846,1,1,1,'A',1,0.95245,522,884148,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 632, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 694}}',205.257,147630097,778945,NULL,'2019-12-12 16:04:47',1576166687,NULL),(1838989575,2516020,1,128116,0,1,1,'A',1,0.985676,789,896810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 1089, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1117}}',205.32,122473320,1251888,NULL,'2016-03-11 15:47:17',1457711237,NULL),(1839087296,2516020,1,76842,1,1,1,'S',1,0.987988,999,887579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 975, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 999}}',205.403,122620928,1161460,NULL,'2016-03-18 15:48:53',1458316133,NULL),(1870478092,2516020,1,2154597,1,1,1,'A',1,0.924005,543,699626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 66, \"great\": 1963, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2237}}',205.445,170862944,1995128,NULL,'2022-03-31 15:42:37',1648741357,NULL),(1846469834,2516020,1,1408023,1,1,1,'A',1,0.956747,722,792982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 45, \"great\": 2252, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 2416}}',205.612,134170602,2385302,NULL,'2017-11-20 14:21:15',1511187675,NULL),(1851864478,2516020,1,1602945,1,1,1,'A',1,0.949666,1297,844610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 34, \"great\": 2053, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2245}}',206.136,142475536,2282886,NULL,'2019-01-29 08:54:41',1548752081,NULL),(1843588016,2516020,1,1196433,1,1,1,'S',1,0.99386,570,938577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 563, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 570}}',206.337,129814234,664500,NULL,'2017-03-29 14:04:59',1490796299,NULL),(1852727039,2516020,1,1360252,0,1,1,'A',1,0.959467,946,790242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 32, \"great\": 1755, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1875}}',206.462,143835351,2029404,NULL,'2019-04-20 07:44:24',1555746264,NULL),(1853456581,2516020,1,1387168,1,1,1,'A',1,0.957082,330,783817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 654, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 699}}',206.527,144912933,638040,NULL,'2019-06-18 12:38:07',1560861487,NULL),(1838736333,2516020,1,742526,1,1,1,'A',1,0.988309,565,903563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 1258, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1283}}',207.027,122020395,1374900,NULL,'2016-02-18 13:17:37',1455801457,NULL),(1847023162,2516020,1,1127501,0,1,1,'A',1,0.946891,379,799871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 30, \"great\": 1755, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1930}}',207.11,135071862,1763177,NULL,'2018-01-04 14:57:45',1515077865,NULL),(1866552516,2516020,1,121335,1,1,1,'A',1,0.993243,635,919081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 732, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 740}}',207.241,165129552,898844,NULL,'2021-08-21 04:53:48',1629521628,NULL),(1867491168,2516020,1,190048,0,1,1,'A',1,0.991708,469,908552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 595, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 603}}',207.269,166415504,612090,NULL,'2021-10-06 16:49:55',1633538995,NULL),(1843805199,2516020,1,818300,1,1,1,'A',1,0.966821,549,824527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 31, \"great\": 2254, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2381}}',207.407,130161115,2252058,NULL,'2017-04-17 11:12:34',1492427554,NULL),(1847237221,2516020,1,1100855,0,1,1,'A',1,0.940476,603,757355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 21, \"great\": 835, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 924}}',207.486,135353511,921222,NULL,'2018-01-18 15:14:36',1516288476,NULL),(1871934415,2516020,1,3601873,1,1,1,'B',1,0.879789,328,651239,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 65, \"great\": 1215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1514}}',207.559,173126611,1294052,NULL,'2022-07-06 14:51:16',1657119076,NULL),(1850631889,2516020,1,1481628,1,1,1,'A',1,0.977392,621,881274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 909, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 951}}',207.779,140546363,1076972,NULL,'2018-10-07 15:57:34',1538927854,NULL),(1851509970,2516020,1,1836214,1,1,1,'A',1,0.959706,855,805635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 23, \"great\": 1335, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1427}}',207.842,141851907,1337442,NULL,'2018-12-24 15:01:37',1545663697,NULL),(1848628102,2516020,1,1282805,1,1,1,'A',1,0.951995,791,761061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 41, \"great\": 1604, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1729}}',207.873,137634217,1534828,NULL,'2018-05-13 06:29:57',1526192997,NULL),(1849744377,2516020,1,61178,1,1,1,'S',1,0.987267,589,924283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 574, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 589}}',207.877,139119084,673120,NULL,'2018-07-26 13:24:47',1532611487,NULL),(1838769970,2516020,1,173361,0,1,1,'S',1,0.995902,732,948258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 726, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 732}}',208.08,122148629,839090,NULL,'2016-02-24 14:32:31',1456324351,NULL),(1851531860,2516020,1,409134,1,1,1,'S',1,0.990368,571,932239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 560, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 571}}',208.373,141993010,694880,NULL,'2019-01-01 13:27:14',1546349234,NULL),(1847597306,2516020,1,1477404,1,1,1,'A',1,0.986232,572,897733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 673, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 690}}',208.582,136080438,776348,NULL,'2018-02-24 07:15:04',1519456504,NULL),(1844631575,2516020,1,1310282,1,1,1,'S',1,0.986842,304,1009132,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 296, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 304}}',208.676,131306487,385709,NULL,'2017-06-18 13:45:22',1497793522,NULL),(1843638929,2516020,1,704171,1,1,1,'A',1,0.945537,414,793072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 600, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 661}}',208.688,129919184,735212,NULL,'2017-04-04 09:39:59',1491298799,NULL),(1864784387,2516020,1,2786072,1,1,1,'S',1,0.995702,698,946763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 692, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 698}}',208.944,162407128,854670,NULL,'2021-05-28 03:07:24',1622171244,NULL),(1846037649,2516020,1,1414454,1,1,1,'S',1,0.964752,383,946640,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 356, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 383}}',209.021,133351197,424724,NULL,'2017-10-06 17:02:11',1507309331,NULL),(1865297770,2516020,1,2451506,1,1,1,'A',1,0.956332,494,883633,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 628, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 687}}',209.106,163065296,819682,NULL,'2021-06-17 05:03:37',1623906217,NULL),(1852592301,2516020,1,1765090,1,1,1,'S',1,0.955446,404,902896,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 368, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 404}}',209.122,143731617,494205,NULL,'2019-04-14 07:43:29',1555227809,NULL),(1850810949,2516020,1,165988,0,1,1,'A',1,0.950912,763,787472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 34, \"great\": 1320, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1426}}',209.48,140813214,1435132,NULL,'2018-10-23 12:07:31',1540296451,NULL),(1843678421,2516020,1,1130126,1,1,1,'S',1,0.966775,617,917657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 576, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 617}}',209.779,129939786,750852,NULL,'2017-04-05 15:29:43',1491406183,NULL),(1839994304,2516020,1,738539,0,1,1,'A',1,0.971528,586,851732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 688, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 720}}',209.814,124064674,752296,NULL,'2016-05-22 06:09:45',1463897385,NULL),(1842201812,2516020,1,1111088,1,1,1,'S',1,0.989335,797,930109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 780, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 797}}',209.919,127516317,1020124,NULL,'2016-11-20 10:50:37',1479639037,NULL),(1846037643,2516020,1,1414454,1,1,1,'S',1,0.966057,383,947321,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 357, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 383}}',209.953,133351070,421497,NULL,'2017-10-06 16:55:56',1507308956,NULL),(1837192716,2516020,1,107944,0,1,1,'A',1,0.959211,459,814129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 1056, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1140}}',210.317,119512471,1074638,NULL,'2015-10-18 06:44:46',1445150686,NULL),(1844921629,2516020,1,278000,0,1,1,'A',1,0.98566,253,864124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 510, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 523}}',210.439,131816423,487112,NULL,'2017-07-15 15:21:51',1500132111,NULL),(1840172614,2516020,1,858745,1,1,1,'S',1,0.99173,786,928909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 773, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 786}}',210.5,124489410,948980,NULL,'2016-06-10 10:56:58',1465556218,NULL),(1844971925,2516020,1,225075,0,1,1,'A',1,0.966495,333,818339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 731, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 776}}',210.567,131816032,730610,NULL,'2017-07-15 15:02:15',1500130935,NULL),(1841046357,2516020,1,297950,0,1,1,'A',1,0.960194,481,778122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 21, \"great\": 969, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1030}}',210.64,125636663,979354,NULL,'2016-08-07 03:37:36',1470541056,NULL),(1865108833,2516020,1,1478252,1,1,1,'B',1,0.878489,229,606368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 54, \"great\": 976, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1218}}',210.672,162845761,846812,NULL,'2021-06-10 05:28:06',1623302886,NULL),(1841125557,2516020,1,718447,1,1,1,'S',1,0.975835,1676,892927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 1595, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1676}}',210.776,125949326,1915540,NULL,'2016-08-23 03:41:40',1471923700,NULL),(1854774858,2516020,1,616067,1,1,1,'S',1,0.990706,538,932102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 528, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 538}}',210.858,147051575,606030,NULL,'2019-11-05 03:18:30',1572923910,NULL),(1865929285,2516020,1,2940090,1,1,1,'A',1,0.955224,413,758069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 43, \"great\": 2117, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2278}}',211.25,164044730,1831916,NULL,'2021-07-17 17:33:57',1626543237,NULL),(1855391015,2516020,1,2058126,1,1,1,'A',1,0.944924,1233,789983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 53, \"great\": 2525, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 1}}',211.719,147819630,2839868,NULL,'2019-12-24 15:06:09',1577199969,NULL),(1837930230,2516020,1,786903,1,1,1,'S',1,0.983129,652,908268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 630, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 652}}',212.003,120876795,787682,NULL,'2015-12-26 06:33:05',1451111585,NULL),(1850756961,2516020,1,1715195,1,1,1,'A',1,0.950736,852,787875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 30, \"great\": 1439, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1563}}',212.016,140677345,1604488,NULL,'2018-10-15 08:30:06',1539592206,NULL),(1873014154,2516020,1,2353987,1,1,1,'B',1,0.884729,271,572637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 56, \"great\": 837}, \"maximum_statistics\": {\"great\": 1015}}',212.236,174606106,659700,NULL,'2022-09-18 14:48:48',1663512528,NULL),(1846536770,2516020,1,178967,1,1,1,'A',1,0.934351,845,730729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 7, \"great\": 1231, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1409}}',212.659,134181071,1483218,NULL,'2017-11-21 03:50:38',1511236238,NULL),(1866266767,2516020,1,2990084,1,1,1,'A',1,0.91234,285,662570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 55, \"great\": 1151, \"large_bonus\": 147}, \"maximum_statistics\": {\"great\": 1329}}',212.698,164409657,1208994,NULL,'2021-07-29 04:28:48',1627532928,NULL),(1843881321,2516020,1,965244,1,1,1,'A',1,0.955855,723,802408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 38, \"great\": 2031, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2186}}',212.746,130324169,2161378,NULL,'2017-04-26 11:44:13',1493207053,NULL),(1871772517,2516020,1,2524062,1,1,1,'S',1,0.987719,570,922593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 556, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 570}}',212.871,172646868,620240,NULL,'2022-06-15 17:37:09',1655314629,NULL),(1847047508,2516020,1,1319599,0,1,1,'A',1,0.94195,147,686455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 27, \"great\": 834, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 913}}',212.871,135112874,600254,NULL,'2018-01-06 13:56:03',1515246963,NULL),(1852667197,2516020,1,1815212,1,1,1,'S',1,0.967638,309,954700,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 289, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 309}}',212.913,143711492,331395,NULL,'2019-04-13 07:39:14',1555141154,NULL),(1867543289,2516020,1,2269016,1,1,1,'S',1,0.992558,739,938887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 728, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 739}}',212.956,166340533,887840,NULL,'2021-10-03 15:20:23',1633274423,NULL),(1841062179,2516020,1,145292,1,1,1,'S',1,0.996748,615,944312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 611, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 615}}',212.962,125987544,740790,NULL,'2016-08-25 04:10:38',1472098238,NULL),(1849721202,2516020,1,1666641,1,1,1,'S',1,0.995127,513,945264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 508, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 513}}',213.053,139134212,577290,NULL,'2018-07-27 06:40:10',1532673610,NULL),(1850547789,2516020,1,717065,0,1,1,'A',1,0.928397,654,748700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 31, \"great\": 731, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 817}}',213.234,140433428,841892,NULL,'2018-10-01 07:30:33',1538379033,NULL),(1855091055,2516020,1,685388,0,1,1,'A',1,0.944527,223,726734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 619, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 676}}',213.428,147462018,568038,NULL,'2019-12-01 05:59:47',1575179987,NULL),(1842626240,2516020,1,28306,0,1,1,'S',1,0.982456,570,870301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 550, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 570}}',213.44,128356411,677730,NULL,'2017-01-08 05:20:43',1483852843,NULL),(1838280796,2516020,1,179536,0,1,1,'S',1,0.998994,497,957164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 496, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 497}}',213.5,121427766,562430,NULL,'2016-01-21 14:26:32',1453386392,NULL),(1846683994,2516020,1,1463029,1,1,1,'A',1,0.928501,301,700926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 36, \"great\": 911, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1021}}',213.558,134336915,909656,NULL,'2017-11-29 15:29:58',1511969398,NULL),(1864460533,2516020,1,1859796,1,1,1,'S',1,0.993223,664,927075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 655, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 664}}',213.677,161816284,801740,NULL,'2021-05-11 14:14:51',1620742491,NULL),(1850153829,2516020,1,1474500,1,1,1,'A',1,0.943778,611,741887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 41, \"great\": 1817, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2001}}',213.958,139947789,1786118,NULL,'2018-09-04 13:38:07',1536068287,NULL),(1867517838,2516020,1,1365401,1,1,1,'S',1,0.992453,1060,931454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1044, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1060}}',214.06,166367936,1260090,NULL,'2021-10-04 16:54:48',1633366488,NULL),(1850555111,2516020,1,163846,0,1,1,'S',1,0.996,1000,946522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 992, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1000}}',214.311,140546047,1152370,NULL,'2018-10-07 15:39:39',1538926779,NULL),(1853743726,2516020,1,2007761,1,1,1,'A',1,0.94994,617,790274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 761, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 839}}',214.398,145529249,836570,NULL,'2019-07-26 06:01:22',1564120882,NULL),(1867416945,2516020,1,3067852,1,1,1,'S',1,0.974427,567,945002,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 538, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 567}}',214.525,166202147,763369,NULL,'2021-09-28 14:36:55',1632839815,NULL),(1848647806,2516020,1,1200360,1,1,1,'A',1,0.92595,297,734852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 3, \"great\": 653, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 763}}',214.533,137596650,760670,NULL,'2018-05-11 15:52:55',1526053975,NULL),(1849232746,2516020,1,1646441,1,1,1,'A',1,0.97732,347,951396,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 465, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 485}}',214.898,138329107,507067,NULL,'2018-06-16 17:41:15',1529170875,NULL),(1870517755,2516020,1,2411176,1,1,1,'A',1,0.958261,1134,809834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 49, \"great\": 2168, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2312}}',215.29,171023039,2322866,NULL,'2022-04-07 15:27:31',1649345251,NULL),(1866301085,2516020,1,2896554,1,1,1,'A',1,0.970808,498,808243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 1268, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1336}}',215.377,164685812,1405634,NULL,'2021-08-06 17:53:14',1628272394,NULL),(1842647294,2516020,1,994817,0,1,1,'A',1,0.987136,876,270875,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 1712, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1749}}',215.388,128426198,1035166,NULL,'2017-01-12 14:41:29',1484232089,NULL),(1849752496,2516020,1,1567153,1,1,1,'A',1,0.975126,950,912836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 1521, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 1588}}',215.52,139134413,1821910,NULL,'2018-07-27 06:53:28',1532674408,NULL),(1852666644,2516020,1,1946932,0,1,1,'S',1,0.966877,317,869595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',215.583,143718434,309280,NULL,'2019-04-13 14:54:50',1555167290,NULL),(1870419209,2516020,1,3198648,1,1,1,'S',1,0.964096,376,935151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 349}, \"maximum_statistics\": {\"great\": 376}}',215.695,170772986,449712,NULL,'2022-03-27 13:33:16',1648387996,NULL),(1846532824,2516020,1,1393044,1,1,1,'S',1,0.99084,655,928698,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 643, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 655}}',215.756,134301276,770900,NULL,'2017-11-27 12:58:52',1511787532,NULL),(1844611855,2516020,1,1292936,0,1,1,'A',1,0.979245,339,874221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 509, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 530}}',215.863,131354778,530244,NULL,'2017-06-21 06:56:51',1498028211,NULL),(1853382907,2516020,1,1827601,1,1,1,'S',1,0.987455,558,904826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 544, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 558}}',216.047,144912904,697840,NULL,'2019-06-18 12:36:09',1560861369,NULL),(1843736509,2516020,1,1078478,1,1,1,'A',1,0.959418,507,806283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 32, \"great\": 1515, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1614}}',216.175,129939893,1644140,NULL,'2017-04-05 15:35:26',1491406526,NULL),(1852624102,2516020,1,1939224,0,1,1,'A',1,0.921409,369,756062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',216.47,143718546,346990,NULL,'2019-04-13 15:01:46',1555167706,NULL),(1868210602,2516020,1,3198648,1,1,1,'S',1,0.965426,376,935627,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 350, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 376}}',216.659,167470650,445772,NULL,'2021-11-14 05:36:45',1636868205,NULL),(1873077177,2516020,1,3605013,1,1,1,'S',1,0.980114,704,900546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 676, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 704}}',216.727,174804558,834610,NULL,'2022-09-29 15:04:45',1664463885,NULL),(1866300362,2516020,1,1806900,1,1,1,'A',1,0.937377,870,766114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 73, \"great\": 2287, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2531}}',216.791,164732561,2771000,NULL,'2021-08-08 05:32:22',1628400742,NULL),(1843539679,2516020,1,131290,0,1,1,'S',1,0.995771,1064,283854,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1055, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1064}}',217.155,129815168,561438,NULL,'2017-03-29 15:06:11',1490799971,NULL),(1838181890,2516020,1,659571,0,1,1,'S',1,0.9912,625,933927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 614, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 625}}',217.471,121292120,745030,NULL,'2016-01-15 10:17:57',1452853077,NULL),(1845682240,2516020,1,1345109,1,1,1,'S',1,0.978302,530,898875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 507, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 530}}',217.825,132963263,574690,NULL,'2017-09-14 14:02:14',1505397734,NULL),(1870449158,2516020,1,3336648,1,1,1,'A',1,0.95328,559,780321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 40, \"great\": 1864, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2012}}',217.89,170818371,1890532,NULL,'2022-03-29 14:18:10',1648563490,NULL),(1855530067,2516020,1,2123605,1,1,1,'A',1,0.95028,190,741383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 651, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 714}}',218.047,148266022,601714,NULL,'2020-01-21 05:44:04',1579585444,NULL),(1844936777,2516020,1,1301935,1,1,1,'A',1,0.948421,420,874029,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 427, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 475}}',218.167,131810159,524957,NULL,'2017-07-15 09:18:04',1500110284,NULL),(3169053510,2516020,1,4412996,1,1,1,'S',1,0.996124,516,947944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 512, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 516}}',218.182,184673103,604860,NULL,'2024-07-16 14:58:49',1721141929,NULL),(1850642072,2516020,1,506032,1,1,1,'S',1,0.986011,1251,918635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1216, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1251}}',218.538,140545450,1446290,NULL,'2018-10-07 15:06:05',1538924765,NULL),(1846186162,2516020,1,1176959,1,1,1,'S',1,0.992228,772,932236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 760, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 772}}',218.602,133805461,893460,NULL,'2017-11-01 14:38:44',1509547124,NULL),(3169243783,2516020,1,4507631,1,1,1,'A',1,0.980062,707,875919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 1547, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1605}}',218.637,184673524,1674442,NULL,'2024-07-16 15:38:51',1721144331,NULL),(1843587755,2516020,1,1196432,1,1,1,'A',1,0.969212,403,940340,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 383, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 406}}',218.69,129814396,500404,NULL,'2017-03-29 14:14:03',1490796843,NULL),(1839813387,2516020,1,913010,1,1,1,'S',1,0.963576,151,944784,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 151}}',218.712,123890206,143725,NULL,'2016-05-14 08:01:06',1463212866,NULL),(1851879378,2516020,1,328371,1,1,1,'A',1,0.963573,719,813623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 37, \"great\": 2035, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2155}}',218.757,142390287,2128056,NULL,'2019-01-24 13:29:04',1548336544,NULL),(1843588027,2516020,1,1196433,1,1,1,'S',1,0.969298,570,922402,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 535, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 570}}',218.771,129814328,671562,NULL,'2017-03-29 14:09:56',1490796596,NULL),(1864240408,2516020,1,2876638,1,1,1,'A',1,0.944375,208,732473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 726, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 800}}',218.889,161557282,719440,NULL,'2021-05-04 06:37:02',1620110222,NULL),(1866325582,2516020,1,431502,0,1,1,'A',1,0.960688,405,828173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 759, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 814}}',219.212,164746669,794766,NULL,'2021-08-08 16:17:32',1628439452,NULL),(1866982209,2516020,1,2946134,1,1,1,'S',1,0.967822,404,947759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 378, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 404}}',219.27,165609059,507338,NULL,'2021-09-06 16:05:09',1630944309,NULL),(1852538270,2516020,1,1826767,1,1,1,'S',1,0.984375,256,916300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 248}, \"maximum_statistics\": {\"great\": 256}}',219.425,143530140,270110,NULL,'2019-04-02 12:32:18',1554208338,NULL),(1851167217,2516020,1,1688438,1,1,1,'A',1,0.981976,407,861163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 726, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 749}}',219.454,141233960,806416,NULL,'2018-11-17 14:53:55',1542466435,NULL),(1836408899,2516020,1,190833,0,1,1,'S',1,0.965517,1131,857065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 1053, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1131}}',219.847,118318043,1368900,NULL,'2015-08-15 04:09:03',1439611743,NULL),(1847326299,2516020,1,1343328,1,1,1,'A',1,0.960921,680,825292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 876, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 934}}',220.076,135353236,945130,NULL,'2018-01-18 15:02:42',1516287762,NULL),(1852104885,2516020,1,1785798,1,1,1,'S',1,0.993741,719,923979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 710, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 719}}',220.27,142841510,942980,NULL,'2019-02-20 14:27:28',1550672848,NULL),(1846237381,2516020,1,148503,1,1,1,'A',1,0.976923,380,830592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 1003, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1040}}',220.339,133822705,985400,NULL,'2017-11-02 14:38:50',1509633530,NULL),(1836848484,2516020,1,700417,1,1,1,'S',1,0.959502,642,849117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 590, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 642, \"legacy_combo_increase\": 1}}',220.542,119142154,708160,NULL,'2015-09-27 09:30:43',1443346243,NULL),(1867715308,2516020,1,2649322,1,1,1,'S',1,0.992083,821,937137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 808, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 821}}',220.727,166820915,937230,NULL,'2021-10-21 07:17:06',1634800626,NULL),(1838229499,2516020,1,762138,1,1,1,'S',1,0.977852,745,888395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 712, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 745}}',220.861,121174983,939230,NULL,'2016-01-09 14:26:49',1452349609,NULL),(1867535282,2516020,1,1030908,1,1,1,'S',1,0.98659,522,976032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 508, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 522}}',221.083,166466510,604176,NULL,'2021-10-08 16:57:54',1633712274,NULL),(1844898659,2516020,1,179102,1,1,1,'A',1,0.97305,317,846860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 670, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 705}}',221.231,131815515,685746,NULL,'2017-07-15 14:38:07',1500129487,NULL),(1869283993,2516020,1,3331830,1,1,1,'A',1,0.965647,696,812210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 25, \"great\": 2126, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2256}}',221.503,169026562,2168058,NULL,'2022-01-15 02:26:12',1642213572,NULL),(1839949988,2516020,1,778327,1,1,1,'S',1,0.97619,756,891527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 720, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 756}}',221.755,124064416,904800,NULL,'2016-05-22 05:54:52',1463896492,NULL),(1866982273,2516020,1,2946134,1,1,1,'S',1,0.971535,404,959946,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 381, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 404}}',222.167,165637029,511617,NULL,'2021-09-07 17:38:00',1631036280,NULL),(1855343552,2516020,1,2122784,1,1,1,'S',1,0.987349,830,921962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 809, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 830}}',222.301,147805122,1002320,NULL,'2019-12-23 17:16:45',1577121405,NULL),(1840634235,2516020,1,920490,1,1,1,'A',1,0.985154,907,901384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 918, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 943}}',222.423,125211891,1162774,NULL,'2016-07-16 08:41:57',1468658517,NULL),(1864484340,2516020,1,2584807,1,1,1,'A',1,0.988,695,907257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 1466, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1500, \"legacy_combo_increase\": 3}}',222.715,161889369,1701920,NULL,'2021-05-13 15:46:37',1620920797,NULL),(1873143194,2516020,1,2356318,1,1,1,'S',1,0.991587,832,932359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 818, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 832}}',222.839,174805511,898590,NULL,'2022-09-29 15:48:29',1664466509,NULL),(1837100782,2516020,1,525911,0,1,1,'A',1,0.964992,556,839356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 612, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 657}}',222.854,119599144,699850,NULL,'2015-10-22 14:44:46',1445525086,NULL),(1849221299,2516020,1,1642099,1,1,1,'A',1,0.972739,478,853452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 719, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 752}}',222.949,138328946,761440,NULL,'2018-06-16 17:32:25',1529170345,NULL),(1852675767,2516020,1,1820575,1,1,1,'S',1,0.994092,677,938407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 669, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 677}}',223.552,143731871,866510,NULL,'2019-04-14 08:00:43',1555228843,NULL),(1836796788,2516020,1,289339,0,1,1,'A',1,0.959809,453,810607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 8, \"great\": 1358, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1468}}',223.737,118955192,1419476,NULL,'2015-09-17 14:09:48',1442498988,NULL),(1871945445,2516020,1,1956277,1,1,1,'A',1,0.932407,368,723421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 42, \"great\": 1846, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2086}}',223.784,173039713,2003160,NULL,'2022-07-02 15:12:00',1656774720,NULL),(1837356618,2516020,1,242953,0,1,1,'A',1,0.974483,620,870997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 690, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 725}}',223.999,119986098,788616,NULL,'2015-11-11 04:27:58',1447216078,NULL),(1840989485,2516020,1,635009,0,1,1,'S',1,0.991822,856,933417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 842, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 856}}',224.135,125798652,974896,NULL,'2016-08-15 09:43:51',1471254231,NULL),(1843738339,2516020,1,160839,0,1,1,'A',1,0.977839,819,874630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 1044, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1083}}',224.516,129918705,1090330,NULL,'2017-04-04 09:01:30',1491296490,NULL),(1866312549,2516020,1,142855,1,1,1,'S',1,0.996142,648,945009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 643, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 648}}',224.663,164686485,791180,NULL,'2021-08-06 18:16:35',1628273795,NULL),(1865494953,2516020,1,2748995,1,1,1,'A',1,0.940987,381,705434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 849, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 932}}',224.772,163383568,852918,NULL,'2021-06-27 05:51:57',1624773117,NULL),(1871400573,2516020,1,3562763,1,1,1,'A',1,0.958333,476,796165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 40, \"great\": 1954, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2088}}',224.963,172148870,1995406,NULL,'2022-05-25 15:33:18',1653492798,NULL),(1870223455,2516020,1,3442076,1,1,1,'A',1,0.979873,1127,881441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 1676, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1739}}',225.023,170386460,1871370,NULL,'2022-03-11 12:41:15',1647002475,NULL),(1840972690,2516020,1,932390,1,1,1,'S',1,0.991689,1504,932333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1479, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1504, \"legacy_combo_increase\": 1}}',225.652,125718514,1872450,NULL,'2016-08-11 09:19:15',1470907155,NULL),(1873090322,2516020,1,3615139,1,1,1,'A',1,0.99071,579,914332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 900, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 915}}',225.751,174805442,1110546,NULL,'2022-09-29 15:45:01',1664466301,NULL),(1871390800,2516020,1,3506085,1,1,1,'A',1,0.975623,941,855544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 1779, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1846}}',225.821,172079863,1860176,NULL,'2022-05-22 15:24:56',1653233096,NULL),(1867562709,2516020,1,2459933,1,1,1,'A',1,0.987914,685,961280,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 1419, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1448}}',225.842,166466395,1605138,NULL,'2021-10-08 16:54:11',1633712051,NULL),(1867538989,2516020,1,2966623,1,1,1,'S',1,0.982,500,906384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 482, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 500}}',225.89,166465262,596460,NULL,'2021-10-08 16:16:32',1633709792,NULL),(1852165435,2516020,1,741765,1,1,1,'A',1,0.980103,887,863820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 2070, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 2136}}',226.244,142786593,2187376,NULL,'2019-02-17 07:50:19',1550389819,NULL),(1840229506,2516020,1,659851,1,1,1,'S',1,0.994048,420,943529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 415, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 420}}',226.338,124453711,480720,NULL,'2016-06-08 15:53:55',1465401235,NULL),(1852702772,2516020,1,1735890,1,1,1,'S',1,0.994853,680,944639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 673, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 680}}',226.352,143729411,797270,NULL,'2019-04-14 04:38:58',1555216738,NULL),(1840954376,2516020,1,502674,1,1,1,'S',1,0.986111,180,1010552,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 175, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 180}}',226.777,125636466,164754,NULL,'2016-08-07 03:24:12',1470540252,NULL),(1841664731,2516020,1,673153,1,1,1,'S',1,0.987479,599,919505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 584, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 599}}',226.987,126771264,772280,NULL,'2016-10-08 05:54:43',1475906083,NULL),(1871290445,2516020,1,2827419,1,1,1,'A',1,0.916203,262,655857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 41, \"great\": 1089}, \"maximum_statistics\": {\"great\": 1259}}',227.131,172149421,968182,NULL,'2022-05-25 15:59:19',1653494359,NULL),(1843621481,2516020,1,229760,1,1,1,'S',1,0.998423,634,955563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 632, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 634}}',227.18,129845727,726340,NULL,'2017-03-31 12:06:25',1490961985,NULL),(1873363923,2516020,1,2565621,1,1,1,'S',1,0.993583,1013,942234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1000, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1013}}',227.649,175089114,1169980,NULL,'2022-10-14 14:59:39',1665759579,NULL),(1867557723,2516020,1,2371288,1,1,1,'A',1,0.965764,299,790590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 26, \"great\": 1264, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1329, \"legacy_combo_increase\": 1}}',228.253,166415179,1324604,NULL,'2021-10-06 16:35:08',1633538108,NULL),(1844369614,2516020,1,1162938,0,1,1,'A',1,0.975561,455,853282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 729, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 1}}',228.543,130943090,746346,NULL,'2017-05-30 01:05:23',1496106323,NULL),(1843717380,2516020,1,919982,1,1,1,'A',1,0.990461,1208,918988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 1238, \"large_bonus\": 147}, \"maximum_statistics\": {\"great\": 1258}}',228.728,129970775,1570666,NULL,'2017-04-07 13:16:57',1491571017,NULL),(1843901729,2516020,1,1148996,0,1,1,'A',1,0.978114,379,258188,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 1152, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1188}}',228.871,130325273,581822,NULL,'2017-04-26 12:42:52',1493210572,NULL),(1844962874,2516020,1,152817,0,1,1,'A',1,0.988506,607,897803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 684, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 696}}',229.274,131815768,694030,NULL,'2017-07-15 14:49:36',1500130176,NULL),(1846608724,2516020,1,1307348,0,1,1,'A',1,0.98483,716,900377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 800, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 824}}',229.453,134447030,998482,NULL,'2017-12-05 04:48:54',1512449334,NULL),(1850976406,2516020,1,813387,0,1,1,'A',1,0.95284,505,781636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 913, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 986}}',229.464,141117350,891830,NULL,'2018-11-10 14:06:28',1541858788,NULL),(1849743215,2516020,1,211827,1,1,1,'S',1,0.991304,575,932559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 565, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 575}}',229.718,139118833,675800,NULL,'2018-07-26 13:11:28',1532610688,NULL),(1864366584,2516020,1,281558,0,1,1,'S',1,0.994147,598,940578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 591, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 598}}',229.721,161815682,667150,NULL,'2021-05-11 13:56:24',1620741384,NULL),(1864362266,2516020,1,95779,1,1,1,'A',1,0.950945,377,753587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 18, \"great\": 1020, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1111}}',229.756,161639217,1042482,NULL,'2021-05-06 15:52:40',1620316360,NULL),(1867401301,2516020,1,2939917,1,1,1,'A',1,0.960571,826,922163,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 808, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 875}}',229.995,166139468,1076336,NULL,'2021-09-26 04:48:32',1632631712,NULL),(1852376369,2516020,1,1565088,1,1,1,'A',1,0.948529,257,861779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 367, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 408}}',230.353,143255544,417659,NULL,'2019-03-17 13:11:02',1552828262,NULL),(1852693508,2516020,1,1827331,1,1,1,'S',1,0.993874,653,934470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 645, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 653}}',230.469,143731470,786310,NULL,'2019-04-14 07:31:38',1555227098,NULL),(1846158564,2516020,1,1344288,1,1,1,'A',1,0.983212,367,886498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 663, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 685}}',230.774,133735544,771122,NULL,'2017-10-28 14:37:47',1509201467,NULL),(1836409084,2516020,1,342847,0,1,1,'A',1,0.966956,440,820413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 870, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 923}}',230.867,118239660,859806,NULL,'2015-08-11 11:03:11',1439290991,NULL),(1853917001,2516020,1,2040979,1,1,1,'A',1,0.972192,550,823459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 27, \"great\": 1776, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1852}}',231.172,145642996,1718056,NULL,'2019-08-02 06:24:16',1564727056,NULL),(1842172580,2516020,1,1076727,1,1,1,'A',1,0.967666,1197,847339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 23, \"great\": 1614, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 1701, \"legacy_combo_increase\": 1}}',231.794,127515156,1927126,NULL,'2016-11-20 09:30:22',1479634222,NULL),(1866330039,2516020,1,2497305,1,1,1,'S',1,0.964773,440,928302,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 409, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 440}}',231.87,164717339,544520,NULL,'2021-08-07 17:14:28',1628356468,NULL),(1855662299,2516020,1,1970039,1,1,1,'A',1,0.957801,326,767350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 39, \"great\": 2046, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2192}}',232.049,148330746,1920708,NULL,'2020-01-25 10:49:12',1579949352,NULL),(1873690892,2516020,1,1646481,1,1,1,'A',1,0.955754,599,800498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 54, \"great\": 2351, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2520}}',232.684,175545168,2538126,NULL,'2022-11-07 16:31:42',1667838702,NULL),(1844199766,2516020,1,196672,0,1,1,'A',1,0.988667,667,913375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 1079, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1103}}',233.145,130742391,1236872,NULL,'2017-05-19 13:40:02',1495201202,NULL),(1871462718,2516020,1,2505633,1,1,1,'A',1,0.909852,273,642666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 38, \"great\": 870}, \"maximum_statistics\": {\"great\": 1015}}',233.257,172210830,752022,NULL,'2022-05-28 06:28:27',1653719307,NULL),(1870981285,2516020,1,3135230,1,1,1,'A',1,0.969377,450,817029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 899, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 947}}',233.432,171466990,902466,NULL,'2022-04-26 16:10:13',1650989413,NULL),(1872142857,2516020,1,3640153,1,1,1,'A',1,0.939719,280,719230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 26, \"great\": 1091, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1211}}',233.562,173192571,980432,NULL,'2022-07-09 14:00:25',1657375225,NULL),(1853745507,2516020,1,176895,0,1,1,'A',1,0.967547,513,817996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 26, \"great\": 1726, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1818}}',233.616,145382402,1653290,NULL,'2019-07-17 04:17:30',1563337050,NULL),(1869598833,2516020,1,3295891,1,1,1,'A',1,0.955177,938,770895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 43, \"great\": 2206, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2376}}',233.713,169435200,2363250,NULL,'2022-01-31 03:29:58',1643599798,NULL),(1871345201,2516020,1,996560,1,1,1,'A',1,0.96124,681,807163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 62, \"great\": 3632, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 3870, \"legacy_combo_increase\": 2}}',233.715,172161157,3823830,NULL,'2022-05-26 04:39:50',1653539990,NULL),(3169208151,2516020,1,4398294,1,1,1,'A',1,0.927632,359,789316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 398}, \"maximum_statistics\": {\"great\": 456}}',233.768,184673450,434490,NULL,'2024-07-16 15:31:13',1721143873,NULL),(1873304698,2516020,1,2252742,1,1,1,'A',1,0.957647,488,796951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 39, \"great\": 1984, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2125}}',233.776,174894398,2184798,NULL,'2022-10-03 16:05:27',1664813127,NULL),(1850729595,2516020,1,1744186,1,1,1,'A',1,0.978571,1117,871663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 2222, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 2310}}',233.851,140642942,2483616,NULL,'2018-10-13 12:39:00',1539434340,NULL),(1845719182,2516020,1,1363742,1,1,1,'A',1,0.973684,668,862291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 1215, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1273}}',233.857,132981580,1395340,NULL,'2017-09-15 16:05:20',1505491520,NULL),(1851050530,2516020,1,1319601,1,1,1,'S',1,0.997207,716,952015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 712, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 716}}',233.898,141234008,800996,NULL,'2018-11-17 14:56:31',1542466591,NULL),(1844923347,2516020,1,191663,1,1,1,'S',1,0.96589,601,950175,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 560, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 601}}',233.907,131815646,728657,NULL,'2017-07-15 14:44:13',1500129853,NULL),(1869099078,2516020,1,2151497,1,1,1,'A',1,0.932836,342,724842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 26, \"great\": 838, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 938, \"legacy_combo_increase\": 1}}',234.478,168662979,858402,NULL,'2021-12-31 08:15:49',1640938549,NULL),(1874840504,2516020,1,3955887,1,1,1,'A',1,0.93253,209,698250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 365}, \"maximum_statistics\": {\"great\": 415}}',234.596,177161638,363800,NULL,'2023-02-03 15:28:51',1675438131,NULL),(1854181131,2516020,1,378247,0,1,1,'A',1,0.94089,536,846489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 636, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 719}}',234.612,146000271,801266,NULL,'2019-08-24 14:25:37',1566656737,NULL),(3137015168,2516020,1,4514676,1,1,1,'A',1,0.938352,799,767041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 22, \"great\": 1373, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1541}}',234.756,184602325,1591320,NULL,'2024-07-10 15:38:13',1720625893,NULL),(3136856243,2516020,1,4365409,1,1,1,'S',1,0.995101,1429,941400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1415, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1429, \"legacy_combo_increase\": 15}}',234.895,184601951,1892616,NULL,'2024-07-10 15:03:10',1720623790,NULL),(1867725749,2516020,1,2268907,1,1,1,'A',1,0.966377,416,823466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 872, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 922}}',234.974,166820946,936910,NULL,'2021-10-21 07:19:55',1634800795,NULL),(1873160852,2516020,1,692800,1,1,1,'A',1,0.973571,397,855439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 670, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 700}}',235.227,174805111,813804,NULL,'2022-09-29 15:28:44',1664465324,NULL),(1850636173,2516020,1,1485848,1,1,1,'A',1,0.925,290,775972,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 463, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 540}}',235.26,140433492,503956,NULL,'2018-10-01 07:39:18',1538379558,NULL),(1871738333,2516020,1,2708468,1,1,1,'A',1,0.991298,1070,918649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 1357, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1379}}',235.362,172644399,1659088,NULL,'2022-06-15 15:34:16',1655307256,NULL),(1842653196,2516020,1,255611,1,1,1,'A',1,0.972033,455,855902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 699, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 733}}',235.457,128380052,789900,NULL,'2017-01-09 14:34:15',1483972455,NULL),(1850183124,2516020,1,1263650,1,1,1,'A',1,0.954172,620,809912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 681, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 731}}',235.517,139992182,771908,NULL,'2018-09-07 07:47:43',1536306463,NULL),(1845170793,2516020,1,179236,0,1,1,'A',1,0.982912,640,884462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 1306, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1346}}',235.528,132285941,1454388,NULL,'2017-08-09 03:42:35',1502250155,NULL),(1852447898,2516020,1,1909220,1,1,1,'A',1,0.947761,402,893136,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 360, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 402}}',235.617,143231418,466617,NULL,'2019-03-16 08:24:57',1552724697,NULL),(1870902668,2516020,1,2742470,1,1,1,'A',1,0.981894,665,867014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 1048, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1077}}',235.628,171466477,1146252,NULL,'2022-04-26 15:45:33',1650987933,NULL),(1865159473,2516020,1,719587,1,1,1,'A',1,0.938939,444,736579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 32, \"great\": 909, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999}}',235.638,162918359,856724,NULL,'2021-06-12 12:46:20',1623501980,NULL),(1855193090,2516020,1,1686776,1,1,1,'A',1,0.933274,380,723789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 23, \"great\": 997, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1124}}',235.65,147571794,982840,NULL,'2019-12-08 13:30:05',1575811805,NULL),(1855320759,2516020,1,132914,1,1,1,'A',1,0.976178,1635,872204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 1781, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1847}}',235.67,147761781,2063044,NULL,'2019-12-21 05:36:13',1576906573,NULL),(1854861648,2516020,1,2114336,1,1,1,'A',1,0.946462,521,755318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 19, \"great\": 1445, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 1597}}',235.692,147051069,1545124,NULL,'2019-11-05 02:19:09',1572920349,NULL),(1852396650,2516020,1,1872997,1,1,1,'A',1,0.950755,419,769803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 21, \"great\": 1513, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1655}}',235.966,143319334,1601732,NULL,'2019-03-21 15:10:40',1553181040,NULL),(1848905957,2516020,1,1486377,1,1,1,'A',1,0.975394,655,850058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 1524, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1585}}',236.224,137895937,1576098,NULL,'2018-05-26 13:27:04',1527341224,NULL),(3169140051,2516020,1,4566446,1,1,1,'A',1,0.972682,309,854983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 573, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 604}}',236.241,184673304,697082,NULL,'2024-07-16 15:16:53',1721143013,NULL),(1855523475,2516020,1,2192453,1,1,1,'A',1,0.963263,1075,819542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 13, \"great\": 1728, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1851}}',236.298,147939975,1788524,NULL,'2019-12-31 16:57:05',1577811425,NULL),(1843817194,2516020,1,1082284,0,1,1,'A',1,0.969341,968,844018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 41, \"great\": 2475, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 2593}}',236.327,130099801,2815486,NULL,'2017-04-14 10:33:56',1492166036,NULL),(1852447907,2516020,1,1909220,1,1,1,'A',1,0.949005,402,898193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 361, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 402}}',236.398,143231471,469597,NULL,'2019-03-16 08:30:25',1552725025,NULL),(1853175342,2516020,1,1565088,1,1,1,'S',1,0.95098,408,908613,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 368, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 408}}',236.492,144519392,475411,NULL,'2019-05-27 15:55:43',1558972543,NULL),(1836705736,2516020,1,685028,1,1,1,'S',1,0.994852,777,944620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 769, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 777}}',236.557,118909426,915430,NULL,'2015-09-14 13:57:39',1442239059,NULL),(1843528752,2516020,1,1176482,1,1,1,'S',1,0.989108,964,929097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 943, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 964}}',236.565,129671807,1124310,NULL,'2017-03-21 12:47:22',1490100442,NULL),(1873374203,2516020,1,2877535,1,1,1,'S',1,0.975986,583,887316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 555}, \"maximum_statistics\": {\"great\": 583}}',236.603,175039197,639600,NULL,'2022-10-11 15:24:07',1665501847,NULL),(1843966766,2516020,1,1184132,1,1,1,'S',1,0.992188,448,986798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 441, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 448}}',236.638,130228804,561990,NULL,'2017-04-21 11:29:54',1492774194,NULL),(1838224947,2516020,1,719400,0,1,1,'A',1,0.975309,426,851259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 780, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 810}}',236.654,121193404,914736,NULL,'2016-01-10 08:18:53',1452413933,NULL),(1865046131,2516020,1,1364659,0,1,1,'A',1,0.968847,808,832120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 35, \"great\": 2157, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2263}}',237.205,162845528,2320464,NULL,'2021-06-10 05:15:00',1623302100,NULL),(1852383178,2516020,1,1749298,1,1,1,'S',1,0.991706,844,922390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 830, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 844, \"legacy_combo_increase\": 1}}',237.319,143319366,1025230,NULL,'2019-03-21 15:13:23',1553181203,NULL),(1846121967,2516020,1,1416722,1,1,1,'A',1,0.930265,572,810063,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 12, \"great\": 629, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 717}}',237.369,133604275,748075,NULL,'2017-10-21 09:03:34',1508576614,NULL),(1870610891,2516020,1,3270624,1,1,1,'A',1,0.971278,349,833385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 818, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 853}}',237.744,170982270,871002,NULL,'2022-04-05 17:07:46',1649178466,NULL),(1844464285,2516020,1,959168,0,1,1,'A',1,0.962178,1204,836455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 25, \"great\": 1748, \"large_bonus\": 148}, \"maximum_statistics\": {\"great\": 1864}}',237.9,131091185,2278878,NULL,'2017-06-07 04:19:27',1496809167,NULL),(1844786710,2516020,1,705830,1,1,1,'S',1,0.985219,981,914731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 952, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 981}}',237.999,131679440,1159490,NULL,'2017-07-08 14:11:40',1499523100,NULL),(1836381887,2516020,1,229726,0,1,1,'A',1,0.981328,479,872175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 698, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 723}}',238.491,118345248,748964,NULL,'2015-08-16 09:19:02',1439716742,NULL),(1841254024,2516020,1,719063,0,1,1,'S',1,0.981873,662,909379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 638, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 662}}',238.825,126159578,754418,NULL,'2016-09-03 09:33:14',1472895194,NULL),(1839105653,2516020,1,546631,1,1,1,'S',1,0.993878,735,938967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 726, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 735}}',239.098,122621446,936250,NULL,'2016-03-18 16:17:15',1458317835,NULL),(1844976175,2516020,1,749964,0,1,1,'A',1,0.983296,556,881034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 873, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 898}}',239.098,131798145,872596,NULL,'2017-07-14 17:41:35',1500054095,NULL),(1866398256,2516020,1,104711,1,1,1,'B',1,0.872611,373,618593,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 22, \"great\": 841, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1099, \"legacy_combo_increase\": 2}}',239.535,164746428,1038152,NULL,'2021-08-08 16:08:29',1628438909,NULL),(1842923086,2516020,1,1147717,1,1,1,'S',1,0.989231,650,929131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 636, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 650}}',239.623,128740458,806770,NULL,'2017-01-29 13:19:17',1485695957,NULL),(1873668523,2516020,1,1240578,1,1,1,'A',1,0.960946,829,818838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 48, \"great\": 2562, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 2727, \"legacy_combo_increase\": 1}}',239.667,175561251,2803950,NULL,'2022-11-08 16:02:49',1667923369,NULL),(1841202959,2516020,1,1003336,1,1,1,'S',1,0.99507,710,942405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 703, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 710}}',239.695,126072570,831720,NULL,'2016-08-29 08:33:48',1472459628,NULL),(1853961193,2516020,1,1778137,1,1,1,'A',1,0.969201,363,822255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 725, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 763}}',239.779,145642938,708844,NULL,'2019-08-02 06:19:20',1564726760,NULL),(1864488193,2516020,1,1278441,0,1,1,'A',1,0.931763,234,711063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 24, \"great\": 739, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 828, \"legacy_combo_increase\": 4}}',239.881,161815932,725296,NULL,'2021-05-11 14:03:48',1620741828,NULL),(1846116072,2516020,1,1297310,1,1,1,'A',1,0.969149,487,805863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 899, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 940}}',239.933,133624132,831418,NULL,'2017-10-22 06:17:35',1508653055,NULL),(1855003780,2516020,1,2120823,0,1,1,'A',1,0.953804,525,772361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 18, \"great\": 1354, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1472}}',239.937,147244452,1326130,NULL,'2019-11-17 05:38:06',1573969086,NULL),(1851678239,2516020,1,1833919,1,1,1,'S',1,0.982022,445,986934,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 429, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 445}}',240.22,142101944,585445,NULL,'2019-01-07 14:25:02',1546871102,NULL),(1866095932,2516020,1,1565331,0,1,1,'A',1,0.947332,361,778557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 665, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 731}}',240.499,164229349,772610,NULL,'2021-07-23 14:12:19',1627049539,NULL),(1871946078,2516020,1,1410506,1,1,1,'A',1,0.950794,445,770285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 51, \"great\": 2378, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2581}}',240.554,172992827,2518496,NULL,'2022-06-30 14:29:13',1656599353,NULL),(1844619374,2516020,1,1302301,1,1,1,'S',1,0.961842,380,936455,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 351, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 380}}',240.609,131306460,467052,NULL,'2017-06-18 13:43:57',1497793437,NULL),(1848642242,2516020,1,1292936,0,1,1,'A',1,0.956604,436,865386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 485}, \"maximum_statistics\": {\"great\": 530}}',240.633,137587469,541163,NULL,'2018-05-11 06:02:23',1526018543,NULL),(1841469454,2516020,1,345483,0,1,1,'A',1,0.964088,290,806703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 858, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 905}}',240.851,126572092,817932,NULL,'2016-09-26 04:11:04',1474863064,NULL),(1839963232,2516020,1,931556,1,1,1,'S',1,0.987472,2235,921777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 2179, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2235}}',241.302,124046065,2676410,NULL,'2016-05-21 12:49:50',1463834990,NULL),(1868768496,2516020,1,3103822,1,1,1,'A',1,0.971328,693,844938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 38, \"great\": 2175, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 2267}}',241.437,168318357,2416900,NULL,'2021-12-18 03:35:47',1639798547,NULL),(1850102434,2516020,1,1583308,1,1,1,'S',1,0.978178,527,950936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 504, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 527}}',241.569,139812479,598560,NULL,'2018-08-28 15:30:15',1535470215,NULL),(1844680330,2516020,1,991176,0,1,1,'A',1,0.979689,1132,877856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 2233, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 2314}}',241.576,131505209,2602952,NULL,'2017-06-29 07:37:19',1498721839,NULL),(3169033737,2516020,1,3409441,1,1,1,'A',1,0.970638,548,803521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 1130, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1192}}',241.743,184673044,1189542,NULL,'2024-07-16 14:54:42',1721141682,NULL),(1869497590,2516020,1,3223935,1,1,1,'A',1,0.972126,758,852751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 25, \"great\": 1939, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 2027}}',242.675,169413415,2176882,NULL,'2022-01-30 06:56:21',1643525781,NULL),(1870379141,2516020,1,2997476,1,1,1,'A',1,0.952453,710,793457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 23, \"great\": 1222, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1325}}',243.268,170631395,1247518,NULL,'2022-03-21 14:51:37',1647874297,NULL),(3169166199,2516020,1,3837759,1,1,1,'S',1,0.989927,1241,930201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1216, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1241}}',243.531,184673364,1515810,NULL,'2024-07-16 15:22:24',1721143344,NULL),(1846221067,2516020,1,216056,1,1,1,'S',1,0.996667,600,950646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 596, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 600}}',243.542,133783141,688040,NULL,'2017-10-31 05:15:24',1509426924,NULL),(1853012161,2516020,1,1722353,1,1,1,'S',1,0.988932,768,923837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 751, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 768}}',243.879,144216505,906020,NULL,'2019-05-11 15:34:23',1557588863,NULL),(1849759460,2516020,1,1713113,1,1,1,'S',1,0.990515,738,930955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 724, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 738}}',243.928,139059681,883700,NULL,'2018-07-23 13:45:32',1532353532,NULL),(1853562330,2516020,1,1799289,1,1,1,'A',1,0.96947,377,816863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 28, \"great\": 1535, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 1605}}',243.941,145149847,1666628,NULL,'2019-07-02 15:59:56',1562083196,NULL),(1865299354,2516020,1,2451507,1,1,1,'S',1,0.996789,1090,947544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1083, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1090}}',244.121,163065256,1297440,NULL,'2021-06-17 05:00:48',1623906048,NULL),(1842703607,2516020,1,161275,1,1,1,'S',1,0.991211,1536,935224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1509, \"large_bonus\": 143}, \"maximum_statistics\": {\"great\": 1536}}',244.145,128356150,1959670,NULL,'2017-01-08 04:57:44',1483851464,NULL),(1867748250,2516020,1,1402693,1,1,1,'A',1,0.95267,757,775648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 42, \"great\": 2280, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2472, \"legacy_combo_increase\": 2}}',244.231,166751495,2392110,NULL,'2021-10-18 16:07:21',1634573241,NULL),(1867948676,2516020,1,3143183,1,1,1,'A',1,0.970971,612,837274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 1105, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1154}}',244.805,166994786,1153200,NULL,'2021-10-27 15:04:35',1635347075,NULL),(1845452152,2516020,1,1275856,0,1,1,'A',1,0.967978,277,793322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 845, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 890}}',245.399,132664318,756358,NULL,'2017-08-28 14:17:37',1503929857,NULL),(1864991126,2516020,1,936572,1,1,1,'A',1,0.981684,829,880399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 30, \"great\": 2502, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2566}}',245.814,162564624,2763222,NULL,'2021-06-01 16:07:23',1622563643,NULL),(1845009041,2516020,1,249943,0,1,1,'A',1,0.987598,468,889615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 750, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 766}}',246.088,131788701,849332,NULL,'2017-07-14 07:49:35',1500018575,NULL),(1868058003,2516020,1,1464530,1,1,1,'A',1,0.982552,530,877389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 1950, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2006}}',246.173,167085473,2078436,NULL,'2021-10-30 16:22:24',1635610944,NULL),(1843744241,2516020,1,563660,1,1,1,'S',1,0.992491,1132,933839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1115, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1132}}',246.379,130161180,1357680,NULL,'2017-04-17 11:17:17',1492427837,NULL),(1874144616,2516020,1,2019352,1,1,1,'A',1,0.959094,589,789715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 59, \"great\": 3078, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 3288}}',246.58,176351586,2949012,NULL,'2022-12-21 14:11:41',1671631901,NULL),(1873416770,2516020,1,3584158,1,1,1,'S',1,0.987335,908,921045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 885, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 908}}',246.703,175088996,1046430,NULL,'2022-10-14 14:53:23',1665759203,NULL),(1855588626,2516020,1,2254738,1,1,1,'S',1,0.971303,1481,879911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 1396}, \"maximum_statistics\": {\"great\": 1481}}',247.192,148215230,1600740,NULL,'2020-01-18 05:31:28',1579325488,NULL),(1866511897,2516020,1,2024688,1,1,1,'A',1,0.953672,921,761542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 39, \"great\": 2399, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2601}}',247.697,164801918,2478138,NULL,'2021-08-10 11:53:30',1628596410,NULL),(1846248545,2516020,1,1124594,1,1,1,'A',1,0.984262,512,897017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 804, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',247.834,133782133,948962,NULL,'2017-10-31 02:48:41',1509418121,NULL),(1870696345,2516020,1,3479450,1,1,1,'A',1,0.96112,521,811524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 1123, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1196}}',247.98,171088181,1312962,NULL,'2022-04-10 08:07:02',1649578022,NULL),(1842749632,2516020,1,914217,1,1,1,'A',1,0.980874,1464,895886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 1762, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 1830}}',248.883,128631731,2187008,NULL,'2017-01-23 14:17:50',1485181070,NULL),(1850168489,2516020,1,1111087,0,1,1,'A',1,0.977867,469,856665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 954, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 994}}',249.221,139943684,1072286,NULL,'2018-09-04 08:16:48',1536049008,NULL),(1865113850,2516020,1,2827760,1,1,1,'A',1,0.97631,1345,881407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 1900, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1984}}',249.485,162721483,2204824,NULL,'2021-06-06 06:21:06',1622960466,NULL),(1852635455,2516020,1,1944291,1,1,1,'A',1,0.969504,413,818090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 672, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 705}}',249.519,143711375,673862,NULL,'2019-04-13 07:31:11',1555140671,NULL),(1846770390,2516020,1,1167707,1,1,1,'A',1,0.962443,888,822397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 28, \"great\": 2072, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 2210}}',249.584,134550882,2180576,NULL,'2017-12-10 12:05:15',1512907515,NULL),(1839935311,2516020,1,814566,1,1,1,'S',1,0.999201,626,955209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 625, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 626, \"legacy_combo_increase\": 1}}',249.946,124064887,736142,NULL,'2016-05-22 06:21:32',1463898092,NULL),(1850102439,2516020,1,1583308,1,1,1,'S',1,0.986717,527,975986,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 513, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 527}}',250.987,139812502,604680,NULL,'2018-08-28 15:31:53',1535470313,NULL),(1871281288,2516020,1,3602872,1,1,1,'A',1,0.968049,889,847860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 33, \"great\": 2538, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2676}}',251.546,171972347,2981084,NULL,'2022-05-18 04:53:35',1652849615,NULL),(1873156714,2516020,1,3560837,1,1,1,'A',1,0.977167,853,866006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 1035, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1073}}',251.618,174805308,1193036,NULL,'2022-09-29 15:39:00',1664465940,NULL),(1870927570,2516020,1,2350370,0,1,1,'A',1,0.987654,636,898433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 1353, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1377}}',251.636,171465988,1520328,NULL,'2022-04-26 15:22:42',1650986562,NULL),(1850228209,2516020,1,1583482,1,1,1,'S',1,0.96875,384,959086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 360, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 384}}',252.005,139964458,440837,NULL,'2018-09-05 14:16:02',1536156962,NULL),(1839524003,2516020,1,435822,0,1,1,'A',1,0.980325,884,874596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 1542, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1601}}',252.329,123466537,1689586,NULL,'2016-04-24 12:17:48',1461500268,NULL),(1852667661,2516020,1,1815246,1,1,1,'A',1,0.96129,390,810330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 719, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 775}}',253.269,143731512,811448,NULL,'2019-04-14 07:34:34',1555227274,NULL),(1870382886,2516020,1,3467505,1,1,1,'A',1,0.960404,636,849363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 598}, \"maximum_statistics\": {\"great\": 644}}',253.364,170568666,692960,NULL,'2022-03-19 04:16:28',1647663388,NULL),(1870058853,2516020,1,3217017,1,1,1,'A',1,0.950735,482,781198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 28, \"great\": 1867, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2040}}',253.387,170112837,1970342,NULL,'2022-02-27 12:42:46',1645965766,NULL),(1844116427,2516020,1,1211856,0,1,1,'A',1,0.972973,434,862982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 635, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 666}}',253.598,130509892,681848,NULL,'2017-05-06 14:47:43',1494082063,NULL),(1850588455,2516020,1,762095,0,1,1,'A',1,0.960043,389,797976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 864, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 926}}',253.652,140561064,960230,NULL,'2018-10-08 13:55:52',1539006952,NULL),(1852996463,2516020,1,102527,1,1,1,'A',1,0.9497,598,855701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 612, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 666}}',254.097,144305642,705612,NULL,'2019-05-16 12:12:17',1558008737,NULL),(1843967270,2516020,1,1028149,1,1,1,'A',1,0.971698,490,836071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 857, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 901}}',254.426,130325342,818112,NULL,'2017-04-26 12:46:27',1493210787,NULL),(1846537800,2516020,1,179233,0,1,1,'A',1,0.967213,763,831951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 23, \"great\": 1619, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1708}}',254.864,134278912,1735944,NULL,'2017-11-26 07:39:05',1511681945,NULL),(1870351898,2516020,1,2776802,1,1,1,'A',1,0.957005,826,804151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 33, \"great\": 1925, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2070}}',255.184,170577630,2134156,NULL,'2022-03-19 13:02:54',1647694974,NULL),(1840999232,2516020,1,366293,0,1,1,'A',1,0.977669,855,863696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 1768, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1836}}',255.308,125699878,1964506,NULL,'2016-08-10 09:48:47',1470822527,NULL),(1872491023,2516020,1,3588326,1,1,1,'A',1,0.948991,529,764657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 28, \"great\": 1674, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1833}}',255.321,173724261,1837940,NULL,'2022-08-03 14:52:48',1659538368,NULL),(1844988937,2516020,1,1210484,1,1,1,'S',1,0.984177,474,910748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 459, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 474}}',255.364,131797965,563770,NULL,'2017-07-14 17:30:31',1500053431,NULL),(1853460257,2516020,1,2012389,1,1,1,'A',1,0.975514,1212,867825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 30, \"great\": 2341, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2430}}',255.37,144913154,2671188,NULL,'2019-06-18 12:53:19',1560862399,NULL),(1843048968,2516020,1,1162312,1,1,1,'A',1,0.955675,365,759848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 12, \"great\": 1369, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1489}}',255.407,128852501,1451316,NULL,'2017-02-04 14:49:11',1486219751,NULL),(1871303638,2516020,1,2622014,1,1,1,'A',1,0.922836,163,653763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 34, \"great\": 845, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 959}}',255.971,172003000,688390,NULL,'2022-05-19 14:51:44',1652971904,NULL),(1865892025,2516020,1,2846341,1,1,1,'A',1,0.965163,487,801368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 21, \"great\": 1877, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1995}}',256.354,163820034,1921292,NULL,'2021-07-10 16:39:06',1625935146,NULL),(1865137481,2516020,1,1746831,1,1,1,'A',1,0.974457,851,854038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 1495, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1566}}',256.417,162941850,1656498,NULL,'2021-06-13 05:43:01',1623562981,NULL),(1871648410,2516020,1,3536338,1,1,1,'A',1,0.963279,785,816832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 40, \"great\": 2374, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2519, \"legacy_combo_increase\": 2}}',256.545,172503339,2681696,NULL,'2022-06-09 15:46:00',1654789560,NULL),(1839793242,2516020,1,904516,0,1,1,'S',1,0.985471,998,918521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 969, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 998}}',256.692,123889600,1167270,NULL,'2016-05-14 07:28:46',1463210926,NULL),(1852658320,2516020,1,933670,1,1,1,'S',1,0.984217,792,915716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 767, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 792}}',256.718,143731373,921230,NULL,'2019-04-14 07:22:34',1555226554,NULL),(1873438535,2516020,1,805876,1,1,1,'S',1,0.993307,747,937016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 737, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 747}}',256.764,175088482,906870,NULL,'2022-10-14 14:23:42',1665757422,NULL),(1843063720,2516020,1,360692,1,1,1,'S',1,0.994469,904,943715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 894, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 904}}',256.844,128851519,1080610,NULL,'2017-02-04 14:05:12',1486217112,NULL),(1843746266,2516020,1,1034840,1,1,1,'S',1,0.970772,479,965704,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 451, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 479}}',257.322,130099660,568962,NULL,'2017-04-14 10:24:59',1492165499,NULL),(1866125211,2516020,1,2629418,1,1,1,'A',1,0.973937,416,843185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 1396, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1458, \"legacy_combo_increase\": 1}}',257.883,164375927,1577106,NULL,'2021-07-28 03:42:08',1627443728,NULL),(1866979076,2516020,1,2944625,1,1,1,'S',1,0.968803,593,921950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 556, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 593}}',257.983,165699869,751696,NULL,'2021-09-10 05:31:01',1631251861,NULL),(1846266854,2516020,1,557818,0,1,1,'A',1,0.963851,648,826478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 27, \"great\": 1246, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1314}}',258.546,133783120,1317520,NULL,'2017-10-31 05:12:18',1509426738,NULL),(1843947008,2516020,1,461058,1,1,1,'S',1,0.986148,758,917396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 737, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 758}}',258.603,130267602,891610,NULL,'2017-04-23 03:18:44',1492917524,NULL),(1855524869,2516020,1,2262123,1,1,1,'A',1,0.95599,562,799943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 752, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 818}}',258.775,147997823,825314,NULL,'2020-01-04 06:13:56',1578118436,NULL),(1854968173,2516020,1,1959633,1,1,1,'A',1,0.950308,539,786435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 18, \"great\": 1332, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1459}}',258.937,147312569,1499928,NULL,'2019-11-21 16:54:36',1574355276,NULL),(1867323530,2516020,1,135378,1,1,1,'A',1,0.977979,720,859370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 2073, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2157}}',259.723,166139787,2265430,NULL,'2021-09-26 05:06:58',1632632818,NULL),(3169223437,2516020,1,1753169,1,1,1,'S',1,0.989437,710,920561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 695, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 710}}',260.361,184673485,848080,NULL,'2024-07-16 15:34:28',1721144068,NULL),(1866815389,2516020,1,132889,0,1,1,'A',1,0.974657,527,857618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 907, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',260.503,165345290,1006554,NULL,'2021-08-28 05:56:44',1630130204,NULL),(1847121518,2516020,1,1224945,0,1,1,'A',1,0.976316,601,865518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 726, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 760}}',260.661,135129113,719720,NULL,'2018-01-07 07:02:56',1515308576,NULL),(1867653051,2516020,1,1021966,0,1,1,'A',1,0.979861,499,842335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 1395, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1440}}',260.784,166605291,1501232,NULL,'2021-10-13 16:26:07',1634142367,NULL),(1844171090,2516020,1,350404,1,1,1,'S',1,0.996072,891,948841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 884, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 891}}',260.827,130777388,1020070,NULL,'2017-05-21 02:25:00',1495333500,NULL),(1850530291,2516020,1,1764902,1,1,1,'A',1,0.945724,423,764759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 31, \"great\": 1928, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 2128}}',261.33,140250659,2182220,NULL,'2018-09-21 14:05:28',1537538728,NULL),(1870835429,2516020,1,3414767,1,1,1,'A',1,0.981854,1357,901891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 1729, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1791}}',261.447,171360302,2140664,NULL,'2022-04-22 05:29:32',1650605372,NULL),(1843693813,2516020,1,1142649,1,1,1,'A',1,0.975452,764,886282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 737, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 774}}',261.468,129953713,872490,NULL,'2017-04-06 13:13:09',1491484389,NULL),(1864777376,2516020,1,1017779,1,1,1,'A',1,0.937675,478,751123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 644, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 714, \"legacy_combo_increase\": 1}}',261.865,162389913,760842,NULL,'2021-05-27 15:54:31',1622130871,NULL),(1865888898,2516020,1,2985021,1,1,1,'A',1,0.985188,1112,917704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 1082, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1114}}',261.949,163820417,1303470,NULL,'2021-07-10 16:52:42',1625935962,NULL),(1867460364,2516020,1,1715844,1,1,1,'A',1,0.978975,377,854147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 739, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 761}}',262.413,166415896,794064,NULL,'2021-10-06 17:05:59',1633539959,NULL),(1869511956,2516020,1,3243162,1,1,1,'A',1,0.981579,796,879790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 2216, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2280}}',262.425,169456789,2524332,NULL,'2022-02-01 02:28:20',1643682500,NULL),(1850127643,2516020,1,1598892,1,1,1,'S',1,0.989899,594,916597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 582, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 594}}',262.577,139701904,737910,NULL,'2018-08-23 06:37:58',1535006278,NULL),(1851138316,2516020,1,1497700,1,1,1,'A',1,0.965797,899,829544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 1045, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1111}}',262.625,141233603,1175980,NULL,'2018-11-17 14:36:35',1542465395,NULL),(1866586600,2516020,1,167051,1,1,1,'A',1,0.984395,1250,898911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 1496, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1538, \"legacy_combo_increase\": 3}}',262.669,165129488,1677360,NULL,'2021-08-21 04:51:13',1629521473,NULL),(1868145778,2516020,1,2769420,1,1,1,'A',1,0.938776,441,877279,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 387, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 441}}',262.693,167421957,505266,NULL,'2021-11-12 14:13:21',1636726401,NULL),(1870205112,2516020,1,3343471,1,1,1,'A',1,0.976718,617,867198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 1740, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1804}}',262.922,170401706,2089128,NULL,'2022-03-12 02:43:17',1647052997,NULL),(1869011410,2516020,1,3229451,1,1,1,'A',1,0.980769,695,876821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 780, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 806, \"legacy_combo_increase\": 1}}',263.117,168684457,864962,NULL,'2022-01-01 03:10:59',1641006659,NULL),(1849702090,2516020,1,1665748,1,1,1,'A',1,0.978191,332,859604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 594, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 619}}',263.154,139134183,601780,NULL,'2018-07-27 06:38:16',1532673496,NULL),(1850074947,2516020,1,102527,0,1,1,'A',1,0.972973,531,862143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 634, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 666}}',263.258,139663523,682460,NULL,'2018-08-21 07:34:57',1534836897,NULL),(1867996590,2516020,1,2875838,1,1,1,'S',1,0.970522,441,959349,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 415, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 441}}',263.32,167190960,521509,NULL,'2021-11-03 14:55:00',1635951300,NULL),(1866141518,2516020,1,2480909,1,1,1,'A',1,0.982322,774,877751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 2224, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 2291}}',263.579,164250348,2375408,NULL,'2021-07-24 05:50:57',1627105857,NULL),(3169260679,2516020,1,3610379,1,1,1,'A',1,0.953653,297,775951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 849}, \"maximum_statistics\": {\"great\": 917}}',263.873,184673565,850394,NULL,'2024-07-16 15:42:26',1721144546,NULL),(1867803184,2516020,1,1174919,1,1,1,'A',1,0.968668,1216,851024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 24, \"great\": 2163, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2282}}',263.947,166694563,2569074,NULL,'2021-10-16 17:31:43',1634405503,NULL),(1869996873,2516020,1,3420259,1,1,1,'A',1,0.958377,700,784546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 890, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 961}}',264.099,169925837,1010324,NULL,'2022-02-20 02:29:52',1645324192,NULL),(1871918885,2516020,1,3441104,1,1,1,'A',1,0.955114,628,792350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 43, \"great\": 2081, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2239}}',264.394,172829368,2150390,NULL,'2022-06-23 14:50:59',1655995859,NULL),(1842633972,2516020,1,697898,0,1,1,'A',1,0.989124,1632,921563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 1713, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1747}}',264.514,128306437,2028210,NULL,'2017-01-05 14:04:00',1483625040,NULL),(1866684343,2516020,1,1172533,1,1,1,'S',1,0.982864,817,911603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 789, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 817}}',264.522,165313149,947040,NULL,'2021-08-27 04:52:19',1630039939,NULL),(1838110275,2516020,1,257573,0,1,1,'S',1,0.986574,1080,922056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1051, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1080}}',265.025,121292282,1260760,NULL,'2016-01-15 10:30:15',1452853815,NULL),(1854370045,2516020,1,2032778,1,1,1,'A',1,0.967674,497,810680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 23, \"great\": 1788, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1887}}',265.127,146143140,1956224,NULL,'2019-09-02 13:29:31',1567430971,NULL),(1868174959,2516020,1,3150388,1,1,1,'A',1,0.950839,389,757066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 20, \"great\": 1148, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1251}}',265.853,167421700,1146378,NULL,'2021-11-12 14:01:20',1636725680,NULL),(1866398267,2516020,1,104711,1,1,1,'A',1,0.905369,910,733507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 18, \"great\": 909, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1099, \"legacy_combo_increase\": 2}}',266.164,164748037,1299591,NULL,'2021-08-08 17:13:04',1628442784,NULL),(1846274122,2516020,1,361867,0,1,1,'A',1,0.981299,472,857120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 984, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1016}}',266.263,133782417,979282,NULL,'2017-10-31 03:21:42',1509420102,NULL),(1843727919,2516020,1,388464,1,1,1,'S',1,0.995108,1431,944483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1417, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1431}}',266.441,129915502,1671370,NULL,'2017-04-04 03:15:48',1491275748,NULL),(1840183004,2516020,1,617859,0,1,1,'A',1,0.991001,775,918262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 874, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 889}}',266.956,124452972,989292,NULL,'2016-06-08 15:14:39',1465398879,NULL),(1870210635,2516020,1,3030936,1,1,1,'A',1,0.960826,363,802532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 37, \"great\": 1331, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1404}}',266.996,170401927,1370158,NULL,'2022-03-12 02:55:30',1647053730,NULL),(1873525333,2516020,1,3441574,1,1,1,'A',1,0.925186,475,688199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 33, \"great\": 948}, \"maximum_statistics\": {\"great\": 1076}}',267.062,175394377,878476,NULL,'2022-10-30 17:04:30',1667149470,NULL),(1867246653,2516020,1,2990979,1,1,1,'S',1,0.99584,1803,946916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1788, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1803}}',267.7,165962071,2057050,NULL,'2021-09-19 14:09:01',1632060541,NULL),(1871938032,2516020,1,2120948,1,1,1,'S',1,0.994406,715,937685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 707, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 715}}',267.753,173040967,804620,NULL,'2022-07-02 16:14:11',1656778451,NULL),(1867940700,2516020,1,2474340,1,1,1,'A',1,0.962452,521,808656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 1221, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1305}}',267.754,166877258,1262532,NULL,'2021-10-23 07:23:04',1634973784,NULL),(1843563251,2516020,1,1127501,1,1,1,'S',1,0.993523,1930,935882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1905, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1930}}',267.882,129671950,2211000,NULL,'2017-03-21 12:57:49',1490101069,NULL),(1866380663,2516020,1,2401517,1,1,1,'S',1,0.998165,1635,954359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1629}, \"maximum_statistics\": {\"great\": 1635}}',268.075,164731666,1886800,NULL,'2021-08-08 04:48:42',1628398122,NULL),(1870522526,2516020,1,2649321,1,1,1,'A',1,0.936756,422,840158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 590, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 672}}',268.265,170883411,701767,NULL,'2022-04-01 14:34:32',1648823672,NULL),(1841866323,2516020,1,844717,1,1,1,'A',1,0.971976,1262,867942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 4, \"great\": 1705, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 1802}}',268.939,127223488,2075298,NULL,'2016-11-03 13:44:58',1478180698,NULL),(1865180520,2516020,1,1885912,1,1,1,'A',1,0.971283,1083,842176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 39, \"great\": 4306, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 4527}}',268.95,163041427,4652208,NULL,'2021-06-16 12:31:46',1623846706,NULL),(1873187117,2516020,1,2690459,1,1,1,'S',1,0.993457,1452,934772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1433, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1452}}',269.104,174805737,1768980,NULL,'2022-09-29 15:58:08',1664467088,NULL),(1871462747,2516020,1,3386127,1,1,1,'A',1,0.991873,753,924119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 1272, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1292}}',269.556,172296359,1437570,NULL,'2022-05-31 15:28:42',1654010922,NULL),(1872558470,2516020,1,3678507,1,1,1,'A',1,0.931159,314,793824,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 9, \"great\": 723, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 828}}',269.62,173723936,789054,NULL,'2022-08-03 14:38:11',1659537491,NULL),(1846077967,2516020,1,866288,0,1,1,'A',1,0.978192,665,863697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 2119, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',270.213,133624293,2285232,NULL,'2017-10-22 06:28:15',1508653695,NULL),(1871400972,2516020,1,3511121,1,1,1,'A',1,0.935612,258,819473,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 550}, \"maximum_statistics\": {\"great\": 629}}',270.282,172103709,624447,NULL,'2022-05-23 16:06:02',1653321962,NULL),(1872989246,2516020,1,1880376,1,1,1,'S',1,0.992857,980,936972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 966, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 980}}',270.397,174546098,1167320,NULL,'2022-09-15 15:29:38',1663255778,NULL),(1866770858,2516020,1,2842116,1,1,1,'A',1,0.970046,712,825739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 1033, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1085}}',270.534,165222618,1053410,NULL,'2021-08-24 05:01:36',1629781296,NULL),(1843804010,2516020,1,263683,0,1,1,'S',1,0.986726,904,922890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 880, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 904}}',271.544,130068031,1015700,NULL,'2017-04-12 14:49:01',1492008541,NULL),(1864345949,2516020,1,928806,1,1,1,'S',1,0.992674,819,938934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 807, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 819}}',271.606,161662990,964690,NULL,'2021-05-07 08:21:56',1620375716,NULL),(1868110089,2516020,1,1546517,1,1,1,'A',1,0.968607,543,857465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 830, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 876}}',272.011,167421887,936004,NULL,'2021-11-12 14:10:12',1636726212,NULL),(1845018712,2516020,1,1274406,1,1,1,'S',1,0.989416,1181,929483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1156, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1181}}',272.125,131885042,1419500,NULL,'2017-07-19 08:23:16',1500452596,NULL),(1871309917,2516020,1,2632669,1,1,1,'A',1,0.971611,315,815345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 827, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 863}}',272.154,172003071,802962,NULL,'2022-05-19 14:54:17',1652972057,NULL),(1866247605,2516020,1,2581713,1,1,1,'A',1,0.944311,341,735022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 763, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 835}}',272.516,164409142,701936,NULL,'2021-07-29 04:02:50',1627531370,NULL),(1871499180,2516020,1,3066639,1,1,1,'S',1,0.996751,1539,950716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1529, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1539}}',272.548,172295824,1909650,NULL,'2022-05-31 15:03:07',1654009387,NULL),(1871420023,2516020,1,3161298,1,1,1,'A',1,0.98816,957,906089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 1449, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1478}}',273.1,172295586,1647534,NULL,'2022-05-31 14:51:35',1654008695,NULL),(1871048306,2516020,1,3521273,1,1,1,'A',1,0.960845,584,811493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 30, \"great\": 1513, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1609}}',273.109,171650865,1650334,NULL,'2022-05-04 15:46:01',1651679161,NULL),(1852692668,2516020,1,1465000,0,1,1,'A',1,0.922801,486,701266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 39, \"great\": 981, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1114}}',273.506,143591340,1001492,NULL,'2019-04-06 05:36:25',1554528985,NULL),(1844825526,2516020,1,1176481,0,1,1,'A',1,0.969943,997,853492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 1166, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1231}}',273.665,131738702,1306258,NULL,'2017-07-11 14:00:34',1499781634,NULL),(1846617261,2516020,1,1240974,0,1,1,'A',1,0.988068,580,902443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 1273, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1299}}',274.894,134412851,1461490,NULL,'2017-12-03 09:35:10',1512293710,NULL),(1867440875,2516020,1,119666,0,1,1,'A',1,0.972067,476,838903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 1027, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1074}}',275.288,166466936,1041014,NULL,'2021-10-08 17:12:27',1633713147,NULL),(1870753237,2516020,1,3282723,1,1,1,'A',1,0.978591,913,883023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 1077, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1121}}',275.44,171162584,1230086,NULL,'2022-04-13 14:46:13',1649861173,NULL),(1867576342,2516020,1,132640,0,1,1,'A',1,0.99102,838,915762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 1372, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1392}}',275.466,166605931,1555296,NULL,'2021-10-13 16:53:54',1634144034,NULL),(1867171335,2516020,1,2259233,1,1,1,'S',1,0.992528,803,934798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 791, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 803}}',275.841,165742816,970980,NULL,'2021-09-11 17:07:50',1631380070,NULL),(1872023232,2516020,1,2060740,1,1,1,'A',1,0.918592,227,667199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 32, \"great\": 829, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 952}}',276.191,173084614,731816,NULL,'2022-07-04 16:24:46',1656951886,NULL),(1847592675,2516020,1,1477400,1,1,1,'A',1,0.959757,349,799116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 840, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 907}}',276.677,135990961,892416,NULL,'2018-02-19 07:04:33',1519023873,NULL),(1868058076,2516020,1,2599337,1,1,1,'A',1,0.975858,846,877464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 900, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 932}}',276.918,167165500,1062452,NULL,'2021-11-02 14:29:12',1635863352,NULL),(1867426364,2516020,1,1913440,1,1,1,'A',1,0.967399,693,829128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 27, \"great\": 1389, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1457}}',276.922,166139845,1466308,NULL,'2021-09-26 05:10:51',1632633051,NULL),(1839817370,2516020,1,915471,1,1,1,'S',1,0.969613,181,963232,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',276.983,123890288,183333,NULL,'2016-05-14 08:05:13',1463213113,NULL),(1872718120,2516020,1,1610757,1,1,1,'A',1,0.938672,583,750292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 56, \"great\": 2209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2454}}',277.555,174257264,2272098,NULL,'2022-08-30 14:57:57',1661871477,NULL),(1873332551,2516020,1,1283325,1,1,1,'A',1,0.983005,557,910897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 542, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 559}}',277.584,175088774,662420,NULL,'2022-10-14 14:39:26',1665758366,NULL),(1865049377,2516020,1,1378838,0,1,1,'A',1,0.986125,1586,899978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 1904, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1946}}',277.828,162720383,2205636,NULL,'2021-06-06 05:31:58',1622957518,NULL),(1867279077,2516020,1,2776507,1,1,1,'A',1,0.975738,739,835545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 21, \"great\": 1472, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1525}}',277.905,166059844,1537822,NULL,'2021-09-23 10:15:27',1632392127,NULL),(1873100797,2516020,1,3043966,1,1,1,'A',1,0.957434,1241,807826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 46, \"great\": 3098, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3336}}',277.985,174688842,3432740,NULL,'2022-09-23 14:57:56',1663945076,NULL),(1855639406,2516020,1,1837010,1,1,1,'A',1,0.981164,702,891415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 847, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 876}}',278.046,148199882,964010,NULL,'2020-01-17 07:49:46',1579247386,NULL),(1871753742,2516020,1,3384382,1,1,1,'A',1,0.99062,1335,917719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 1885, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1919}}',278.172,172646697,2137094,NULL,'2022-06-15 17:29:27',1655314167,NULL),(1854625695,2516020,1,2158454,1,1,1,'A',1,0.961731,639,795381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 739, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 797}}',278.356,146567718,893320,NULL,'2019-10-03 15:03:23',1570115003,NULL),(1850756971,2516020,1,1715195,1,1,1,'A',1,0.962892,593,417808,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 4, \"great\": 1451, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1563}}',278.838,140681330,1134420,NULL,'2018-10-15 14:33:53',1539614033,NULL),(1868373540,2516020,1,2330097,1,1,1,'S',1,0.986111,972,921048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 945, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 972}}',278.927,167677291,1110830,NULL,'2021-11-22 14:53:07',1637592787,NULL),(1873208726,2516020,1,3335711,1,1,1,'A',1,0.959289,824,786893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 18, \"great\": 1259}, \"maximum_statistics\": {\"great\": 1351}}',278.972,174973618,1361376,NULL,'2022-10-08 04:47:14',1665204434,NULL),(1867489212,2516020,1,2579127,1,1,1,'A',1,0.976615,314,835543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 861, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 898}}',279.368,166414891,866596,NULL,'2021-10-06 16:23:22',1633537402,NULL),(1874573739,2516020,1,3811464,1,1,1,'S',1,0.977649,604,898221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 577}, \"maximum_statistics\": {\"great\": 604}}',279.548,176786621,606270,NULL,'2023-01-13 15:30:12',1673623812,NULL),(1869606439,2516020,1,1858919,1,1,1,'A',1,0.946242,763,780592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 22, \"great\": 877, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 958}}',280.108,169456485,940624,NULL,'2022-02-01 02:07:00',1643681220,NULL),(1864974312,2516020,1,2564790,1,1,1,'S',1,0.992252,1097,937737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1080, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1097}}',280.578,162564871,1311480,NULL,'2021-06-01 16:16:38',1622564198,NULL),(1843975934,2516020,1,777799,1,1,1,'S',1,0.981982,777,906696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 749, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',281.179,130229054,981052,NULL,'2017-04-21 11:43:44',1492775024,NULL),(1843865113,2516020,1,1241100,1,1,1,'S',1,0.98218,477,988306,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 460, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 477}}',281.601,130067642,559045,NULL,'2017-04-12 14:28:42',1492007322,NULL),(1866619392,2516020,1,2539220,1,1,1,'A',1,0.981112,636,863320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 1362, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1403}}',282.356,165129179,1425848,NULL,'2021-08-21 04:37:38',1629520658,NULL),(1843581173,2516020,1,1192690,1,1,1,'S',1,0.98974,731,922571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 716, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 731}}',282.823,129814190,893780,NULL,'2017-03-29 14:02:35',1490796155,NULL),(1870737357,2516020,1,3264856,1,1,1,'A',1,0.946715,355,760157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 21, \"great\": 1245}, \"maximum_statistics\": {\"great\": 1370}}',283.226,171162341,1235100,NULL,'2022-04-13 14:35:14',1649860514,NULL),(1867514078,2516020,1,2942409,1,1,1,'A',1,0.99349,523,921761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 759, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 768}}',283.709,166466171,890958,NULL,'2021-10-08 16:46:41',1633711601,NULL),(1873542890,2516020,1,3604757,1,1,1,'S',1,0.977157,788,896338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 752, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 788}}',283.725,175237996,919350,NULL,'2022-10-22 15:53:56',1666454036,NULL),(1864609597,2516020,1,2732076,1,1,1,'A',1,0.990361,858,895680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 1225, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1245}}',284.428,161961200,1298462,NULL,'2021-05-15 14:10:46',1621087846,NULL),(1870742016,2516020,1,2873336,1,1,1,'A',1,0.973177,1195,849231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 1588}, \"maximum_statistics\": {\"great\": 1659}}',284.9,171162272,1674308,NULL,'2022-04-13 14:31:07',1649860267,NULL),(1868206507,2516020,1,3293746,1,1,1,'S',1,0.975133,563,963069,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 535, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 563}}',284.982,167271660,723702,NULL,'2021-11-06 14:46:55',1636210015,NULL),(1866327811,2516020,1,1175837,1,1,1,'A',1,0.990601,1026,920816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 1045, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1064}}',285.14,164747431,1197994,NULL,'2021-08-08 16:48:13',1628441293,NULL),(1864153831,2516020,1,2341128,1,1,1,'S',1,0.984353,703,915393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 681, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 703}}',285.4,161340211,801500,NULL,'2021-04-28 05:56:10',1619589370,NULL),(1866289828,2516020,1,713307,1,1,1,'A',1,0.9499,499,903632,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 449, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 499}}',285.508,164746718,595073,NULL,'2021-08-08 16:19:14',1628439554,NULL),(1854230578,2516020,1,1699509,1,1,1,'A',1,0.95283,309,782032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 781, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 848}}',286.891,146079742,772432,NULL,'2019-08-29 15:08:02',1567091282,NULL),(1870751298,2516020,1,1722264,1,1,1,'A',1,0.943159,380,754676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 14, \"great\": 895, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 994}}',286.921,171096842,936152,NULL,'2022-04-10 14:49:16',1649602156,NULL),(1871384014,2516020,1,3008027,1,1,1,'A',1,0.97741,357,857768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 957}, \"maximum_statistics\": {\"great\": 996}}',287.057,172149553,1029866,NULL,'2022-05-25 16:04:57',1653494697,NULL),(1837768455,2516020,1,394235,0,1,1,'S',1,0.986842,1102,923173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1073, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1102}}',287.313,120510752,1276480,NULL,'2015-12-08 15:00:41',1449586841,NULL),(1873715556,2516020,1,1739253,1,1,1,'A',1,0.947664,708,788097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 46, \"great\": 2116, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2312}}',287.54,175659771,2527738,NULL,'2022-11-13 15:46:12',1668354372,NULL),(1865866296,2516020,1,2810351,1,1,1,'A',1,0.982609,465,884468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 779, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 805}}',287.646,163820149,886008,NULL,'2021-07-10 16:43:20',1625935400,NULL),(1865108845,2516020,1,1478252,1,1,1,'B',1,0.898194,288,672943,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 23, \"great\": 993, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1218}}',288.496,162845813,971354,NULL,'2021-06-10 05:30:51',1623303051,NULL),(1844432896,2516020,1,935271,1,1,1,'A',1,0.970226,1778,279061,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 4, \"great\": 2373, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 2519}}',289.566,131091437,1534324,NULL,'2017-06-07 04:44:31',1496810671,NULL),(1867453337,2516020,1,3128171,1,1,1,'A',1,0.969522,507,930325,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 576, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 607}}',289.57,166312765,673042,NULL,'2021-10-02 17:17:47',1633195067,NULL),(1845450716,2516020,1,1274287,1,1,1,'S',1,0.981792,1373,908731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1323, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1373}}',289.613,132694087,1639040,NULL,'2017-08-30 05:42:54',1504071774,NULL),(1854312115,2516020,1,1911852,1,1,1,'A',1,0.992115,712,927897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 1376, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1395}}',290.2,146206696,1638220,NULL,'2019-09-07 07:57:19',1567843039,NULL),(1852675448,2516020,1,1820574,1,1,1,'A',1,0.978368,524,847522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 776, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 809}}',291.838,143731911,958340,NULL,'2019-04-14 08:03:32',1555229012,NULL),(1869526670,2516020,1,3340916,1,1,1,'A',1,0.988472,1578,882205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 1825, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1865}}',291.995,169413989,2124690,NULL,'2022-01-30 07:32:10',1643527930,NULL),(1843158946,2516020,1,250579,0,1,1,'S',1,0.985765,1405,920273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1365, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1405}}',292.203,129050347,1634030,NULL,'2017-02-15 11:41:36',1487158896,NULL),(1864923479,2516020,1,2899632,1,1,1,'A',1,0.976303,607,866179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 1010, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1055}}',293.838,162565063,1098076,NULL,'2021-06-01 16:23:22',1622564602,NULL),(1867469578,2516020,1,3032193,1,1,1,'S',1,0.950688,872,907026,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 786, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 872}}',294.228,166312478,1072892,NULL,'2021-10-02 17:07:33',1633194453,NULL),(1865106153,2516020,1,217280,0,1,1,'A',1,0.994161,1219,933738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 1355, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1370}}',294.542,162720553,1544150,NULL,'2021-06-06 05:37:54',1622957874,NULL),(1865031139,2516020,1,1763967,1,1,1,'A',1,0.987195,1520,913760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 1638, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1679}}',294.762,162764961,1953542,NULL,'2021-06-07 15:30:32',1623079832,NULL),(1865316304,2516020,1,2792997,1,1,1,'A',1,0.966401,720,848108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 821, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 878}}',295.162,163051646,926262,NULL,'2021-06-16 18:30:46',1623868246,NULL),(1867469559,2516020,1,3032193,1,1,1,'A',1,0.956995,791,909529,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 798, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 872}}',295.832,166312286,1030491,NULL,'2021-10-02 17:00:39',1633194039,NULL),(1873313107,2516020,1,2795229,1,1,1,'A',1,0.958073,1206,816572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 38, \"great\": 2966, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3196}}',296.49,174911305,3227020,NULL,'2022-10-04 15:38:23',1664897903,NULL),(3177805872,2516020,1,4471096,1,1,1,'A',1,0.957143,1267,817367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 35, \"great\": 2307, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2485}}',296.538,184692369,2640080,NULL,'2024-07-18 06:55:31',1721285731,NULL),(3169279533,2516020,1,4569238,1,1,1,'A',1,0.990983,513,904727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 1093, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1109}}',296.835,184673610,1306266,NULL,'2024-07-16 15:46:29',1721144789,NULL),(3169296578,2516020,1,4291576,1,1,1,'S',1,0.989981,1048,931135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1027, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1048}}',298.192,184673646,1448104,NULL,'2024-07-16 15:50:07',1721145007,NULL),(1843846850,2516020,1,685029,1,1,1,'S',1,0.996362,962,948681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 955, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 962}}',300.363,130125709,1130300,NULL,'2017-04-15 14:48:52',1492267732,NULL),(1871495500,2516020,1,2336328,1,1,1,'A',1,0.945628,512,752129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 6, \"great\": 801}, \"maximum_statistics\": {\"great\": 892}}',300.614,172220144,881264,NULL,'2022-05-28 14:46:01',1653749161,NULL),(1866588208,2516020,1,169371,1,1,1,'S',1,0.987487,999,924841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 974, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',301.093,165021881,1138640,NULL,'2021-08-17 17:13:08',1629220388,NULL),(1873796405,2516020,1,2649344,1,1,1,'A',1,0.981542,1098,892237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 1779, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1842}}',301.387,175696463,2011888,NULL,'2022-11-15 15:41:12',1668526872,NULL),(1871305354,2516020,1,3122303,1,1,1,'A',1,0.974593,848,874050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 1001, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1043}}',301.442,172076296,1172052,NULL,'2022-05-22 12:35:53',1653222953,NULL),(1849655394,2516020,1,152857,1,1,1,'A',1,0.994644,1128,928208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 1572, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1587}}',301.599,139154795,1800030,NULL,'2018-07-28 05:38:32',1532756312,NULL),(1873744336,2516020,1,2514382,1,1,1,'A',1,0.95706,1004,836434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 10, \"great\": 1266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1374}}',301.604,175696382,1582802,NULL,'2022-11-15 15:36:48',1668526608,NULL),(1844329304,2516020,1,783044,1,1,1,'S',1,0.991597,1547,935079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1521, \"large_bonus\": 136}, \"maximum_statistics\": {\"great\": 1547}}',301.779,130942716,1904280,NULL,'2017-05-30 00:25:57',1496103957,NULL),(1871022427,2516020,1,2971172,1,1,1,'A',1,0.963699,369,817192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 1087, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1157}}',301.863,171466270,1176040,NULL,'2022-04-26 15:34:43',1650987283,NULL),(1868206898,2516020,1,2307668,1,1,1,'A',1,0.967906,702,841964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 6, \"great\": 1843, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1963}}',302.09,167506064,2089862,NULL,'2021-11-15 15:12:22',1636989142,NULL),(1871384642,2516020,1,116000,1,1,1,'A',1,0.983064,1227,899903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 1267, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1299}}',302.199,172053165,1495990,NULL,'2022-05-21 15:43:28',1653147808,NULL),(1871406261,2516020,1,3576715,1,1,1,'S',1,0.974283,1011,886403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 959, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1011}}',302.822,172148447,1186434,NULL,'2022-05-25 15:16:32',1653491792,NULL),(1871145351,2516020,1,3380417,1,1,1,'A',1,0.967501,636,843790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 9, \"great\": 1577, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1677}}',302.873,171772146,1838418,NULL,'2022-05-09 16:33:43',1652114023,NULL),(1871324974,2516020,1,936050,0,1,1,'A',1,0.974192,979,868568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 12, \"great\": 2272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2383}}',303.062,172080102,2542160,NULL,'2022-05-22 15:37:21',1653233841,NULL),(1867474495,2516020,1,2723322,1,1,1,'A',1,0.989754,876,922651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 1438, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1464}}',303.751,166414444,1798114,NULL,'2021-10-06 16:04:03',1633536243,NULL),(1869845574,2516020,1,720267,1,1,1,'A',1,0.9856,1031,909484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 1598, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1632}}',303.922,169898945,1852650,NULL,'2022-02-19 03:58:37',1645243117,NULL),(1865328690,2516020,1,2804249,1,1,1,'A',1,0.977495,527,873878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 978, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1022}}',304.395,163079004,1170790,NULL,'2021-06-17 16:00:51',1623945651,NULL),(1871434724,2516020,1,3466915,1,1,1,'A',1,0.969775,367,852662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 546, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 579}}',304.536,172352498,583438,NULL,'2022-06-03 05:13:09',1654233189,NULL),(1871979494,2516020,1,3549313,1,1,1,'A',1,0.981554,1142,881082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 2235, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2304}}',304.813,173104387,2632330,NULL,'2022-07-05 14:49:05',1657032545,NULL),(1874044111,2516020,1,3602577,1,1,1,'A',1,0.975246,503,861240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 33, \"great\": 2452, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2545}}',304.996,176000436,2740540,NULL,'2022-12-02 16:05:55',1669997155,NULL),(1865044556,2516020,1,1558422,0,1,1,'A',1,0.978972,609,874317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 1652, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1712}}',305.056,162765073,1761558,NULL,'2021-06-07 15:34:33',1623080073,NULL),(1867477361,2516020,1,2728335,1,1,1,'A',1,0.981192,1250,892271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 1364, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1409}}',305.445,166467046,1675078,NULL,'2021-10-08 17:16:16',1633713376,NULL),(1864267548,2516020,1,361159,1,1,1,'S',1,0.993622,784,938249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 774, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 784}}',306.532,161639308,950480,NULL,'2021-05-06 15:55:32',1620316532,NULL),(1843762188,2516020,1,235556,1,1,1,'S',1,0.997528,1416,952957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1409, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1416}}',307.223,130125595,1644820,NULL,'2017-04-15 14:42:43',1492267363,NULL),(1843865444,2516020,1,1242099,1,1,1,'S',1,0.98067,776,905324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 746, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 776}}',307.259,130067703,875190,NULL,'2017-04-12 14:31:56',1492007516,NULL),(1873480481,2516020,1,982430,1,1,1,'S',1,0.967213,915,868997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 855}, \"maximum_statistics\": {\"great\": 915}}',308.135,175237897,1001600,NULL,'2022-10-22 15:49:41',1666453781,NULL),(1853109176,2516020,1,1609346,1,1,1,'S',1,0.988281,896,927114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 875, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 896}}',308.532,144519562,1062850,NULL,'2019-05-27 16:04:03',1558973043,NULL),(1867953505,2516020,1,2985751,1,1,1,'A',1,0.975628,750,858938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 1295, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1354}}',308.879,167115317,1341060,NULL,'2021-10-31 15:00:13',1635692413,NULL),(1864912732,2516020,1,391919,1,1,1,'S',1,0.992345,1241,932703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1222, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1241}}',309.429,162564714,1464800,NULL,'2021-06-01 16:10:40',1622563840,NULL),(1867525339,2516020,1,1000660,0,1,1,'A',1,0.990598,472,908682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 575, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 585}}',310,166466826,602626,NULL,'2021-10-08 17:08:47',1633712927,NULL),(1868122800,2516020,1,2347722,1,1,1,'A',1,0.958702,501,782477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 27, \"great\": 1271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1356}}',310.31,167290611,1168256,NULL,'2021-11-07 05:28:08',1636262888,NULL),(1866103943,2516020,1,222303,1,1,1,'S',1,0.994226,1472,941348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1455, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1472}}',311.176,164281393,1722270,NULL,'2021-07-25 04:35:12',1627187712,NULL),(1873015781,2516020,1,2357570,1,1,1,'A',1,0.979532,531,871532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 824}, \"maximum_statistics\": {\"great\": 855}}',311.388,174545970,852832,NULL,'2022-09-15 15:22:54',1663255374,NULL),(1874189991,2516020,1,3293724,1,1,1,'A',1,0.948748,591,772636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 43, \"great\": 2372, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2595}}',312.269,176298531,2538826,NULL,'2022-12-18 15:11:01',1671376261,NULL),(1873592655,2516020,1,3448308,1,1,1,'A',1,0.980231,932,895157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 1582, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1644}}',312.279,175577868,1836450,NULL,'2022-11-09 15:55:07',1668009307,NULL),(1871408189,2516020,1,3595982,1,1,1,'A',1,0.96656,998,842162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 20, \"great\": 2350, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2497}}',313.437,172170396,2782846,NULL,'2022-05-26 14:43:12',1653576192,NULL),(1867562622,2516020,1,2459933,1,1,1,'A',1,0.9375,1034,863981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 7, \"great\": 1274, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1448}}',313.526,166368603,1631795,NULL,'2021-10-04 17:24:17',1633368257,NULL),(1871496693,2516020,1,2337466,1,1,1,'A',1,0.979912,1023,879741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 1537, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1593}}',313.541,172273216,1667108,NULL,'2022-05-30 15:23:52',1653924232,NULL),(1866404923,2516020,1,2997994,1,1,1,'A',1,0.970219,1105,849536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 7, \"great\": 1728, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1830}}',314.294,164686818,2112608,NULL,'2021-08-06 18:28:26',1628274506,NULL),(1870711701,2516020,1,3000744,1,1,1,'S',1,0.993201,1765,939652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1741, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1765}}',314.75,171162702,2129950,NULL,'2022-04-13 14:51:35',1649861495,NULL),(1873781608,2516020,1,2317766,1,1,1,'A',1,0.949098,297,769037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 703, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 776}}',315.197,175658664,734376,NULL,'2022-11-13 14:52:16',1668351136,NULL),(1867861549,2516020,1,1302378,1,1,1,'A',1,0.975087,2169,871501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 28, \"great\": 3861, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 4034, \"legacy_combo_increase\": 5}}',315.288,166877473,4650462,NULL,'2021-10-23 07:36:57',1634974617,NULL),(1865042382,2516020,1,131291,1,1,1,'S',1,0.991707,1025,935939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1008, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1025}}',315.924,162720667,1095050,NULL,'2021-06-06 05:43:51',1622958231,NULL),(1866488455,2516020,1,218191,1,1,1,'S',1,0.994969,795,945450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 787, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 795}}',316.793,164946382,914860,NULL,'2021-08-15 05:03:44',1629003824,NULL),(1869921733,2516020,1,3016782,1,1,1,'A',1,0.96124,843,794066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 965, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1032}}',317.164,169925754,1023350,NULL,'2022-02-20 02:24:34',1645323874,NULL),(3169075605,2516020,1,1684637,1,1,1,'S',1,0.987051,1197,922674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1166, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1197}}',317.849,184673148,1426240,NULL,'2024-07-16 15:03:26',1721142206,NULL),(1873669536,2516020,1,3660539,1,1,1,'A',1,0.956737,494,807987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 751, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 809}}',317.852,175464655,806672,NULL,'2022-11-03 15:56:32',1667490992,NULL),(1844147785,2516020,1,648184,1,1,1,'A',1,0.97619,870,882313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 902, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 945}}',317.869,130655119,1004440,NULL,'2017-05-14 07:12:14',1494745934,NULL),(1855131776,2516020,1,1496609,1,1,1,'A',1,0.963938,492,827117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 966, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1026}}',317.888,147483366,1027966,NULL,'2019-12-02 16:22:43',1575303763,NULL),(1873613076,2516020,1,3597613,1,1,1,'S',1,0.994704,1133,936181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1121, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1133, \"legacy_combo_increase\": 1}}',318.83,175504247,1354300,NULL,'2022-11-05 15:14:01',1667661241,NULL),(1872421850,2516020,1,3610921,1,1,1,'A',1,0.958772,1272,821931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 28, \"great\": 3166, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 3420}}',318.835,173703380,3481454,NULL,'2022-08-02 15:30:19',1659454219,NULL),(1867513199,2516020,1,968844,1,1,1,'A',1,0.955069,337,808385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 793, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 868}}',318.976,166413773,843490,NULL,'2021-10-06 15:35:56',1633534556,NULL),(1866066413,2516020,1,161274,0,1,1,'A',1,0.97687,615,873211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 7, \"great\": 2213, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 2313}}',319.231,164250604,2532180,NULL,'2021-07-24 06:05:18',1627106718,NULL),(1868328539,2516020,1,2507756,1,1,1,'A',1,0.948795,830,822775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 745}, \"maximum_statistics\": {\"great\": 830}}',319.296,167521013,875660,NULL,'2021-11-16 05:38:59',1637041139,NULL),(1865185943,2516020,1,2336692,1,1,1,'A',1,0.988213,1588,918197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 1782, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1824}}',319.515,163041554,2180594,NULL,'2021-06-16 12:36:25',1623846985,NULL),(1870597447,2516020,1,3456902,1,1,1,'A',1,0.972804,1056,852660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 13, \"great\": 1908, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2004}}',320.001,170970884,2028552,NULL,'2022-04-05 04:30:45',1649133045,NULL),(1873806617,2516020,1,2680771,1,1,1,'A',1,0.965422,410,843505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 676, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 723}}',321.031,175658951,741014,NULL,'2022-11-13 15:07:33',1668352053,NULL),(1865107892,2516020,1,1905708,1,1,1,'A',1,0.980963,851,893427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 864, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 893}}',321.305,162720830,956000,NULL,'2021-06-06 05:51:40',1622958700,NULL),(1870767450,2516020,1,3116858,1,1,1,'S',1,0.989574,1103,929327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1080, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1103}}',321.53,171162515,1287860,NULL,'2022-04-13 14:42:58',1649860978,NULL),(1867453340,2516020,1,3128171,1,1,1,'S',1,0.979407,607,983936,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 582, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 607}}',321.841,166312896,735492,NULL,'2021-10-02 17:23:04',1633195384,NULL),(1873799617,2516020,1,2356383,1,1,1,'A',1,0.962871,776,845896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 753, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 808}}',322.74,175696286,943064,NULL,'2022-11-15 15:30:59',1668526259,NULL),(1868363527,2516020,1,2507759,1,1,1,'B',1,0.891823,506,729512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 6, \"great\": 466}, \"maximum_statistics\": {\"great\": 587}}',323.025,167815932,560933,NULL,'2021-11-28 06:05:49',1638079549,NULL),(1869852602,2516020,1,2565993,1,1,1,'S',1,0.99003,1003,929601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 983, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1003}}',323.154,169756233,1269230,NULL,'2022-02-13 01:45:43',1644716743,NULL),(1866365956,2516020,1,1538448,1,1,1,'S',1,0.988069,1341,925998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1309, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1341}}',323.792,164702641,1600920,NULL,'2021-08-07 06:45:43',1628318743,NULL),(1873459670,2516020,1,3328174,1,1,1,'A',1,0.962034,1244,825105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 35, \"great\": 1970, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2094}}',324.011,175294838,2115736,NULL,'2022-10-25 14:42:52',1666708972,NULL),(1865105163,2516020,1,2961632,1,1,1,'A',1,0.981501,1313,855255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 1851, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1919}}',324.89,162828368,2133174,NULL,'2021-06-09 16:11:57',1623255117,NULL),(1865470862,2516020,1,2708053,1,1,1,'A',1,0.9875,1434,909374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 2864, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2920}}',325.626,163383494,3350940,NULL,'2021-06-27 05:48:28',1624772908,NULL),(1866360678,2516020,1,218190,1,1,1,'S',1,0.992231,901,937561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 887, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 901}}',326.484,164746942,1040540,NULL,'2021-08-08 16:29:01',1628440141,NULL),(1871268029,2516020,1,3569182,1,1,1,'A',1,0.982885,1313,899101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 2522}, \"maximum_statistics\": {\"great\": 2600}}',326.745,171813337,2928966,NULL,'2022-05-11 14:56:03',1652280963,NULL),(1874482075,2516020,1,3933603,1,1,1,'S',1,0.989899,594,893335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 582}, \"maximum_statistics\": {\"great\": 594}}',328.058,176716644,671760,NULL,'2023-01-09 14:08:54',1673273334,NULL),(1870247779,2516020,1,2598377,1,1,1,'A',1,0.944712,836,788028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 14, \"great\": 939, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1040}}',328.641,170386798,1112602,NULL,'2022-03-11 12:58:13',1647003493,NULL),(1870282033,2516020,1,2180259,1,1,1,'A',1,0.964549,609,823198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 1021, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1086}}',328.988,170577762,1096740,NULL,'2022-03-19 13:09:12',1647695352,NULL),(1867657055,2516020,1,1030908,1,1,1,'A',1,0.970307,422,934087,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 492, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 522}}',330.095,166495658,563362,NULL,'2021-10-09 16:17:08',1633796228,NULL),(1873812042,2516020,1,2388479,1,1,1,'A',1,0.977408,770,844049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 805, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 841}}',330.351,175658741,869220,NULL,'2022-11-13 14:56:59',1668351419,NULL),(1873643100,2516020,1,1148996,1,1,1,'A',1,0.957492,460,785614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 1110}, \"maximum_statistics\": {\"great\": 1188}}',330.38,175543781,1014056,NULL,'2022-11-07 14:53:36',1667832816,NULL),(1855138038,2516020,1,2043188,1,1,1,'A',1,0.985577,923,917783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 910, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 936}}',330.857,147483305,1021290,NULL,'2019-12-02 16:18:07',1575303487,NULL),(1871024348,2516020,1,3563795,1,1,1,'S',1,0.955154,747,879136,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 680}, \"maximum_statistics\": {\"great\": 747}}',331.486,171607006,808120,NULL,'2022-05-02 15:18:25',1651504705,NULL),(1871759185,2516020,1,3391381,1,1,1,'A',1,0.953182,446,784368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 10, \"great\": 1007, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1100}}',331.514,172690787,1124156,NULL,'2022-06-17 15:07:04',1655478424,NULL),(1871530632,2516020,1,3306893,1,1,1,'A',1,0.982363,656,879856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 2196, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2268}}',331.562,172262636,2354952,NULL,'2022-05-30 04:15:53',1653884153,NULL),(1866269103,2516020,1,2991949,1,1,1,'A',1,0.988294,847,910983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 1171, \"large_bonus\": 147}, \"maximum_statistics\": {\"great\": 1196}}',331.95,164409400,1505280,NULL,'2021-07-29 04:15:32',1627532132,NULL),(1873060426,2516020,1,2649335,1,1,1,'A',1,0.944674,667,768684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 23, \"great\": 1743, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1934}}',332.32,174585538,1946718,NULL,'2022-09-17 15:54:53',1663430093,NULL),(1868005459,2516020,1,1377273,1,1,1,'A',1,0.976384,923,872052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 1762, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1842}}',334.182,167085948,2145450,NULL,'2021-10-30 16:37:23',1635611843,NULL),(1870373438,2516020,1,2589426,1,1,1,'A',1,0.954181,341,768208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 804, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 873}}',334.498,170577181,829454,NULL,'2022-03-19 12:41:38',1647693698,NULL),(3200179845,2516020,1,4515398,1,1,1,'A',1,0.928175,472,699108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 27, \"great\": 1261, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1441}}',334.878,184741556,1406332,NULL,'2024-07-22 09:45:35',1721641535,NULL),(1875016761,2516020,1,3792679,1,1,1,'S',1,0.985975,2246,920292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 2183, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2246}}',335.405,177554148,2626980,NULL,'2023-02-25 14:44:15',1677336255,NULL),(1870450739,2516020,1,3432435,1,1,1,'A',1,0.985052,1605,905792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 2605, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2676}}',336.103,170719991,2949244,NULL,'2022-03-25 14:17:16',1648217836,NULL),(1871976738,2516020,1,672474,1,1,1,'A',1,0.980198,737,868869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 2148, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2222}}',336.775,173085162,2272644,NULL,'2022-07-04 16:53:13',1656953593,NULL),(1873801559,2516020,1,2666727,1,1,1,'S',1,0.975958,1331,889685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1267, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1331}}',337.355,175659126,1570320,NULL,'2022-11-13 15:15:40',1668352540,NULL),(1872989087,2516020,1,1880273,1,1,1,'A',1,0.971474,412,808268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 1197}, \"maximum_statistics\": {\"great\": 1262}}',338.061,174546036,1261802,NULL,'2022-09-15 15:26:27',1663255587,NULL),(1872229574,2516020,1,3638104,1,1,1,'A',1,0.971556,1028,856325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 1711, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1793}}',340.492,173472487,1983260,NULL,'2022-07-22 14:31:14',1658500274,NULL),(1846794888,2516020,1,1183029,0,1,1,'S',1,0.985845,2190,915088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 2128, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2190}}',340.515,134693291,2528920,NULL,'2017-12-17 15:32:05',1513524725,NULL),(1867561018,2516020,1,2429855,1,1,1,'S',1,0.979734,1431,903443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1373, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1431}}',340.702,166414660,1645070,NULL,'2021-10-06 16:13:30',1633536810,NULL),(1866662615,2516020,1,2028938,1,1,1,'A',1,0.962246,395,822289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 969, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1033}}',340.707,165129726,985786,NULL,'2021-08-21 05:01:52',1629522112,NULL),(1866113559,2516020,1,1360616,1,1,1,'A',1,0.981687,704,888338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 1482, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 1529}}',340.923,164281693,1862378,NULL,'2021-07-25 04:50:41',1627188641,NULL),(1865350778,2516020,1,2665951,0,1,1,'A',1,0.968042,598,844899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 14, \"great\": 1625, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1721}}',341.797,163065684,1974532,NULL,'2021-06-17 05:28:37',1623907717,NULL),(1866349162,2516020,1,858682,1,1,1,'A',1,0.982846,454,885520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 960, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 991}}',342.59,164747184,1085860,NULL,'2021-08-08 16:37:55',1628440675,NULL),(1871401596,2516020,1,383455,0,1,1,'A',1,0.988661,1244,911895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 2721, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',342.666,172170535,3322676,NULL,'2022-05-26 14:51:06',1653576666,NULL),(1873627647,2516020,1,3280864,1,1,1,'A',1,0.984214,1183,902398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 1322, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1362}}',344.312,175524809,1603680,NULL,'2022-11-06 13:43:41',1667742221,NULL),(1865809202,2516020,1,2777592,1,1,1,'A',1,0.979578,503,885895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 730, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 759}}',344.341,163820214,828254,NULL,'2021-07-10 16:46:03',1625935563,NULL),(1873617015,2516020,1,2111261,1,1,1,'S',1,0.98913,920,889448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 900, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 920}}',345.745,175525151,1200060,NULL,'2022-11-06 14:01:35',1667743295,NULL),(1872538058,2516020,1,3615432,1,1,1,'S',1,0.981612,1414,904211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1362, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1414}}',346.111,173767530,1638060,NULL,'2022-08-05 16:05:11',1659715511,NULL),(1870358807,2516020,1,2785956,1,1,1,'S',1,0.993182,880,938426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 868}, \"maximum_statistics\": {\"great\": 880}}',347.494,170577675,1067780,NULL,'2022-03-19 13:05:14',1647695114,NULL),(1871480223,2516020,1,1466716,1,1,1,'S',1,0.970192,1040,876341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 978, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1040}}',350.484,172273053,1178720,NULL,'2022-05-30 15:15:59',1653923759,NULL),(1873457514,2516020,1,3826642,0,1,1,'S',1,0.994056,1514,291058,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1496}, \"maximum_statistics\": {\"great\": 1514}}',354.024,175088619,987716,NULL,'2022-10-14 14:30:21',1665757821,NULL),(1870752493,2516020,1,3515258,1,1,1,'S',1,0.993282,1042,936160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1028, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1042}}',355.007,171162163,1229250,NULL,'2022-04-13 14:25:52',1649859952,NULL),(1874357107,2516020,1,3833645,1,1,1,'S',1,0.995349,430,945984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 426, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 430}}',356.397,176717529,491100,NULL,'2023-01-09 15:05:12',1673276712,NULL),(1870749846,2516020,1,2180046,1,1,1,'A',1,0.966861,982,839834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 15, \"great\": 2255, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2399}}',357.541,171142730,2726500,NULL,'2022-04-12 15:54:51',1649778891,NULL),(1873722176,2516020,1,3325869,1,1,1,'A',1,0.977058,1594,867932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 11, \"great\": 2236, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2332}}',357.92,175695762,2554908,NULL,'2022-11-15 14:55:33',1668524133,NULL),(1866904675,2516020,1,2564670,0,1,1,'A',1,0.970798,685,850582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 1331, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1404}}',361.322,165417126,1528922,NULL,'2021-08-30 15:03:23',1630335803,NULL),(1872166152,2516020,1,3657215,1,1,1,'S',1,0.991388,1974,935530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1940, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1974}}',361.351,173170991,2340830,NULL,'2022-07-08 15:06:01',1657292761,NULL),(1873608687,2516020,1,994817,1,1,1,'S',1,0.973127,1749,878726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 1655, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1749}}',361.845,175504613,2023400,NULL,'2022-11-05 15:32:22',1667662342,NULL),(1873615673,2516020,1,3822515,1,1,1,'A',1,0.941092,538,755777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 15, \"great\": 936}, \"maximum_statistics\": {\"great\": 1044}}',365.84,175576873,973150,NULL,'2022-11-09 14:55:32',1668005732,NULL),(1874529467,2516020,1,2887927,1,1,1,'A',1,0.963101,867,840338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 24, \"great\": 1643, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1748}}',367.96,176878596,1872518,NULL,'2023-01-18 14:02:54',1674050574,NULL),(1872931729,2516020,1,3622656,1,1,1,'S',1,0.989478,1283,925398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1256, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1283}}',372.325,174292653,1524880,NULL,'2022-09-01 14:50:20',1662043820,NULL),(1873624389,2516020,1,3824661,1,1,1,'S',1,0.993302,1493,941277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1473, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1493}}',372.985,175612740,1861740,NULL,'2022-11-11 14:38:22',1668177502,NULL),(1873875714,2516020,1,3034224,1,1,1,'A',1,0.975577,653,830383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 1411, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1474}}',373.682,175809511,1557574,NULL,'2022-11-21 15:50:23',1669045823,NULL),(1870510291,2516020,1,3493439,1,1,1,'A',1,0.969568,657,846360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 1340}, \"maximum_statistics\": {\"great\": 1413}}',374.149,170818286,1443310,NULL,'2022-03-29 14:12:56',1648563176,NULL),(1873673861,2516020,1,3143244,1,1,1,'A',1,0.960784,576,919925,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 894, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 969}}',376.453,175614044,1132541,NULL,'2022-11-11 15:53:17',1668181997,NULL),(1866684305,2516020,1,1172439,1,1,1,'A',1,0.974752,989,877443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 1054, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1109}}',377.087,165313070,1237090,NULL,'2021-08-27 04:48:00',1630039680,NULL),(1866250735,2516020,1,1000101,1,1,1,'A',1,0.983811,1025,900715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 1827, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1884}}',378.071,164567418,2193532,NULL,'2021-08-03 05:56:58',1627970218,NULL),(1873703207,2516020,1,3676404,1,1,1,'A',1,0.987877,1286,882434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 1978, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2021}}',379.371,175526628,2318846,NULL,'2022-11-06 15:25:09',1667748309,NULL),(1872049400,2516020,1,3671908,1,1,1,'A',1,0.965904,1120,836172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 12, \"great\": 2212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2361}}',383.447,173103982,2402056,NULL,'2022-07-05 14:28:08',1657031288,NULL),(1873695739,2516020,1,3389695,1,1,1,'S',1,0.984069,1224,915172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1185, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1224}}',386.266,175526884,1515260,NULL,'2022-11-06 15:40:34',1667749234,NULL),(1867709933,2516020,1,2646102,1,1,1,'A',1,0.9905,1107,915494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 1964, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2000}}',386.293,166723794,2326348,NULL,'2021-10-17 15:39:39',1634485179,NULL),(1873610607,2516020,1,3594671,1,1,1,'A',1,0.96566,642,838966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 1241, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1325, \"legacy_combo_increase\": 1}}',386.452,175504183,1432636,NULL,'2022-11-05 15:10:39',1667661039,NULL),(1873624356,2516020,1,3607885,1,1,1,'A',1,0.958263,852,826640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 21, \"great\": 2195, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2372}}',387.215,175525089,2581598,NULL,'2022-11-06 13:58:20',1667743100,NULL),(1873709409,2516020,1,903809,1,1,1,'A',1,0.989653,1559,920074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 1614, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1643}}',387.52,175527311,2026852,NULL,'2022-11-06 16:05:03',1667750703,NULL),(1873358504,2516020,1,174316,1,1,1,'A',1,0.992462,855,915623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 1177, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1194}}',388.24,175197556,1350840,NULL,'2022-10-20 15:35:57',1666280157,NULL),(1873651150,2516020,1,3089091,1,1,1,'S',1,0.996274,1476,945737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1465, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1476}}',390.733,175543916,1737890,NULL,'2022-11-07 15:03:36',1667833416,NULL),(1873965688,2516020,1,3867909,1,1,1,'A',1,0.973154,994,864828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 995, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1043}}',392.261,175918963,1131990,NULL,'2022-11-27 16:03:46',1669565026,NULL),(1873664314,2516020,1,2531793,1,1,1,'S',1,0.978417,973,894469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 931, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 973}}',396.517,175503926,1167060,NULL,'2022-11-05 14:59:12',1667660352,NULL),(1871831055,2516020,1,3171818,1,1,1,'A',1,0.98132,1606,890619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 1887}, \"maximum_statistics\": {\"great\": 1954}}',396.777,172875195,2120094,NULL,'2022-06-25 13:37:30',1656164250,NULL),(1870580655,2516020,1,3017227,1,1,1,'S',1,0.976904,2035,892157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 1941, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2035}}',396.845,170979767,2438140,NULL,'2022-04-05 14:56:13',1649170573,NULL),(1870569786,2516020,1,1828695,1,1,1,'S',1,0.985998,1714,921382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1666, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1714}}',399.898,170979507,2038790,NULL,'2022-04-05 14:43:44',1649169824,NULL),(1870590365,2516020,1,2332095,1,1,1,'A',1,0.9791,1957,889150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 2096, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2177}}',403.301,171023289,2483776,NULL,'2022-04-07 15:40:04',1649346004,NULL),(1869536783,2516020,1,1315674,0,1,1,'A',1,0.985706,1514,912282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 1604, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1644}}',407.611,169535567,1897520,NULL,'2022-02-04 12:46:32',1643978792,NULL),(1873766759,2516020,1,1559744,1,1,1,'A',1,0.957188,292,801677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 873}, \"maximum_statistics\": {\"great\": 946}}',411.743,175658582,931572,NULL,'2022-11-13 14:47:55',1668350875,NULL),(1871686042,2516020,1,3122375,1,1,1,'A',1,0.979012,1860,896607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 3, \"great\": 2194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2287}}',412.829,172620809,2705042,NULL,'2022-06-14 15:07:36',1655219256,NULL),(1874593977,2516020,1,3579080,1,1,1,'A',1,0.963836,801,847974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 888, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 954}}',415.68,176862036,1057130,NULL,'2023-01-17 14:22:27',1673965347,NULL),(1873686436,2516020,1,3373278,1,1,1,'A',1,0.981962,1224,899780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 1712, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1774}}',419.145,175613251,1993720,NULL,'2022-11-11 15:06:59',1668179219,NULL),(1873467321,2516020,1,935271,1,1,1,'A',1,0.983922,1147,900946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 2442, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2519}}',420.082,175384881,2930232,NULL,'2022-10-30 07:05:13',1667113513,NULL),(1874656360,2516020,1,3935662,1,1,1,'A',1,0.980126,1119,885836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 1998, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2063}}',421.257,177057067,2311040,NULL,'2023-01-28 14:38:56',1674916736,NULL),(1873818297,2516020,1,2725174,1,1,1,'S',1,0.963447,1491,858522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"great\": 1382, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1491}}',421.647,175659054,1737930,NULL,'2022-11-13 15:12:14',1668352334,NULL),(1866481792,2516020,1,2674204,1,1,1,'S',1,0.974298,2101,885798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"great\": 1993, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2101}}',422.1,164946173,2591432,NULL,'2021-08-15 04:52:29',1629003149,NULL),(1873386392,2516020,1,3150437,1,1,1,'S',1,0.988306,1924,916735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1879, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1924}}',432.504,175215505,2392090,NULL,'2022-10-21 15:48:54',1666367334,NULL),(1873636626,2516020,1,3618473,1,1,1,'A',1,0.978716,1440,892338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 1419, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1480}}',432.507,175560941,1658022,NULL,'2022-11-08 15:39:32',1667921972,NULL),(1873690095,2516020,1,3671298,1,1,1,'A',1,0.979823,763,887878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 1956, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2032}}',433.027,175526711,2242958,NULL,'2022-11-06 15:30:24',1667748624,NULL),(1873708636,2516020,1,890435,0,1,1,'S',1,0.988597,1447,928094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1414, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1447}}',433.647,175613161,1681070,NULL,'2022-11-11 15:01:08',1668178868,NULL),(1873861066,2516020,1,3734552,1,1,1,'A',1,0.974538,2005,874581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 19, \"great\": 3616, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 3790}}',437.174,175809311,4411056,NULL,'2022-11-21 15:36:43',1669045003,NULL),(1873304857,2516020,1,3713547,1,1,1,'S',1,0.983362,1773,909332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1714, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1773}}',445.035,174865002,2216724,NULL,'2022-10-02 05:24:31',1664688271,NULL),(1873647688,2516020,1,3829220,1,1,1,'S',1,0.99056,1695,933542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1663, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1695}}',447.234,175480781,2110860,NULL,'2022-11-04 14:31:15',1667572275,NULL),(1873541017,2516020,1,3721579,1,1,1,'S',1,0.968944,1127,873985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1057, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1127}}',448.134,175411404,1309790,NULL,'2022-10-31 15:53:46',1667231626,NULL),(1873347195,2516020,1,3320720,1,1,1,'A',1,0.980143,2041,894999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 15, \"great\": 2965, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 3072}}',455.015,175130854,3437680,NULL,'2022-10-16 15:25:47',1665933947,NULL),(1873676544,2516020,1,3753881,1,1,1,'A',1,0.984568,1044,909540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 1571}, \"maximum_statistics\": {\"great\": 1620}}',463.013,175561351,1813710,NULL,'2022-11-08 16:09:38',1667923778,NULL),(1873774087,2516020,1,3849919,1,1,1,'A',1,0.982713,1207,902115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 1817, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1880}}',464.657,175696203,2131500,NULL,'2022-11-15 15:24:42',1668525882,NULL),(1873625006,2516020,1,3824662,1,1,1,'S',1,0.983776,1695,914368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1640, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1695}}',493.658,175596658,2073840,NULL,'2022-11-10 17:56:20',1668102980,NULL),(1873346911,2516020,1,3626457,1,1,1,'A',1,0.985122,1432,913044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 2744, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2823}}',497.629,175216058,3154920,NULL,'2022-10-21 16:23:26',1666369406,NULL),(1825698229,2519276,1,61663,0,1,1,'X',1,1,17,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17}}',12.2511,80447320,55188,NULL,'2013-05-16 12:30:31',1368707431,NULL),(1825784600,2519276,1,214129,0,1,1,'S',1,0.9875,40,866597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 40}}',18.5175,80896606,122498,NULL,'2013-05-20 14:43:54',1369061034,NULL),(1825843332,2519276,1,64477,0,1,1,'S',1,0.954545,33,793401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 30}, \"maximum_statistics\": {\"great\": 33}}',19.3593,81046451,122430,NULL,'2013-05-22 09:11:50',1369213910,NULL),(1826367061,2519276,1,240259,0,1,1,'D',1,0.698198,70,216873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 72, \"great\": 204}, \"maximum_statistics\": {\"great\": 333}}',19.6489,84608770,102022,NULL,'2013-06-26 13:53:37',1372254817,NULL),(1825914603,2519276,1,142382,0,1,1,'C',1,0.700315,42,213368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 60, \"great\": 187}, \"maximum_statistics\": {\"great\": 317}}',19.9516,81080633,87729,NULL,'2013-05-22 14:36:49',1369233409,NULL),(1825786814,2519276,1,46001,0,1,1,'S',1,0.95614,57,745081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 52}, \"maximum_statistics\": {\"great\": 57}}',19.998,80424246,84314,NULL,'2013-05-16 08:24:03',1368692643,NULL),(1825820950,2519276,1,61664,0,1,1,'C',1,0.719731,37,220366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 30, \"great\": 128}, \"maximum_statistics\": {\"great\": 223}}',20.3073,81081496,87930,NULL,'2013-05-22 14:44:35',1369233875,NULL),(1825776388,2519276,1,70465,0,1,1,'X',1,1,35,868709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35}}',20.9265,80447609,123720,NULL,'2013-05-16 12:32:52',1368707572,NULL),(1825760957,2519276,1,121430,0,1,1,'S',1,0.953488,43,774394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 39}, \"maximum_statistics\": {\"great\": 43}}',21.0292,80899342,143255,NULL,'2013-05-20 15:06:11',1369062371,NULL),(1826125622,2519276,1,150755,0,1,1,'A',1,0.937008,127,769783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 111}, \"maximum_statistics\": {\"great\": 127}}',21.1643,83476489,97606,NULL,'2013-06-15 11:24:50',1371295490,NULL),(1825711284,2519276,1,50374,0,1,1,'X',1,1,30,904763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30}, \"maximum_statistics\": {\"great\": 30}}',23.8005,80897505,142096,NULL,'2013-05-20 14:50:40',1369061440,NULL),(1828667904,2519276,1,233434,0,1,1,'C',1,0.750784,87,295881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 50, \"great\": 210}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',24.6572,101112624,116772,NULL,'2013-12-10 08:30:54',1386664254,NULL),(1825704160,2519276,1,49401,0,1,1,'S',1,0.991379,58,887006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 58}}',25.2313,80898649,124580,NULL,'2013-05-20 15:00:27',1369062027,NULL),(1826173843,2519276,1,124026,0,1,1,'A',1,0.914384,146,679576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 121}, \"maximum_statistics\": {\"great\": 146}}',25.3884,83476267,140778,NULL,'2013-06-15 11:23:02',1371295382,NULL),(1825738211,2519276,1,96089,0,1,1,'S',1,0.984615,65,906385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 65}}',25.4507,80899843,122675,NULL,'2013-05-20 15:10:45',1369062645,NULL),(1825709483,2519276,1,50214,0,1,1,'B',1,0.835,57,404774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 150}, \"maximum_statistics\": {\"great\": 200}}',25.6221,80886336,91057,NULL,'2013-05-20 13:18:16',1369055896,NULL),(1825698508,2519276,1,184268,0,1,1,'S',1,0.977273,66,817647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 63}, \"maximum_statistics\": {\"great\": 66}}',26.2556,80898127,118986,NULL,'2013-05-20 14:55:59',1369061759,NULL),(1825921322,2519276,1,59721,0,1,1,'B',1,0.807339,76,358204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 146}, \"maximum_statistics\": {\"great\": 218}}',27.2474,81081334,117760,NULL,'2013-05-22 14:42:55',1369233775,NULL),(1826665288,2519276,1,126338,0,1,1,'S',1,0.969697,99,821817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 93}, \"maximum_statistics\": {\"great\": 99}}',27.2607,86448291,221369,NULL,'2013-07-13 10:22:01',1373710921,NULL),(1825735910,2519276,1,135588,0,1,1,'S',1,0.97541,61,830688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 58}, \"maximum_statistics\": {\"great\": 61}}',28.1576,80898949,167762,NULL,'2013-05-20 15:02:58',1369062178,NULL),(1825898248,2519276,1,56865,0,1,1,'S',1,0.952,125,653717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 113}, \"maximum_statistics\": {\"great\": 125}}',28.5729,81128158,115116,NULL,'2013-05-23 07:19:32',1369293572,NULL),(1825907336,2519276,1,211916,0,1,1,'C',1,0.787611,51,335975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 40, \"great\": 235}, \"maximum_statistics\": {\"great\": 339}}',28.6295,81085344,123456,NULL,'2013-05-22 15:22:37',1369236157,NULL),(1826653602,2519276,1,124027,0,1,1,'B',1,0.822464,159,431858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 191}, \"maximum_statistics\": {\"great\": 276}}',29.4765,86447930,175854,NULL,'2013-07-13 10:18:35',1373710715,NULL),(1825825332,2519276,1,200293,0,1,1,'X',1,1,48,893173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',30.012,81227067,155655,NULL,'2013-05-24 09:12:15',1369386735,NULL),(1826078433,2519276,1,127647,0,1,1,'B',1,0.882143,60,507113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 140}}',30.2412,83675734,138184,NULL,'2013-06-17 10:11:33',1371463893,NULL),(1825745674,2519276,1,39522,0,1,1,'X',1,1,70,798232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',30.7387,80886844,75838,NULL,'2013-05-20 13:22:09',1369056129,NULL),(1825921451,2519276,1,181491,0,1,1,'S',1,0.987805,82,837146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 80}, \"maximum_statistics\": {\"great\": 82}}',32.2615,80969333,151508,NULL,'2013-05-21 11:52:11',1369137131,NULL),(1825912364,2519276,1,58598,0,1,1,'S',1,0.995098,102,833406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 102}}',32.9454,81187030,115894,NULL,'2013-05-23 18:10:04',1369332604,NULL),(1825844437,2519276,1,50836,0,1,1,'B',1,0.800926,83,358519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 26, \"great\": 221}, \"maximum_statistics\": {\"great\": 324}}',33.0763,81126621,124162,NULL,'2013-05-23 06:54:47',1369292087,NULL),(1825763216,2519276,1,69403,0,1,1,'X',1,1,72,881350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',33.4442,80901214,196024,NULL,'2013-05-20 15:24:07',1369063447,NULL),(1825910449,2519276,1,46004,0,1,1,'B',1,0.885159,241,593797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 221}, \"maximum_statistics\": {\"great\": 283}}',33.5886,81045116,207852,NULL,'2013-05-22 08:53:14',1369212794,NULL),(1831107098,2519276,1,315634,0,1,1,'A',1,0.95,163,712213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 235, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 260}}',34.3524,108784688,427909,NULL,'2014-06-19 14:03:11',1403186591,NULL),(1826670307,2519276,1,126991,0,1,1,'B',1,0.896947,164,584839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 212}, \"maximum_statistics\": {\"great\": 262}}',34.7824,86447731,159642,NULL,'2013-07-13 10:16:39',1373710599,NULL),(1825716112,2519276,1,50759,0,1,1,'S',1,0.966292,89,782401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 83}, \"maximum_statistics\": {\"great\": 89}}',34.8075,80899582,121290,NULL,'2013-05-20 15:08:28',1369062508,NULL),(1825835886,2519276,1,113119,0,1,1,'S',1,0.982036,167,859691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 161}, \"maximum_statistics\": {\"great\": 167}}',35.4558,81343922,309479,NULL,'2013-05-25 08:20:29',1369470029,NULL),(1825689916,2519276,1,239992,0,1,1,'S',1,0.988506,87,821398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 85}, \"maximum_statistics\": {\"great\": 87}}',36.0309,80897841,125894,NULL,'2013-05-20 14:53:40',1369061620,NULL),(1826121611,2519276,1,150133,0,1,1,'S',1,0.962264,159,777560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 147}, \"maximum_statistics\": {\"great\": 159}}',36.3031,83476695,149312,NULL,'2013-06-15 11:26:36',1371295596,NULL),(1825849252,2519276,1,95540,0,1,1,'B',1,0.897778,140,622130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 186}, \"maximum_statistics\": {\"great\": 225}}',36.4453,81346056,187279,NULL,'2013-05-25 08:40:07',1369471207,NULL),(1825869009,2519276,1,176323,0,1,1,'B',1,0.834459,103,435121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 213}, \"maximum_statistics\": {\"great\": 296}}',36.5805,80970206,149936,NULL,'2013-05-21 12:00:44',1369137644,NULL),(1825758608,2519276,1,120929,0,1,1,'X',1,1,110,942414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110}, \"maximum_statistics\": {\"great\": 110}}',36.5865,80898450,209420,NULL,'2013-05-20 14:58:43',1369061923,NULL),(1825877384,2519276,1,40102,0,1,1,'A',1,0.948276,116,722667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 104}, \"maximum_statistics\": {\"great\": 116}}',36.5944,81229163,119578,NULL,'2013-05-24 09:36:16',1369388176,NULL),(1825835911,2519276,1,113120,0,1,1,'B',1,0.890884,149,607066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 298}, \"maximum_statistics\": {\"great\": 362}}',37.1293,80965766,327579,NULL,'2013-05-21 11:18:15',1369135095,NULL),(1825891440,2519276,1,101707,0,1,1,'S',1,0.956376,149,762832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 136}, \"maximum_statistics\": {\"great\": 149}}',37.9851,81055773,178908,NULL,'2013-05-22 10:56:44',1369220204,NULL),(1825908470,2519276,1,180429,0,1,1,'A',1,0.963415,136,781268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 154}, \"maximum_statistics\": {\"great\": 164}}',38.5504,81052804,345890,NULL,'2013-05-22 10:23:40',1369218220,NULL),(1827920228,2519276,1,40100,0,1,1,'B',1,0.83871,151,454330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 210}, \"maximum_statistics\": {\"great\": 279}}',38.6273,95469733,164628,NULL,'2013-10-10 09:53:30',1381398810,NULL),(1825881949,2519276,1,54943,0,1,1,'S',1,0.982558,86,820681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 86}}',38.8343,81183037,119410,NULL,'2013-05-23 17:05:45',1369328745,NULL),(1825832425,2519276,1,63016,0,1,1,'X',1,1,97,872093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97}, \"maximum_statistics\": {\"great\": 97}}',38.8791,81227946,135082,NULL,'2013-05-24 09:22:20',1369387340,NULL),(1825841167,2519276,1,165346,0,1,1,'S',1,0.967647,170,787702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 159}, \"maximum_statistics\": {\"great\": 170}}',39.2341,81250863,176079,NULL,'2013-05-24 13:00:06',1369400406,NULL),(1825715350,2519276,1,78098,0,1,1,'S',1,0.971193,243,713592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 229}, \"maximum_statistics\": {\"great\": 243}}',39.7594,80444580,239628,NULL,'2013-05-16 12:08:00',1368706080,NULL),(1825818103,2519276,1,183488,0,1,1,'A',1,0.932065,181,722025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 161}, \"maximum_statistics\": {\"great\": 184}}',39.9861,81045347,172494,NULL,'2013-05-22 08:56:15',1369212975,NULL),(1826684006,2519276,1,145119,0,1,1,'A',1,0.92027,120,610541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 321}, \"maximum_statistics\": {\"great\": 370}}',40.0699,86448792,239392,NULL,'2013-07-13 10:26:42',1373711202,NULL),(1825926497,2519276,1,218554,0,1,1,'S',1,0.990854,164,873377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 161}, \"maximum_statistics\": {\"great\": 164, \"legacy_combo_increase\": 2}}',40.2492,80902099,423678,NULL,'2013-05-20 15:32:39',1369063959,NULL),(1825844436,2519276,1,203806,0,1,1,'S',1,0.951705,176,776572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 159}, \"maximum_statistics\": {\"great\": 176}}',40.7251,81227385,203967,NULL,'2013-05-24 09:15:57',1369386957,NULL),(1825711642,2519276,1,175450,0,1,1,'S',1,0.994286,175,820054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 173}, \"maximum_statistics\": {\"great\": 175}}',40.9859,80900078,109273,NULL,'2013-05-20 15:12:48',1369062768,NULL),(1825834566,2519276,1,184518,0,1,1,'B',1,0.898058,139,561025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 263}, \"maximum_statistics\": {\"great\": 309}}',41.0212,81344319,178452,NULL,'2013-05-25 08:23:59',1369470239,NULL),(1826833436,2519276,1,148043,0,1,1,'S',1,0.962094,277,761833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 256}, \"maximum_statistics\": {\"great\": 277}}',41.4141,88564696,251670,NULL,'2013-08-01 12:17:33',1375359453,NULL),(1825895731,2519276,1,179397,0,1,1,'S',1,0.978378,185,831207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 177}, \"maximum_statistics\": {\"great\": 185}}',41.5721,81227795,329603,NULL,'2013-05-24 09:20:39',1369387239,NULL),(1825922315,2519276,1,181647,0,1,1,'A',1,0.954733,166,722758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 224}, \"maximum_statistics\": {\"great\": 243}}',42.8064,81156685,179784,NULL,'2013-05-23 12:54:18',1369313658,NULL),(1825907766,2519276,1,58129,0,1,1,'A',1,0.918033,114,584814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 208}, \"maximum_statistics\": {\"great\": 244}}',43.6555,81252105,169152,NULL,'2013-05-24 13:09:01',1369400941,NULL),(1825908853,2519276,1,58226,0,1,1,'S',1,0.95,140,780277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 126}, \"maximum_statistics\": {\"great\": 140}}',44.2363,81226930,179738,NULL,'2013-05-24 09:10:26',1369386626,NULL),(1830488928,2519276,1,291578,0,1,1,'B',1,0.822917,212,445951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 37, \"great\": 471}, \"maximum_statistics\": {\"great\": 672}}',44.4877,107532134,401154,NULL,'2014-04-23 01:49:14',1398217754,NULL),(1825700459,2519276,1,184374,0,1,1,'S',1,0.987903,124,895420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 121}, \"maximum_statistics\": {\"great\": 124}}',44.9775,80900304,159690,NULL,'2013-05-20 15:14:55',1369062895,NULL),(1825883371,2519276,1,55154,0,1,1,'S',1,0.97479,119,791139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 113}, \"maximum_statistics\": {\"great\": 119}}',46.0798,81183143,146814,NULL,'2013-05-23 17:07:20',1369328840,NULL),(1825839955,2519276,1,50444,0,1,1,'A',1,0.946667,128,734327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 137}, \"maximum_statistics\": {\"great\": 150}}',46.482,81256446,152662,NULL,'2013-05-24 13:42:56',1369402976,NULL),(1825842011,2519276,1,240267,0,1,1,'S',1,0.971429,175,803101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 165}, \"maximum_statistics\": {\"great\": 175}}',47.4341,80969875,172468,NULL,'2013-05-21 11:57:27',1369137447,NULL),(1825736914,2519276,1,135644,0,1,1,'S',1,0.968927,177,795347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 166}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 1}}',47.8247,80900993,171651,NULL,'2013-05-20 15:21:44',1369063304,NULL),(1825837039,2519276,1,50348,0,1,1,'S',1,0.973684,114,793465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 108}, \"maximum_statistics\": {\"great\": 114}}',48.6089,81253329,171204,NULL,'2013-05-24 13:18:12',1369401492,NULL),(1825896369,2519276,1,210184,0,1,1,'A',1,0.929134,120,671395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 224}, \"maximum_statistics\": {\"great\": 254}}',49.5856,81085165,182318,NULL,'2013-05-22 15:20:54',1369236054,NULL),(1825881849,2519276,1,121509,0,1,1,'S',1,0.978916,166,796386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 159}, \"maximum_statistics\": {\"great\": 166}}',50.4247,81155950,203122,NULL,'2013-05-23 12:48:21',1369313301,NULL),(1825872259,2519276,1,39524,0,1,1,'S',1,0.950237,211,752385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 190}, \"maximum_statistics\": {\"great\": 211}}',51.1097,80969649,206972,NULL,'2013-05-21 11:55:24',1369137324,NULL),(1825861887,2519276,1,166841,0,1,1,'A',1,0.94186,160,713597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 192}, \"maximum_statistics\": {\"great\": 215}}',51.5036,81156199,213123,NULL,'2013-05-23 12:50:29',1369313429,NULL),(1825806107,2519276,1,215885,0,1,1,'A',1,0.942085,259,755925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 229}, \"maximum_statistics\": {\"great\": 259}}',52.8106,81229446,230196,NULL,'2013-05-24 09:39:32',1369388372,NULL),(1825819533,2519276,1,146262,0,1,1,'S',1,0.982843,204,835697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 197}, \"maximum_statistics\": {\"great\": 204}}',55.2825,80969485,215240,NULL,'2013-05-21 11:53:43',1369137223,NULL),(1825842928,2519276,1,64463,0,1,1,'S',1,0.957831,166,788153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 152}, \"maximum_statistics\": {\"great\": 166}}',55.9224,81128448,186370,NULL,'2013-05-23 07:24:08',1369293848,NULL),(1825868468,2519276,1,119953,0,1,1,'A',1,0.977041,296,851071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 376}, \"maximum_statistics\": {\"great\": 392}}',56.4701,80967070,325745,NULL,'2013-05-21 11:29:56',1369135796,NULL),(1825899647,2519276,1,210558,0,1,1,'S',1,0.977169,219,846797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 209}, \"maximum_statistics\": {\"great\": 219}}',59.56,81084849,227384,NULL,'2013-05-22 15:17:45',1369235865,NULL),(1825887045,2519276,1,69406,0,1,1,'A',1,0.957929,103,712554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 287}, \"maximum_statistics\": {\"great\": 309}}',62.6115,81155683,202403,NULL,'2013-05-23 12:46:13',1369313173,NULL),(1825907900,2519276,1,180428,0,1,1,'A',1,0.95182,359,769967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 428}, \"maximum_statistics\": {\"great\": 467}}',66.057,81127105,471294,NULL,'2013-05-23 07:02:42',1369292562,NULL),(1825891774,2519276,1,101710,0,1,1,'S',1,0.983636,275,863759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 266}, \"maximum_statistics\": {\"great\": 275}}',75.3722,81184764,282756,NULL,'2013-05-23 17:30:24',1369330224,NULL),(1867875963,2540625,1,565172,1,1,1,'A',1,0.908759,137,666519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 112, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 137}}',21.297,166870177,108665,NULL,'2021-10-23 00:49:31',1634950171,NULL),(1876296888,2540625,1,165725,0,1,1,'B',1,0.857143,57,470313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 203}}',24.3971,179505947,126214,NULL,'2023-06-23 04:29:05',1687494545,NULL),(1867876918,2540625,1,577129,1,1,1,'C',1,0.745211,34,278362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 36, \"great\": 164, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 261}}',26.5362,166954643,94875,NULL,'2021-10-26 00:03:39',1635206619,NULL),(1876339931,2540625,1,74497,0,1,1,'B',1,0.84434,46,426428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 153, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 212}}',27.6454,179505928,95710,NULL,'2023-06-23 04:25:42',1687494342,NULL),(1867876924,2540625,1,577129,1,1,1,'B',1,0.823755,89,408688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 187, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 261}}',29.8984,166954696,128965,NULL,'2021-10-26 00:07:30',1635206850,NULL),(1825701213,2540625,1,3670,0,1,1,'S',1,0.95283,265,771864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 240}, \"maximum_statistics\": {\"great\": 265}}',31.3343,80404035,239226,NULL,'2013-05-16 01:12:47',1368666767,NULL),(1838134837,2604237,1,169846,0,1,1,'D',1,0.446108,25,45115,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 216, \"great\": 162}, \"maximum_statistics\": {\"great\": 501}}',9.61764,121262187,73082,NULL,'2016-01-13 18:04:13',1452708253,NULL),(1838171226,2604237,1,231825,0,1,1,'D',1,0.651589,112,171005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 149, \"great\": 397}, \"maximum_statistics\": {\"great\": 818}}',25.6798,121262296,256708,NULL,'2016-01-13 18:13:20',1452708800,NULL),(1837011585,2604237,1,233831,0,1,1,'B',1,0.867008,110,514664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 299, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 391}}',31.4626,119286621,241031,NULL,'2015-10-05 13:17:22',1444051042,NULL),(1835309293,2604237,1,136041,0,1,1,'C',1,0.76969,68,314488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 50, \"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419}}',32.504,116555056,151206,NULL,'2015-05-20 16:46:05',1432140365,NULL),(1841924576,2604237,1,404232,0,1,1,'C',1,0.784856,93,337469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 42, \"great\": 279}, \"maximum_statistics\": {\"great\": 416}}',33.5628,127186001,166508,NULL,'2016-11-01 04:36:29',1477974989,NULL),(1832352312,2604237,1,133442,0,1,1,'C',1,0.774127,94,322820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 44, \"great\": 311}, \"maximum_statistics\": {\"great\": 487}}',34.7468,110881770,181176,NULL,'2014-09-22 20:33:50',1411418030,NULL),(1833272903,2604237,1,123476,0,1,1,'C',1,0.767505,67,152704,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 67, \"great\": 365}, \"maximum_statistics\": {\"great\": 557}}',35.2899,112377628,171316,NULL,'2014-12-14 16:08:24',1418573304,NULL),(1839046047,2604237,1,63985,0,1,1,'C',1,0.752199,92,154670,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 108, \"great\": 452}, \"maximum_statistics\": {\"great\": 682}}',35.7976,122746382,213954,NULL,'2016-03-24 04:32:14',1458793934,NULL),(1832445770,2604237,1,373473,0,1,1,'C',1,0.774,137,378300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 29, \"great\": 166}, \"maximum_statistics\": {\"great\": 250}}',37.5756,110865160,140406,NULL,'2014-09-21 19:10:54',1411326654,NULL),(1838886631,2604237,1,220928,0,1,1,'C',1,0.763056,78,313227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 58, \"great\": 330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 517}}',37.7878,122370532,204080,NULL,'2016-03-06 06:17:09',1457245029,NULL),(1831004902,2604237,1,317468,0,1,1,'C',1,0.738142,112,300378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 31, \"great\": 272}, \"maximum_statistics\": {\"great\": 506}}',37.873,108432413,232522,NULL,'2014-06-03 21:05:38',1401829538,NULL),(1833358795,2604237,1,187660,0,1,1,'C',1,0.787383,66,167623,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 51, \"great\": 297}, \"maximum_statistics\": {\"great\": 428}}',39.2982,112377666,129716,NULL,'2014-12-14 16:10:22',1418573422,NULL),(1831036605,2604237,1,96139,0,1,1,'C',1,0.77541,88,330350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 50, \"great\": 386}, \"maximum_statistics\": {\"great\": 610}}',40.1412,108432311,243296,NULL,'2014-06-03 20:54:19',1401828859,NULL),(1828164546,2604237,1,169107,0,1,1,'B',1,0.802691,119,391438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 35, \"great\": 305}, \"maximum_statistics\": {\"great\": 446}}',40.7634,97343196,208140,NULL,'2013-10-30 03:53:19',1383105199,NULL),(1844145097,2604237,1,813771,1,1,1,'B',1,0.85559,89,482014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 237, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 322}}',41.382,130672715,179328,NULL,'2017-05-15 04:18:24',1494821904,NULL),(1833242854,2604237,1,142756,0,1,1,'B',1,0.80131,79,181087,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 30, \"great\": 306}, \"maximum_statistics\": {\"great\": 458}}',43.4884,112377604,152582,NULL,'2014-12-14 16:06:44',1418573204,NULL),(1838265971,2604237,1,137020,0,1,1,'B',1,0.820378,63,381703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 36, \"great\": 341}, \"maximum_statistics\": {\"great\": 476}}',43.8645,121438891,167156,NULL,'2016-01-22 03:52:00',1453434720,NULL),(1828158384,2604237,1,86199,0,1,1,'B',1,0.822148,64,395411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 40, \"great\": 328}, \"maximum_statistics\": {\"great\": 447}}',43.9331,97615419,173636,NULL,'2013-11-02 06:33:16',1383373996,NULL),(1837263923,2604237,1,89492,0,1,1,'B',1,0.802277,177,398084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 29, \"great\": 321}, \"maximum_statistics\": {\"great\": 483}}',44.5023,119698433,232490,NULL,'2015-10-27 04:48:48',1445921328,NULL),(1832906200,2604237,1,67802,0,1,1,'B',1,0.828781,103,418786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 37, \"great\": 350}, \"maximum_statistics\": {\"great\": 476}}',44.6123,111594969,220306,NULL,'2014-10-31 21:55:43',1414792543,NULL),(1839725983,2604237,1,40428,0,1,1,'B',1,0.84788,115,453306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 10, \"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 401}}',46.4415,123774660,190610,NULL,'2016-05-08 12:21:11',1462710071,NULL),(1833231470,2604237,1,58716,0,1,1,'A',1,0.913183,225,695976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 258}, \"maximum_statistics\": {\"great\": 311}}',46.7611,112127921,256630,NULL,'2014-11-30 18:08:24',1417370904,NULL),(1825563754,2604237,1,1147,0,1,1,'D',1,0.683305,115,203744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 354, \"miss\": 191, \"great\": 617}, \"maximum_statistics\": {\"great\": 1162}}',47.3095,79923156,392420,NULL,'2013-05-11 02:54:00',1368240840,NULL),(1825847789,2604237,1,185497,0,1,1,'B',1,0.838517,103,452281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 19, \"great\": 302}, \"maximum_statistics\": {\"great\": 418}}',47.8057,81036111,206194,NULL,'2013-05-22 06:35:21',1369204521,NULL),(1832536236,2604237,1,408332,0,1,1,'B',1,0.821149,75,392575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 28, \"great\": 274}, \"maximum_statistics\": {\"great\": 383}}',47.909,110988767,144686,NULL,'2014-09-28 17:03:00',1411923780,NULL),(1832679707,2604237,1,98427,0,1,1,'B',1,0.808532,275,440059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 30, \"great\": 341}, \"maximum_statistics\": {\"great\": 504, \"legacy_combo_increase\": 1}}',48.1672,111207393,324950,NULL,'2014-10-10 17:15:53',1412961353,NULL),(1837711861,2604237,1,151729,0,1,1,'B',1,0.830789,103,432642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 27, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 393}}',49.8256,120383026,186338,NULL,'2015-12-01 20:33:34',1449002014,NULL),(1832428328,2604237,1,166840,0,1,1,'B',1,0.804587,177,405884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 42, \"great\": 374}, \"maximum_statistics\": {\"great\": 545}}',49.9644,110774013,292514,NULL,'2014-09-17 11:05:55',1410951955,NULL),(1827679000,2604237,1,169398,0,1,1,'B',1,0.825875,169,434343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 38, \"great\": 373}, \"maximum_statistics\": {\"great\": 514}}',50.016,93330708,257248,NULL,'2013-09-17 14:50:27',1379429427,NULL),(1836211399,2604237,1,598233,1,1,1,'B',1,0.831536,59,407235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 27, \"great\": 273}, \"maximum_statistics\": {\"great\": 371}}',50.1294,118062783,156874,NULL,'2015-08-03 07:27:17',1438586837,NULL),(1835369527,2604237,1,296261,0,1,1,'B',1,0.82,104,402324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 42, \"great\": 314, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425}}',50.4197,116555078,185414,NULL,'2015-05-20 16:47:28',1432140448,NULL),(1832369947,2604237,1,42710,0,1,1,'B',1,0.888199,193,575954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 255}, \"maximum_statistics\": {\"great\": 322}}',51.4205,110881989,237298,NULL,'2014-09-22 21:04:01',1411419841,NULL),(1827634312,2604237,1,83813,0,1,1,'C',1,0.741935,169,310475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 32, \"great\": 287}, \"maximum_statistics\": {\"great\": 527, \"legacy_combo_increase\": 1}}',51.6872,93330956,241724,NULL,'2013-09-17 14:52:29',1379429549,NULL),(1832520395,2604237,1,93280,0,1,1,'B',1,0.8241,165,423887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 50, \"great\": 518}, \"maximum_statistics\": {\"great\": 722}}',51.9606,111042576,368096,NULL,'2014-10-01 22:44:32',1412203472,NULL),(1832540254,2604237,1,96828,0,1,1,'B',1,0.832207,82,427409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 45, \"great\": 340}, \"maximum_statistics\": {\"great\": 444}}',52.9702,111042122,211590,NULL,'2014-10-01 21:46:35',1412199995,NULL),(1837625494,2604237,1,200735,0,1,1,'S',1,0.978378,185,861747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',53.3766,120478387,175741,NULL,'2015-12-06 18:09:58',1449425398,NULL),(1835889112,2604237,1,119490,0,1,1,'A',1,0.953307,96,718088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 238, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 257}}',53.3975,117370927,227613,NULL,'2015-07-01 19:38:01',1435779481,NULL),(1832548653,2604237,1,77234,0,1,1,'B',1,0.816315,205,431923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 69, \"great\": 608}, \"maximum_statistics\": {\"great\": 852}}',54.6863,111042180,470436,NULL,'2014-10-01 21:53:03',1412200383,NULL),(1834690933,2604237,1,469811,0,1,1,'B',1,0.834491,108,426486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 25, \"great\": 314, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 432}}',54.8886,115668801,191456,NULL,'2015-04-07 06:55:14',1428389714,NULL),(1833222465,2604237,1,183487,0,1,1,'B',1,0.89094,176,600494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 236}, \"maximum_statistics\": {\"great\": 298}}',55.3024,112127773,208084,NULL,'2014-11-30 17:56:58',1417370218,NULL),(1835416027,2604237,1,515751,1,1,1,'C',1,0.787746,111,347666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 26, \"great\": 289}, \"maximum_statistics\": {\"great\": 457}}',55.8943,116736092,230932,NULL,'2015-05-30 01:53:28',1432950808,NULL),(1832758502,2604237,1,221949,0,1,1,'B',1,0.871394,172,525449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 12, \"great\": 321}, \"maximum_statistics\": {\"great\": 416}}',56.2222,111419556,238573,NULL,'2014-10-22 02:52:48',1413946368,NULL),(1832448600,2604237,1,153317,0,1,1,'B',1,0.83774,97,447646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 23, \"great\": 304}, \"maximum_statistics\": {\"great\": 416}}',58.28,110773935,216200,NULL,'2014-09-17 11:00:28',1410951628,NULL),(1832670764,2604237,1,234328,0,1,1,'B',1,0.858434,173,499347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 29, \"great\": 386}, \"maximum_statistics\": {\"great\": 498}}',58.334,111207319,279074,NULL,'2014-10-10 17:10:49',1412961049,NULL),(1835366488,2604237,1,555354,0,1,1,'B',1,0.866573,61,465300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 277}, \"maximum_statistics\": {\"great\": 356}}',60.4271,116554975,146418,NULL,'2015-05-20 16:40:20',1432140020,NULL),(1832791063,2604237,1,262283,0,1,1,'A',1,0.925466,375,707401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 412}, \"maximum_statistics\": {\"great\": 483}}',60.4655,111419525,457686,NULL,'2014-10-22 02:48:58',1413946138,NULL),(1827262925,2604237,1,53318,0,1,1,'B',1,0.862403,103,487325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 40, \"great\": 414}, \"maximum_statistics\": {\"great\": 516}}',61.6896,91467901,265206,NULL,'2013-08-28 17:08:01',1377709681,NULL),(1837271894,2604237,1,55885,0,1,1,'B',1,0.85424,176,507147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 34, \"great\": 435}, \"maximum_statistics\": {\"great\": 566}}',62.119,119698536,364582,NULL,'2015-10-27 04:59:51',1445921991,NULL),(1837005296,2604237,1,85607,0,1,1,'B',1,0.803647,394,438467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 55, \"great\": 488, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 713}}',62.4481,119419498,479674,NULL,'2015-10-13 05:07:11',1444712831,NULL),(1834567285,2604237,1,316621,0,1,1,'B',1,0.89455,274,616237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 351, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',62.9088,115409619,331208,NULL,'2015-03-27 05:11:29',1427433089,NULL),(1832747093,2604237,1,112219,0,1,1,'B',1,0.858628,288,552256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 29, \"great\": 374}, \"maximum_statistics\": {\"great\": 481}}',63.9079,111419752,351758,NULL,'2014-10-22 03:11:43',1413947503,NULL),(1832378623,2604237,1,310843,0,1,1,'B',1,0.851402,267,491355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 37, \"great\": 413}, \"maximum_statistics\": {\"great\": 535}}',65.4404,110714227,324720,NULL,'2014-09-14 06:04:24',1410674664,NULL),(1835810777,2604237,1,391918,0,1,1,'B',1,0.883502,140,541414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 27, \"great\": 557, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 691}}',66.0525,117370974,404224,NULL,'2015-07-01 19:42:11',1435779731,NULL),(1832544489,2604237,1,484544,0,1,1,'B',1,0.87064,268,588767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 257}, \"maximum_statistics\": {\"great\": 344}}',66.7871,110989029,293284,NULL,'2014-09-28 17:24:20',1411925060,NULL),(1835295967,2604237,1,469808,0,1,1,'B',1,0.832054,207,458339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 34, \"great\": 380}, \"maximum_statistics\": {\"great\": 521}}',67.2102,116554996,295588,NULL,'2015-05-20 16:42:08',1432140128,NULL),(1837304542,2604237,1,64521,0,1,1,'B',1,0.834112,264,500667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 18, \"great\": 304}, \"maximum_statistics\": {\"great\": 428, \"legacy_combo_increase\": 1}}',67.7524,119818473,318256,NULL,'2015-11-02 04:45:19',1446439519,NULL),(1832948228,2604237,1,76497,0,1,1,'B',1,0.891473,136,570718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 322}, \"maximum_statistics\": {\"great\": 387}}',68.5261,111639839,250604,NULL,'2014-11-02 19:38:57',1414957137,NULL),(1837289058,2604237,1,137132,0,1,1,'B',1,0.86673,166,528726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 29, \"great\": 417}, \"maximum_statistics\": {\"great\": 529}}',68.5871,119698467,321786,NULL,'2015-10-27 04:52:26',1445921546,NULL),(1832896792,2604237,1,66243,0,1,1,'B',1,0.875,129,532929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 29, \"great\": 428}, \"maximum_statistics\": {\"great\": 532}}',69.9562,111594837,297410,NULL,'2014-10-31 21:42:10',1414791730,NULL),(1832375053,2604237,1,309581,0,1,1,'B',1,0.851744,140,483686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 25, \"great\": 388}, \"maximum_statistics\": {\"great\": 516}}',70.2535,110865969,298906,NULL,'2014-09-21 20:09:21',1411330161,NULL),(1830995138,2604237,1,181489,0,1,1,'B',1,0.85874,202,533129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 28, \"great\": 381}, \"maximum_statistics\": {\"great\": 492}}',70.9669,108432950,336336,NULL,'2014-06-03 22:12:56',1401833576,NULL),(1835361563,2604237,1,119491,0,1,1,'B',1,0.850789,168,494963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 41, \"great\": 530, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 697}}',71.4521,116698283,426378,NULL,'2015-05-27 23:53:53',1432770833,NULL),(1832948989,2604237,1,76530,0,1,1,'B',1,0.876923,217,544078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 38, \"great\": 479}, \"maximum_statistics\": {\"great\": 585}}',72.2669,111639874,355590,NULL,'2014-11-02 19:42:07',1414957327,NULL),(1826806412,2604237,1,166064,0,1,1,'B',1,0.871,109,493838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 35, \"great\": 406}, \"maximum_statistics\": {\"great\": 500}}',74.0923,87999313,242798,NULL,'2013-07-27 07:00:25',1374908425,NULL),(1837291845,2604237,1,97507,0,1,1,'A',1,0.903766,232,628706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 398}, \"maximum_statistics\": {\"great\": 478}}',74.5852,119818395,361610,NULL,'2015-11-02 04:35:18',1446438918,NULL),(1838962115,2604237,1,75930,0,1,1,'B',1,0.845509,202,479540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 34, \"great\": 611}, \"maximum_statistics\": {\"great\": 835}}',74.6686,122370590,469296,NULL,'2016-03-06 06:20:32',1457245232,NULL),(1830978272,2604237,1,46299,0,1,1,'B',1,0.83462,133,445432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 51, \"great\": 571}, \"maximum_statistics\": {\"great\": 777}}',74.686,108432107,380990,NULL,'2014-06-03 20:31:49',1401827509,NULL),(1827237747,2604237,1,170385,0,1,1,'B',1,0.868363,171,526961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 9, \"great\": 342}, \"maximum_statistics\": {\"great\": 452}}',74.9525,91467762,283280,NULL,'2013-08-28 17:05:23',1377709523,NULL),(1833311483,2604237,1,242822,0,1,1,'B',1,0.862235,246,509587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 319, \"miss\": 55, \"great\": 1183}, \"maximum_statistics\": {\"great\": 1557}}',75.446,112211109,1074220,NULL,'2014-12-06 03:26:21',1417836381,NULL),(1835383132,2604237,1,85608,0,1,1,'B',1,0.84792,177,503172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 37, \"great\": 522, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 697}}',76.0506,116698263,473556,NULL,'2015-05-27 23:50:50',1432770650,NULL),(1837670423,2604237,1,221408,0,1,1,'B',1,0.861321,138,480401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 31, \"great\": 414}, \"maximum_statistics\": {\"great\": 530}}',77.9226,120478494,252590,NULL,'2015-12-06 18:17:42',1449425862,NULL),(1827279048,2604237,1,277008,0,1,1,'A',1,0.936391,338,755294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 295}, \"maximum_statistics\": {\"great\": 338}}',81.0959,91466942,337460,NULL,'2013-08-28 16:51:29',1377708689,NULL),(1832358419,2604237,1,61919,0,1,1,'B',1,0.880323,147,537323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 30, \"great\": 548}, \"maximum_statistics\": {\"great\": 681}}',83.8272,110773791,390828,NULL,'2014-09-17 10:52:37',1410951157,NULL),(1832526645,2604237,1,149007,0,1,1,'B',1,0.89016,135,569261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 355}, \"maximum_statistics\": {\"great\": 437}}',84.7172,110988693,281640,NULL,'2014-09-28 16:56:45',1411923405,NULL),(1828143428,2604237,1,200736,0,1,1,'B',1,0.896341,313,622397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 400}, \"maximum_statistics\": {\"great\": 492}}',85.41,97342628,366156,NULL,'2013-10-30 03:38:06',1383104286,NULL),(1836323865,2604237,1,413197,0,1,1,'A',1,0.908235,177,650826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 359}, \"maximum_statistics\": {\"great\": 425}}',86.2329,118269625,328446,NULL,'2015-08-12 19:22:41',1439407361,NULL),(1832532144,2604237,1,173361,0,1,1,'B',1,0.872951,168,539924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 26, \"great\": 572}, \"maximum_statistics\": {\"great\": 732}}',86.7952,111076322,449826,NULL,'2014-10-03 18:41:25',1412361685,NULL),(1831029849,2604237,1,360691,0,1,1,'A',1,0.928439,248,718370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 470}, \"maximum_statistics\": {\"great\": 538, \"legacy_combo_increase\": 2}}',87.5013,108432941,512350,NULL,'2014-06-03 22:11:09',1401833469,NULL),(1832430759,2604237,1,254648,0,1,1,'B',1,0.899336,155,600143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 377}, \"maximum_statistics\": {\"great\": 452}}',88.0451,110773969,312608,NULL,'2014-09-17 11:02:47',1410951767,NULL),(1830676332,2604237,1,75183,0,1,1,'A',1,0.949309,346,745127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 392}, \"maximum_statistics\": {\"great\": 434}}',89.0454,107975945,361240,NULL,'2014-05-14 21:05:06',1400101506,NULL),(1832537278,2604237,1,28306,0,1,1,'B',1,0.836842,283,466634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 28, \"great\": 412}, \"maximum_statistics\": {\"great\": 570}}',89.6527,110988847,374604,NULL,'2014-09-28 17:09:16',1411924156,NULL),(1833994987,2604237,1,89908,0,1,1,'A',1,0.900662,141,587733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 377, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 453}}',91.8223,113817863,311642,NULL,'2015-01-28 17:02:40',1422464560,NULL),(1834738255,2604237,1,447391,0,1,1,'A',1,0.913636,210,683173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 372, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 440}}',92.7641,115668830,380108,NULL,'2015-04-07 06:59:17',1428389957,NULL),(1832917927,2604237,1,231079,0,1,1,'A',1,0.917928,473,701047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 14, \"great\": 732}, \"maximum_statistics\": {\"great\": 859}}',94.1922,111639800,805860,NULL,'2014-11-02 19:36:06',1414956966,NULL),(1837625416,2604237,1,200734,0,1,1,'A',1,0.90625,128,593312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 21, \"great\": 463, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 544}}',94.7832,120478415,316456,NULL,'2015-12-06 18:12:19',1449425539,NULL),(1830551438,2604237,1,200802,0,1,1,'A',1,0.956265,251,731537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 392}, \"maximum_statistics\": {\"great\": 423}}',97.2911,107955383,309427,NULL,'2014-05-13 17:53:06',1400003586,NULL),(1832498202,2604237,1,67202,0,1,1,'B',1,0.893236,240,581768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 32, \"great\": 625}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 2}}',98.571,111042308,518094,NULL,'2014-10-01 22:13:19',1412201599,NULL),(1836435938,2604237,1,92762,0,1,1,'B',1,0.882237,207,559102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 22, \"great\": 603, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 760}}',98.8639,118269675,503520,NULL,'2015-08-12 19:26:18',1439407578,NULL),(1832422516,2604237,1,50772,0,1,1,'A',1,0.910784,188,651049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 430}, \"maximum_statistics\": {\"great\": 510}}',99.5033,110865577,382448,NULL,'2014-09-21 19:37:53',1411328273,NULL),(1837962359,2604237,1,46300,0,1,1,'B',1,0.871943,319,533232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 27, \"great\": 605, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 777}}',100.556,120707129,500266,NULL,'2015-12-18 19:00:44',1450465244,NULL),(1832342504,2604237,1,37608,1,1,1,'A',1,0.929688,318,698511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 331}, \"maximum_statistics\": {\"great\": 384}}',100.741,110881806,339300,NULL,'2014-09-22 20:39:48',1411418388,NULL),(1832415575,2604237,1,360692,0,1,1,'B',1,0.879425,153,543825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 43, \"great\": 729}, \"maximum_statistics\": {\"great\": 904}}',102.21,110866005,551710,NULL,'2014-09-21 20:12:32',1411330352,NULL),(1843535311,2604237,1,128908,0,1,1,'A',1,0.904882,325,637877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 19, \"great\": 500}, \"maximum_statistics\": {\"great\": 594}}',102.915,129777727,458172,NULL,'2017-03-27 07:18:19',1490599099,NULL),(1832420451,2604237,1,362108,0,1,1,'B',1,0.897233,155,591040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 10, \"great\": 412}, \"maximum_statistics\": {\"great\": 506}}',111.996,110774159,344090,NULL,'2014-09-17 11:15:20',1410952520,NULL),(1826766018,2604237,1,200803,0,1,1,'A',1,0.914449,292,646746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 447}, \"maximum_statistics\": {\"great\": 526}}',120.703,87998874,400460,NULL,'2013-07-27 06:55:48',1374908148,NULL),(1832418152,2604237,1,121590,0,1,1,'A',1,0.93107,234,696800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 427}, \"maximum_statistics\": {\"great\": 486}}',121.252,110773661,408632,NULL,'2014-09-17 10:44:52',1410950692,NULL),(1832903049,2604237,1,67203,0,1,1,'S',1,0.975518,531,829541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 505}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 2}}',126.978,111595032,539188,NULL,'2014-10-31 22:00:32',1414792832,NULL),(1832497777,2604237,1,67051,0,1,1,'A',1,0.92785,335,722017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 5, \"great\": 598}, \"maximum_statistics\": {\"great\": 693}}',135.462,111042485,634828,NULL,'2014-10-01 22:35:21',1412202921,NULL),(1832648151,2604237,1,121952,0,1,1,'A',1,0.939394,178,673006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 411}, \"maximum_statistics\": {\"great\": 462}}',139.144,111207297,326792,NULL,'2014-10-10 17:09:07',1412960947,NULL),(1837920797,2604237,1,179536,0,1,1,'A',1,0.945674,194,736630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 450}, \"maximum_statistics\": {\"great\": 497}}',139.379,120707212,396646,NULL,'2015-12-18 19:05:48',1450465548,NULL),(1835394772,2604237,1,67204,0,1,1,'S',1,0.988636,704,927137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 688, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 704}}',153.906,116698327,811950,NULL,'2015-05-28 00:00:35',1432771235,NULL),(1832423086,2604237,1,74402,0,1,1,'A',1,0.940437,915,794215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"great\": 806}, \"maximum_statistics\": {\"great\": 915}}',161.292,110866158,989444,NULL,'2014-09-21 20:27:10',1411331230,NULL),(1832383337,2604237,1,66475,0,1,1,'S',1,0.962745,765,845891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 708}, \"maximum_statistics\": {\"great\": 765}}',182.024,110882075,852740,NULL,'2014-09-22 21:16:54',1411420614,NULL),(1837357036,2604237,1,49531,0,1,1,'S',1,0.974359,546,885402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 518, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 546}}',183.523,119983170,620550,NULL,'2015-11-10 23:19:40',1447197580,NULL),(1825823747,2630189,1,76819,0,1,1,'D',1,0.541742,23,113606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 178, \"great\": 224}, \"maximum_statistics\": {\"great\": 551}}',9.38496,80965989,174518,NULL,'2013-05-21 11:20:12',1369135212,NULL),(1825886011,2630189,1,154678,0,1,1,'B',1,0.850746,45,565991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 67}}',13.2138,81121695,154843,NULL,'2013-05-23 05:15:51',1369286151,NULL),(1826161452,2630189,1,229977,0,1,1,'C',1,0.760148,109,303761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 24, \"great\": 165}, \"maximum_statistics\": {\"great\": 271}}',13.8021,83451925,213992,NULL,'2013-06-15 07:29:35',1371281375,NULL),(1825830691,2630189,1,200744,0,1,1,'B',1,0.845109,72,422269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 135}, \"maximum_statistics\": {\"great\": 184}}',17.1392,80966390,130770,NULL,'2013-05-21 11:23:53',1369135433,NULL),(1825861216,2630189,1,187640,0,1,1,'C',1,0.762687,33,309316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 39, \"great\": 215}, \"maximum_statistics\": {\"great\": 335}}',17.3267,81122310,135058,NULL,'2013-05-23 05:28:59',1369286939,NULL),(1826564697,2630189,1,251243,0,1,1,'B',1,0.872549,78,577157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 82}, \"maximum_statistics\": {\"great\": 102}}',17.8721,85503799,246329,NULL,'2013-07-04 15:25:37',1372951537,NULL),(1826179285,2630189,1,233605,0,1,1,'B',1,0.826733,60,476387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 71}, \"maximum_statistics\": {\"great\": 101}}',17.8842,83160212,156906,NULL,'2013-06-12 09:19:35',1371028775,NULL),(1826026356,2630189,1,196695,0,1,1,'B',1,0.863636,43,607611,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 33}, \"maximum_statistics\": {\"great\": 44}}',18.5592,82064780,125029,NULL,'2013-06-01 12:03:54',1370088234,NULL),(1825833424,2630189,1,112840,0,1,1,'B',1,0.831579,69,436909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 137}, \"maximum_statistics\": {\"great\": 190, \"legacy_combo_increase\": 1}}',18.6674,81121834,140692,NULL,'2013-05-23 05:18:51',1369286331,NULL),(1825984833,2630189,1,224229,0,1,1,'B',1,0.88835,59,518245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 103}}',19.7121,82738575,49252,NULL,'2013-06-08 07:22:49',1370676169,NULL),(1825955363,2630189,1,185496,0,1,1,'C',1,0.740741,68,306875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 38, \"great\": 168}, \"maximum_statistics\": {\"great\": 270}}',20.3289,82345218,139854,NULL,'2013-06-04 07:58:13',1370332693,NULL),(1826180480,2630189,1,233609,0,1,1,'C',1,0.780357,49,324592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 17, \"great\": 174}, \"maximum_statistics\": {\"great\": 280}}',20.7846,83245532,144142,NULL,'2013-06-13 08:25:18',1371111918,NULL),(1825961549,2630189,1,76577,0,1,1,'C',1,0.737143,69,404439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 102}, \"maximum_statistics\": {\"great\": 175, \"legacy_combo_increase\": 2}}',21.0202,81976797,196041,NULL,'2013-05-31 17:18:55',1370020735,NULL),(1839211412,2630189,1,538313,0,1,1,'C',1,0.725,49,261122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 73}, \"maximum_statistics\": {\"great\": 120}}',21.6158,122930334,33660,NULL,'2016-04-01 06:34:25',1459492465,NULL),(1825809416,2630189,1,60556,0,1,1,'C',1,0.793233,57,395086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 19, \"great\": 175}, \"maximum_statistics\": {\"great\": 266, \"legacy_combo_increase\": 1}}',22.2432,81577681,171389,NULL,'2013-05-27 11:48:00',1369655280,NULL),(1825985178,2630189,1,224277,0,1,1,'B',1,0.889381,79,538640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 92}, \"maximum_statistics\": {\"great\": 113}}',23.3056,81931774,63105,NULL,'2013-05-31 10:37:13',1369996633,NULL),(1825840870,2630189,1,133475,0,1,1,'B',1,0.875676,120,543769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 145}, \"maximum_statistics\": {\"great\": 185}}',24.0385,81204314,127262,NULL,'2013-05-24 02:03:35',1369361015,NULL),(1826016983,2630189,1,120929,0,1,1,'A',1,0.945455,102,772411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 101}, \"maximum_statistics\": {\"great\": 110}}',24.0817,82739387,177619,NULL,'2013-06-08 07:31:46',1370676706,NULL),(1826148934,2630189,1,251770,1,1,1,'A',1,0.945312,128,763667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 114}, \"maximum_statistics\": {\"great\": 128}}',25.4069,83454715,207395,NULL,'2013-06-15 07:55:19',1371282919,NULL),(1825887012,2630189,1,24503,0,1,1,'B',1,0.880769,154,549345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 305}, \"maximum_statistics\": {\"great\": 390}}',27.8148,81204745,342798,NULL,'2013-05-24 02:15:57',1369361757,NULL),(1842495583,2630189,1,872836,1,1,1,'B',1,0.819489,43,358410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 30, \"great\": 230}, \"maximum_statistics\": {\"great\": 313}}',27.934,128081339,115260,NULL,'2016-12-23 17:17:06',1482513426,NULL),(1826307794,2630189,1,251245,0,1,1,'B',1,0.859155,109,495587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 14, \"great\": 320}, \"maximum_statistics\": {\"great\": 426}}',30.9982,83857645,257514,NULL,'2013-06-19 10:10:45',1371636645,NULL),(1826567783,2630189,1,251783,0,1,1,'A',1,0.908416,124,602488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 167}, \"maximum_statistics\": {\"great\": 202}}',31.1787,85504138,210508,NULL,'2013-07-04 15:28:43',1372951723,NULL),(1825972897,2630189,1,149736,0,1,1,'A',1,0.931452,75,691487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 110}, \"maximum_statistics\": {\"great\": 124}}',31.7858,82101613,126512,NULL,'2013-06-01 17:22:14',1370107334,NULL),(1826037611,2630189,1,140302,0,1,1,'B',1,0.861809,165,539574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 157}, \"maximum_statistics\": {\"great\": 199}}',32.1996,82387691,199614,NULL,'2013-06-04 15:30:47',1370359847,NULL),(1826857903,2630189,1,197226,0,1,1,'B',1,0.877863,119,534522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 217}, \"maximum_statistics\": {\"great\": 262}}',32.324,88225273,190115,NULL,'2013-07-29 08:32:30',1375086750,NULL),(1825809913,2630189,1,197737,0,1,1,'B',1,0.805825,90,439821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 143}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 1}}',32.5522,81228356,142423,NULL,'2013-05-24 09:26:44',1369387604,NULL),(1826133685,2630189,1,117425,0,1,1,'A',1,0.922747,122,687824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 204}, \"maximum_statistics\": {\"great\": 233}}',34.0253,83371205,299918,NULL,'2013-06-14 13:29:12',1371216552,NULL),(1825939283,2630189,1,30347,0,1,1,'A',1,0.902036,162,583189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 320}, \"maximum_statistics\": {\"great\": 393}}',34.0835,81976402,244062,NULL,'2013-05-31 17:14:41',1370020481,NULL),(1825987772,2630189,1,151009,0,1,1,'B',1,0.808394,112,472221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 23, \"great\": 192}, \"maximum_statistics\": {\"great\": 274}}',34.432,82214224,218174,NULL,'2013-06-02 16:44:06',1370191446,NULL),(1827870536,2630189,1,140901,0,1,1,'C',1,0.798276,62,404516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 27, \"great\": 200}, \"maximum_statistics\": {\"great\": 290, \"legacy_combo_increase\": 3}}',34.866,95158573,203284,NULL,'2013-10-06 15:17:28',1381072648,NULL),(1866444195,2630189,1,804519,0,1,1,'B',1,0.815934,58,384770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 22, \"great\": 137}, \"maximum_statistics\": {\"great\": 182}}',35.4586,164935438,66108,NULL,'2021-08-14 19:54:20',1628970860,NULL),(1827297293,2630189,1,267656,0,1,1,'A',1,0.913386,89,613650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 214}, \"maximum_statistics\": {\"great\": 254}}',35.6563,91302617,295775,NULL,'2013-08-27 05:34:03',1377581643,NULL),(1825838775,2630189,1,133133,0,1,1,'A',1,0.903846,153,623644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 195}, \"maximum_statistics\": {\"great\": 234}}',35.6707,81248533,172419,NULL,'2013-05-24 12:42:11',1369399331,NULL),(1826279049,2630189,1,168700,0,1,1,'B',1,0.855805,130,488438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 209}, \"maximum_statistics\": {\"great\": 267}}',35.6994,83788515,168302,NULL,'2013-06-18 14:06:05',1371564365,NULL),(1838223479,2630189,1,675211,1,1,1,'C',1,0.792929,47,352278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 126}, \"maximum_statistics\": {\"great\": 198}}',35.747,121205160,75314,NULL,'2016-01-10 18:02:03',1452448923,NULL),(1827291094,2630189,1,266227,0,1,1,'A',1,0.904412,117,608343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 227}, \"maximum_statistics\": {\"great\": 272}}',36.2104,91303298,252177,NULL,'2013-08-27 05:44:22',1377582262,NULL),(1839961793,2630189,1,665086,1,1,1,'C',1,0.777333,93,348389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 13, \"great\": 221}, \"maximum_statistics\": {\"great\": 375}}',36.4266,124155962,167814,NULL,'2016-05-26 11:33:20',1464262400,NULL),(1839961883,2630189,1,665088,1,1,1,'C',1,0.751073,274,365490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 40, \"great\": 274}, \"maximum_statistics\": {\"great\": 466}}',36.5577,124156012,289898,NULL,'2016-05-26 11:35:13',1464262513,NULL),(1826005467,2630189,1,179127,0,1,1,'C',1,0.795527,93,388106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 24, \"great\": 209}, \"maximum_statistics\": {\"great\": 313}}',36.9004,82345615,141109,NULL,'2013-06-04 08:04:38',1370333078,NULL),(1827880542,2630189,1,5377,0,1,1,'B',1,0.831568,250,451035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 20, \"great\": 333}, \"maximum_statistics\": {\"great\": 472}}',37.3256,95157067,335930,NULL,'2013-10-06 15:02:45',1381071765,NULL),(1825854511,2630189,1,205699,0,1,1,'A',1,0.912256,233,664570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 303}, \"maximum_statistics\": {\"great\": 359}}',37.4204,81782710,296118,NULL,'2013-05-29 16:23:16',1369844596,NULL),(1829209701,2630189,1,242327,0,1,1,'B',1,0.849794,147,473456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 59, \"great\": 569}, \"maximum_statistics\": {\"great\": 729, \"legacy_combo_increase\": 2}}',38.0747,104664455,425486,NULL,'2014-01-17 09:14:57',1389950097,NULL),(1826049021,2630189,1,200743,0,1,1,'A',1,0.936364,169,683618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 244}, \"maximum_statistics\": {\"great\": 275}}',38.5986,82389087,285362,NULL,'2013-06-04 15:45:42',1370360742,NULL),(1825949521,2630189,1,145458,0,1,1,'A',1,0.939103,200,690702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 280}, \"maximum_statistics\": {\"great\": 312}}',38.9166,82133380,317213,NULL,'2013-06-02 02:58:35',1370141915,NULL),(1827345036,2630189,1,151007,0,1,1,'B',1,0.831776,127,447574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 47, \"great\": 473}, \"maximum_statistics\": {\"great\": 642}}',38.9682,92177012,383744,NULL,'2013-09-05 11:13:38',1378379618,NULL),(1827372571,2630189,1,228655,0,1,1,'B',1,0.835148,89,417116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 54, \"great\": 485}, \"maximum_statistics\": {\"great\": 643}}',39.4182,91625806,373306,NULL,'2013-08-30 10:22:03',1377858123,NULL),(1842514476,2630189,1,128366,1,1,1,'A',1,0.933584,209,684552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 351}, \"maximum_statistics\": {\"great\": 399}}',39.4337,128081427,315410,NULL,'2016-12-23 17:22:31',1482513751,NULL),(1826060892,2630189,1,254975,0,1,1,'A',1,0.9,199,560361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 395}, \"maximum_statistics\": {\"great\": 480}}',40.632,82469373,363278,NULL,'2013-06-05 13:47:39',1370440059,NULL),(1826170006,2630189,1,254074,0,1,1,'B',1,0.880556,122,516861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 18, \"great\": 429}, \"maximum_statistics\": {\"great\": 540}}',41.0501,83192993,329196,NULL,'2013-06-12 14:28:12',1371047292,NULL),(1826093425,2630189,1,109369,0,1,1,'A',1,0.945076,188,745877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 237}, \"maximum_statistics\": {\"great\": 264}}',41.3604,83372437,289494,NULL,'2013-06-14 13:39:05',1371217145,NULL),(1826165001,2630189,1,182258,0,1,1,'A',1,0.922392,125,607995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 342}, \"maximum_statistics\": {\"great\": 393}}',41.9825,83154390,363754,NULL,'2013-06-12 08:19:50',1371025190,NULL),(1826111697,2630189,1,62900,0,1,1,'B',1,0.879452,151,533199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 289}, \"maximum_statistics\": {\"great\": 365, \"legacy_combo_increase\": 3}}',42.3798,82980232,284746,NULL,'2013-06-10 12:35:58',1370867758,NULL),(1828327264,2630189,1,218902,0,1,1,'B',1,0.853165,288,549546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 22, \"great\": 301}, \"maximum_statistics\": {\"great\": 395}}',42.5785,98573709,340386,NULL,'2013-11-12 06:52:18',1384239138,NULL),(1836880202,2630189,1,714578,1,1,1,'A',1,0.901163,70,545264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 140}, \"maximum_statistics\": {\"great\": 172}}',43.0612,119223714,83800,NULL,'2015-10-02 07:44:09',1443771849,NULL),(1827405583,2630189,1,266534,0,1,1,'A',1,0.906181,245,554670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 370}, \"maximum_statistics\": {\"great\": 453}}',43.1493,91893700,354730,NULL,'2013-09-01 17:06:42',1378055202,NULL),(1826115136,2630189,1,224480,0,1,1,'A',1,0.919617,210,620200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 10, \"great\": 579}, \"maximum_statistics\": {\"great\": 678}}',43.2239,83327880,458563,NULL,'2013-06-14 05:26:46',1371187606,NULL),(1826211171,2630189,1,220394,0,1,1,'B',1,0.847273,108,501013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 207}, \"maximum_statistics\": {\"great\": 275}}',44.0533,83982903,239758,NULL,'2013-06-20 14:32:34',1371738754,NULL),(1826160553,2630189,1,197523,0,1,1,'B',1,0.875959,123,519352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 312}, \"maximum_statistics\": {\"great\": 391}}',44.185,82980763,302750,NULL,'2013-06-10 12:40:33',1370868033,NULL),(1826260171,2630189,1,65390,0,1,1,'B',1,0.885299,176,529756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 17, \"great\": 494}, \"maximum_statistics\": {\"great\": 619}}',44.2031,83789172,358364,NULL,'2013-06-18 14:11:52',1371564712,NULL),(1827488213,2630189,1,233067,0,1,1,'B',1,0.872126,169,510042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 45, \"great\": 822}, \"maximum_statistics\": {\"great\": 1044}}',44.6752,92546404,613520,NULL,'2013-09-09 01:38:43',1378690723,NULL),(1827381074,2630189,1,119852,0,1,1,'B',1,0.852298,124,502887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 29, \"great\": 351}, \"maximum_statistics\": {\"great\": 457, \"legacy_combo_increase\": 1}}',44.9416,91765389,341284,NULL,'2013-08-31 13:51:16',1377957076,NULL),(1825972286,2630189,1,112842,0,1,1,'A',1,0.947279,121,709074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 265}, \"maximum_statistics\": {\"great\": 294, \"legacy_combo_increase\": 1}}',45.6238,82213189,213027,NULL,'2013-06-02 16:30:39',1370190639,NULL),(1827521116,2630189,1,162694,0,1,1,'B',1,0.858575,62,448971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 27, \"great\": 349}, \"maximum_statistics\": {\"great\": 449}}',47.4561,92600533,193788,NULL,'2013-09-09 16:01:00',1378742460,NULL),(1836915445,2630189,1,677963,1,1,1,'A',1,0.947853,163,800653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 146}, \"maximum_statistics\": {\"great\": 163}}',48.0044,119081363,140890,NULL,'2015-09-24 10:34:17',1443090857,NULL),(1826145402,2630189,1,119953,0,1,1,'A',1,0.955357,235,791041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 359}, \"maximum_statistics\": {\"great\": 392}}',48.2476,82917102,313630,NULL,'2013-06-09 17:05:46',1370797546,NULL),(1826095889,2630189,1,146340,0,1,1,'B',1,0.863758,145,493513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 43, \"great\": 585}, \"maximum_statistics\": {\"great\": 745}}',48.3093,82918800,418234,NULL,'2013-06-09 17:33:51',1370799231,NULL),(1827041664,2630189,1,24502,0,1,1,'B',1,0.83777,209,460353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 22, \"great\": 428}, \"maximum_statistics\": {\"great\": 601, \"legacy_combo_increase\": 1}}',48.6578,89215635,459350,NULL,'2013-08-07 12:33:57',1375878837,NULL),(1825824001,2630189,1,146923,0,1,1,'A',1,0.950867,143,752092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 157}, \"maximum_statistics\": {\"great\": 173}}',48.7358,81781541,155162,NULL,'2013-05-29 16:06:46',1369843606,NULL),(1840978535,2630189,1,70517,1,1,1,'B',1,0.851415,134,483579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 15, \"great\": 313}, \"maximum_statistics\": {\"great\": 424}}',49.2387,125641137,253320,NULL,'2016-08-07 09:21:28',1470561688,NULL),(1827357081,2630189,1,225356,0,1,1,'A',1,0.915254,160,699963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 149}, \"maximum_statistics\": {\"great\": 177}}',50.7937,91955021,155560,NULL,'2013-09-02 13:09:12',1378127352,NULL),(1838259394,2630189,1,744305,0,1,1,'A',1,0.946629,178,802993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 159}, \"maximum_statistics\": {\"great\": 178}}',50.7992,121520374,151910,NULL,'2016-01-25 14:03:38',1453730618,NULL),(1827446697,2630189,1,251531,0,1,1,'A',1,0.911145,198,648367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 281}, \"maximum_statistics\": {\"great\": 332}}',51.3831,92238892,293920,NULL,'2013-09-06 07:46:08',1378453568,NULL),(1837912754,2630189,1,351287,1,1,1,'B',1,0.828947,339,444076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 18, \"great\": 543}, \"maximum_statistics\": {\"great\": 798}}',51.5506,120831072,529432,NULL,'2015-12-24 04:27:42',1450931262,NULL),(1827714387,2630189,1,281978,0,1,1,'A',1,0.954225,106,726985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 260}, \"maximum_statistics\": {\"great\": 284}}',52.5468,93378702,346292,NULL,'2013-09-18 08:25:43',1379492743,NULL),(1828039439,2630189,1,205437,0,1,1,'B',1,0.84787,152,486845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 41, \"great\": 384}, \"maximum_statistics\": {\"great\": 493}}',52.8778,96042167,310796,NULL,'2013-10-16 10:04:55',1381917895,NULL),(1838293727,2630189,1,664472,0,1,1,'A',1,0.927007,86,643137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 137}}',54.1499,121520317,81483,NULL,'2016-01-25 14:01:00',1453730460,NULL),(1836907064,2630189,1,675241,1,1,1,'B',1,0.822476,128,441732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 19, \"great\": 217}, \"maximum_statistics\": {\"great\": 307}}',55.8229,119081853,174914,NULL,'2015-09-24 11:14:03',1443093243,NULL),(1826069247,2630189,1,203060,0,1,1,'A',1,0.93306,161,659157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 326}, \"maximum_statistics\": {\"great\": 366}}',57.017,83191605,262225,NULL,'2013-06-12 14:16:45',1371046605,NULL),(1839487520,2630189,1,488470,1,1,1,'A',1,0.946203,119,663396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 145}, \"maximum_statistics\": {\"great\": 158}}',58.2219,123190698,98770,NULL,'2016-04-12 07:52:58',1460447578,NULL),(1827607691,2630189,1,120800,0,1,1,'B',1,0.883333,189,550738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 31, \"great\": 491}, \"maximum_statistics\": {\"great\": 600}}',58.6297,93468704,344642,NULL,'2013-09-19 06:14:49',1379571289,NULL),(1827368509,2630189,1,64896,0,1,1,'B',1,0.850063,214,462827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 29, \"great\": 587}, \"maximum_statistics\": {\"great\": 797}}',58.7095,92351699,448150,NULL,'2013-09-07 07:55:34',1378540534,NULL),(1826111820,2630189,1,112841,0,1,1,'A',1,0.927632,265,688665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 333}, \"maximum_statistics\": {\"great\": 380}}',58.8692,83370024,327228,NULL,'2013-06-14 13:20:08',1371216008,NULL),(1836834048,2630189,1,644445,0,1,1,'A',1,0.9,167,597868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 297}, \"maximum_statistics\": {\"great\": 360}}',59.3758,119045815,239666,NULL,'2015-09-22 06:50:19',1442904619,NULL),(1827614223,2630189,1,250350,1,1,1,'B',1,0.869926,205,532055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 29, \"great\": 430}, \"maximum_statistics\": {\"great\": 542}}',62.9261,93467969,358486,NULL,'2013-09-19 06:01:03',1379570463,NULL),(1838392861,2630189,1,93842,0,1,1,'B',1,0.86019,429,563981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 29, \"great\": 637}, \"maximum_statistics\": {\"great\": 844}}',63.523,121673337,688490,NULL,'2016-02-01 14:32:37',1454337157,NULL),(1838105317,2630189,1,585711,1,1,1,'B',1,0.839653,127,450236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 42, \"great\": 669}, \"maximum_statistics\": {\"great\": 923}}',63.7391,121215131,472064,NULL,'2016-01-11 07:27:42',1452497262,NULL),(1827552915,2630189,1,197482,0,1,1,'B',1,0.864583,223,528172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 26, \"great\": 481}, \"maximum_statistics\": {\"great\": 624}}',64.5864,92835938,439410,NULL,'2013-09-12 15:19:45',1378999185,NULL),(1838258226,2630189,1,743972,1,1,1,'B',1,0.895556,288,604562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 368}, \"maximum_statistics\": {\"great\": 450}}',64.6409,121520653,352672,NULL,'2016-01-25 14:19:03',1453731543,NULL),(1843805516,2630189,1,818453,1,1,1,'S',1,0.988827,179,873165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 175}, \"maximum_statistics\": {\"great\": 179}}',64.6523,130047626,174568,NULL,'2017-04-11 11:31:31',1491910291,NULL),(1827463971,2630189,1,76732,0,1,1,'A',1,0.921954,242,657874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 14, \"great\": 679}, \"maximum_statistics\": {\"great\": 788}}',64.8085,91954065,618348,NULL,'2013-09-02 12:59:49',1378126789,NULL),(1838296880,2630189,1,752615,1,1,1,'B',1,0.84009,120,461656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 166}, \"maximum_statistics\": {\"great\": 222}}',65.573,121520430,137158,NULL,'2016-01-25 14:06:49',1453730809,NULL),(1838614971,2630189,1,616929,1,1,1,'B',1,0.833333,108,425399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 30, \"great\": 338}, \"maximum_statistics\": {\"great\": 462}}',65.9112,121746666,219512,NULL,'2016-02-05 08:17:17',1454660237,NULL),(1837888083,2630189,1,468992,0,1,1,'B',1,0.897403,235,591023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 310}, \"maximum_statistics\": {\"great\": 385}}',67.4668,120706326,297764,NULL,'2015-12-18 18:15:35',1450462535,NULL),(1827902086,2630189,1,239259,0,1,1,'A',1,0.90393,286,601641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 378}, \"maximum_statistics\": {\"great\": 458}}',67.7099,95157866,366316,NULL,'2013-10-06 15:10:31',1381072231,NULL),(1838176336,2630189,1,429887,1,1,1,'B',1,0.869029,148,516887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 22, \"great\": 501}, \"maximum_statistics\": {\"great\": 649}}',69.0494,121152633,410546,NULL,'2016-01-08 15:20:55',1452266455,NULL),(1838074229,2630189,1,422328,1,1,1,'B',1,0.833004,171,464868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 15, \"great\": 352}, \"maximum_statistics\": {\"great\": 506}}',71.5195,120927488,320526,NULL,'2015-12-28 14:01:04',1451311264,NULL),(1837924258,2630189,1,145132,0,1,1,'B',1,0.857715,162,495794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 9, \"great\": 366}, \"maximum_statistics\": {\"great\": 499}}',72.4063,120877214,355182,NULL,'2015-12-26 06:59:07',1451113147,NULL),(1840738028,2630189,1,158617,1,1,1,'B',1,0.876106,180,515657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 42, \"great\": 552}, \"maximum_statistics\": {\"great\": 678}}',75.458,125239524,413224,NULL,'2016-07-17 16:21:18',1468772478,NULL),(1827496863,2630189,1,268034,0,1,1,'A',1,0.912775,319,607072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 17, \"great\": 618}, \"maximum_statistics\": {\"great\": 728}}',75.9288,92633464,578292,NULL,'2013-09-10 07:23:20',1378797800,NULL),(1840617918,2630189,1,33616,1,1,1,'B',1,0.882432,237,604889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 293}, \"maximum_statistics\": {\"great\": 370, \"legacy_combo_increase\": 3}}',77.4417,125170396,355996,NULL,'2016-07-14 04:21:38',1468470098,NULL),(1843889462,2630189,1,714961,0,1,1,'A',1,0.94181,232,792440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 205}, \"maximum_statistics\": {\"great\": 232}}',77.7242,130322865,217540,NULL,'2017-04-26 09:59:44',1493200784,NULL),(1838106223,2630189,1,586753,0,1,1,'A',1,0.972846,479,841254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 509}, \"maximum_statistics\": {\"great\": 534}}',78.4164,121180468,521488,NULL,'2016-01-09 19:25:59',1452367559,NULL),(1838323352,2630189,1,764000,1,1,1,'B',1,0.884774,103,597235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 192}, \"maximum_statistics\": {\"great\": 243}}',78.6045,121520581,120348,NULL,'2016-01-25 14:14:26',1453731266,NULL),(1840668188,2630189,1,50933,1,1,1,'B',1,0.879808,149,528108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 12, \"great\": 407}, \"maximum_statistics\": {\"great\": 520, \"legacy_combo_increase\": 5}}',79.2223,125278638,381344,NULL,'2016-07-19 18:58:35',1468954715,NULL),(1828153719,2630189,1,182255,0,1,1,'A',1,0.918384,177,645736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 11, \"great\": 539}, \"maximum_statistics\": {\"great\": 631}}',79.4469,96908030,601708,NULL,'2013-10-25 14:12:58',1382710378,NULL),(1843015239,2630189,1,716178,0,1,1,'B',1,0.89557,147,578903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 265}, \"maximum_statistics\": {\"great\": 316}}',81.2246,128887892,182558,NULL,'2017-02-06 09:04:28',1486371868,NULL),(1838467039,2630189,1,193436,0,1,1,'B',1,0.899404,152,582415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 31, \"great\": 567}, \"maximum_statistics\": {\"great\": 671}}',83.0698,121686011,453500,NULL,'2016-02-02 07:10:36',1454397036,NULL),(1836860612,2630189,1,705820,1,1,1,'A',1,0.918244,199,655215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 25, \"great\": 511}, \"maximum_statistics\": {\"great\": 581}}',86.5343,119198204,428456,NULL,'2015-09-30 14:32:14',1443623534,NULL),(1838130212,2630189,1,329283,0,1,1,'A',1,0.904126,254,626481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 342}, \"maximum_statistics\": {\"great\": 412}}',89.1617,121314651,340748,NULL,'2016-01-16 09:06:58',1452935218,NULL),(1827714232,2630189,1,281976,0,1,1,'B',1,0.875,311,527131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 49, \"great\": 589}, \"maximum_statistics\": {\"great\": 720}}',91.8959,93380575,474696,NULL,'2013-09-18 09:00:13',1379494813,NULL),(1841354308,2630189,1,116209,1,1,1,'A',1,0.900943,216,616575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 10, \"great\": 520}, \"maximum_statistics\": {\"great\": 636}}',95.0973,126433136,450536,NULL,'2016-09-18 09:46:46',1474192006,NULL),(1841320637,2630189,1,99997,1,1,1,'B',1,0.847039,192,480187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 32, \"great\": 665}, \"maximum_statistics\": {\"great\": 912}}',96.0205,126433073,481190,NULL,'2016-09-18 09:43:51',1474191831,NULL),(1827498796,2630189,1,214735,0,1,1,'A',1,0.917476,233,668172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 434}, \"maximum_statistics\": {\"great\": 515}}',99.8384,93003525,467284,NULL,'2013-09-14 10:36:11',1379154971,NULL),(1838460971,2630189,1,456277,1,1,1,'B',1,0.885699,350,570090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 24, \"great\": 763}, \"maximum_statistics\": {\"great\": 958}}',100.438,121713468,983928,NULL,'2016-02-03 15:47:05',1454514425,NULL),(1840800688,2630189,1,92803,1,1,1,'A',1,0.923225,229,674343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 448}, \"maximum_statistics\": {\"great\": 521}}',103.246,125510006,458838,NULL,'2016-07-31 19:31:47',1469993507,NULL),(1838330523,2630189,1,574139,1,1,1,'A',1,0.943299,381,791463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 345}, \"maximum_statistics\": {\"great\": 388}}',106.328,121520511,394880,NULL,'2016-01-25 14:11:17',1453731077,NULL),(1840741029,2630189,1,160106,1,1,1,'A',1,0.913121,479,670125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 1, \"great\": 700}, \"maximum_statistics\": {\"great\": 846}}',107.355,125239474,854620,NULL,'2016-07-17 16:18:17',1468772297,NULL),(1829523673,2630189,1,109228,0,1,1,'A',1,0.948401,577,794871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 619}, \"maximum_statistics\": {\"great\": 688}}',108.966,106183147,722410,NULL,'2014-02-18 08:54:55',1392713695,NULL),(1838482489,2630189,1,535808,1,1,1,'A',1,0.911357,447,635096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 16, \"great\": 610}, \"maximum_statistics\": {\"great\": 722}}',114.238,121724643,567524,NULL,'2016-02-04 07:00:13',1454569213,NULL),(1833587164,2638391,1,542345,0,1,1,'C',1,0.771186,36,304879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 38}, \"maximum_statistics\": {\"great\": 59}}',11.6805,112615356,16210,NULL,'2014-12-26 19:39:03',1419622743,NULL),(1826194375,2638391,1,87043,0,1,1,'B',1,0.882653,84,504391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 98}}',14.0301,84344918,54678,NULL,'2013-06-23 19:57:46',1372017466,NULL),(1840041952,2638391,1,915508,1,1,1,'A',1,0.908333,60,682145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 49}, \"maximum_statistics\": {\"great\": 60}}',16.1112,124264671,186013,NULL,'2016-05-30 19:35:14',1464636914,NULL),(1839953745,2638391,1,545388,0,1,1,'A',1,0.923529,85,616885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 72}, \"maximum_statistics\": {\"great\": 85}}',19.9342,124165959,98416,NULL,'2016-05-26 19:00:59',1464289259,NULL),(1867138171,2638391,1,3033591,1,1,1,'A',1,0.9,48,537400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 110}, \"maximum_statistics\": {\"great\": 130}}',20.5979,165876843,59396,NULL,'2021-09-16 17:14:12',1631812452,NULL),(1839063747,2638391,1,523703,0,1,1,'C',1,0.788043,88,352724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 24, \"great\": 130}, \"maximum_statistics\": {\"great\": 184}}',21.9184,122756926,75406,NULL,'2016-03-24 15:54:13',1458834853,NULL),(1839372140,2638391,1,46803,0,1,1,'A',1,0.916667,111,661978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 108}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',22.962,123057813,93738,NULL,'2016-04-06 12:13:01',1459944781,NULL),(1839722226,2638391,1,201641,1,1,1,'S',1,0.970588,51,795095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 48}, \"maximum_statistics\": {\"great\": 51}}',23.5453,123606040,35995,NULL,'2016-04-30 22:38:55',1462055935,NULL),(1839637073,2638391,1,166828,1,1,1,'A',1,0.931579,95,696909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 82}, \"maximum_statistics\": {\"great\": 95}}',23.9682,123515687,125267,NULL,'2016-04-26 20:23:52',1461702232,NULL),(1839972501,2638391,1,556948,0,1,1,'B',1,0.802817,88,367313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 148}, \"maximum_statistics\": {\"great\": 213}}',24.3553,124166187,80284,NULL,'2016-05-26 19:14:00',1464290040,NULL),(1839091310,2638391,1,394900,0,1,1,'B',1,0.85514,81,485341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 85}, \"maximum_statistics\": {\"great\": 107}}',24.6251,122651120,50420,NULL,'2016-03-19 20:41:11',1458420071,NULL),(1839091473,2638391,1,394901,0,1,1,'A',1,0.947761,63,729012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 67}}',25.5412,122602150,36574,NULL,'2016-03-17 17:28:52',1458235732,NULL),(1839182152,2638391,1,523704,0,1,1,'S',1,0.951852,135,793864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 122}, \"maximum_statistics\": {\"great\": 135}}',33.1956,122839340,101492,NULL,'2016-03-27 20:25:27',1459110327,NULL),(1839975022,2638391,1,556959,0,1,1,'A',1,0.962963,134,828691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 135}}',40.6995,124166073,96226,NULL,'2016-05-26 19:07:33',1464289653,NULL),(1840056673,2638391,1,812586,1,1,1,'A',1,0.912069,265,685060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 245}, \"maximum_statistics\": {\"great\": 290}}',44.5248,124264701,264899,NULL,'2016-05-30 19:37:35',1464637055,NULL),(1830654654,2679602,1,33573,0,1,1,'D',1,0.449292,15,61523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 170, \"great\": 127}, \"maximum_statistics\": {\"great\": 424}}',6.90707,107764346,82970,NULL,'2014-05-04 06:34:07',1399185247,NULL),(1830530165,2679602,1,221865,0,1,1,'B',1,0.851852,20,511160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 21}, \"maximum_statistics\": {\"great\": 27, \"legacy_combo_increase\": 1}}',8.83256,107737588,140014,NULL,'2014-05-03 04:31:21',1399091481,NULL),(1831693607,2679602,1,373840,0,1,1,'D',1,0.675497,30,197902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 26, \"great\": 79, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 151}}',9.28544,109476474,54019,NULL,'2014-07-20 05:27:48',1405834068,NULL),(1825763090,2679602,1,179534,0,1,1,'D',1,0.664062,24,203230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 24, \"great\": 66}, \"maximum_statistics\": {\"great\": 128}}',9.3824,80846473,40876,NULL,'2013-05-20 04:47:09',1369025229,NULL),(1827183575,2679602,1,165400,0,1,1,'C',1,0.740385,41,364218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 62}, \"maximum_statistics\": {\"great\": 104}}',9.43144,90161900,107233,NULL,'2013-08-16 09:19:26',1376644766,NULL),(1835028460,2679602,1,680944,0,1,1,'D',1,0.59492,24,111015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 73, \"great\": 144, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 374}}',9.52119,116058475,84025,NULL,'2015-04-26 01:01:12',1430010072,NULL),(1827575448,2679602,1,276578,0,1,1,'C',1,0.741935,17,387141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 41}, \"maximum_statistics\": {\"great\": 62}}',10.3927,93075295,143610,NULL,'2013-09-15 02:24:03',1379211843,NULL),(1830519472,2679602,1,219393,0,1,1,'D',1,0.688525,23,240706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 33, \"great\": 102}, \"maximum_statistics\": {\"great\": 183, \"legacy_combo_increase\": 1}}',12.389,107737369,140517,NULL,'2014-05-03 04:18:46',1399090726,NULL),(1827478661,2679602,1,172024,0,1,1,'B',1,0.804124,27,387502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 64}, \"maximum_statistics\": {\"great\": 97}}',13.1615,92700092,75871,NULL,'2013-09-11 01:38:03',1378863483,NULL),(1830664593,2679602,1,277998,0,1,1,'C',1,0.782258,40,353237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 81}, \"maximum_statistics\": {\"great\": 124}}',13.4849,107763031,51265,NULL,'2014-05-04 05:25:14',1399181114,NULL),(1827401829,2679602,1,264450,0,1,1,'B',1,0.8,20,452657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 79}, \"maximum_statistics\": {\"great\": 110}}',13.7041,92317315,152739,NULL,'2013-09-07 01:13:09',1378516389,NULL),(1829477547,2679602,1,346778,0,1,1,'C',1,0.726804,56,246511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 28, \"great\": 116}, \"maximum_statistics\": {\"great\": 194}}',14.2279,105947006,51944,NULL,'2014-02-06 23:44:07',1391730247,NULL),(1841758486,2679602,1,854704,1,1,1,'C',1,0.781746,48,333296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 81, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 126}}',14.2944,126993442,47692,NULL,'2016-10-21 09:40:19',1477042819,NULL),(1826600220,2679602,1,133653,0,1,1,'B',1,0.818519,30,391355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 95}, \"maximum_statistics\": {\"great\": 135}}',14.3445,86648297,116005,NULL,'2013-07-15 06:46:23',1373870783,NULL),(1827539605,2679602,1,194664,0,1,1,'B',1,0.830827,56,495434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 97}, \"maximum_statistics\": {\"great\": 133}}',14.5151,93074720,93279,NULL,'2013-09-15 02:17:17',1379211437,NULL),(1830577260,2679602,1,208084,0,1,1,'C',1,0.766094,61,331706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 25, \"great\": 149}, \"maximum_statistics\": {\"great\": 233}}',15.4721,107763881,113506,NULL,'2014-05-04 06:09:54',1399183794,NULL),(1830597971,2679602,1,378269,0,1,1,'C',1,0.734694,34,314025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 41, \"great\": 156}, \"maximum_statistics\": {\"great\": 245}}',15.8049,107764088,178018,NULL,'2014-05-04 06:20:49',1399184449,NULL),(1830660493,2679602,1,359177,0,1,1,'B',1,0.84375,82,390573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 210}, \"maximum_statistics\": {\"great\": 288}}',16.0307,107764204,169517,NULL,'2014-05-04 06:27:23',1399184843,NULL),(1841014615,2679602,1,792888,0,1,1,'C',1,0.734234,72,270957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 26, \"great\": 182, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 333}}',16.33,125661324,122326,NULL,'2016-08-08 10:45:25',1470653125,NULL),(1830948870,2679602,1,277997,0,1,1,'D',1,0.661616,85,199604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 13, \"great\": 77, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 198}}',16.6793,108455911,65168,NULL,'2014-06-05 03:03:01',1401937381,NULL),(1829773734,2679602,1,353850,0,1,1,'B',1,0.890805,49,560387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 87}}',17.5906,106307151,86188,NULL,'2014-02-24 00:03:32',1393200212,NULL),(1830659401,2679602,1,136984,0,1,1,'B',1,0.866667,40,577525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 75}}',18.1581,107758074,143153,NULL,'2014-05-03 23:37:08',1399160228,NULL),(1845031331,2679602,1,1279585,0,1,1,'B',1,0.849515,21,434668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 80, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 103}}',18.3067,132035978,39732,NULL,'2017-07-27 09:06:57',1501146417,NULL),(1827573612,2679602,1,168823,0,1,1,'C',1,0.789855,51,386140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 27, \"great\": 187}, \"maximum_statistics\": {\"great\": 276}}',18.9313,93073988,189500,NULL,'2013-09-15 02:08:23',1379210903,NULL),(1841771594,2679602,1,395870,0,1,1,'C',1,0.744304,39,252371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 61, \"great\": 254}, \"maximum_statistics\": {\"great\": 395}}',19.3252,126993639,105477,NULL,'2016-10-21 09:52:27',1477043547,NULL),(1845077228,2679602,1,1108915,0,1,1,'C',1,0.784091,48,336182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 22, \"great\": 122, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 176}}',20.0792,132035997,70234,NULL,'2017-07-27 09:08:41',1501146521,NULL),(1841712176,2679602,1,207276,0,1,1,'C',1,0.794118,67,371408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 42, \"great\": 242, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 340}}',20.1321,126993510,174126,NULL,'2016-10-21 09:44:35',1477043075,NULL),(1838671097,2679602,1,813819,0,1,1,'C',1,0.774448,45,312715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 40, \"great\": 214, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 317}}',21.1289,121961608,105034,NULL,'2016-02-15 06:35:21',1455518121,NULL),(1827594386,2679602,1,261329,0,1,1,'B',1,0.892857,126,712747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 99}, \"maximum_statistics\": {\"great\": 126}}',21.9808,93074454,145863,NULL,'2013-09-15 02:14:31',1379211271,NULL),(1843799635,2679602,1,818077,0,1,1,'B',1,0.855769,46,454571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 123, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 156}}',22.1493,130140748,57493,NULL,'2017-04-16 08:26:22',1492331182,NULL),(1841741357,2679602,1,222556,0,1,1,'B',1,0.839902,109,422361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 32, \"great\": 308}, \"maximum_statistics\": {\"great\": 406}}',23.7617,126993580,171410,NULL,'2016-10-21 09:48:51',1477043331,NULL),(1827480803,2679602,1,264420,0,1,1,'B',1,0.866848,37,513326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 150}, \"maximum_statistics\": {\"great\": 184}}',25.0103,92540075,152046,NULL,'2013-09-08 22:39:33',1378679973,NULL),(1829480843,2679602,1,346779,0,1,1,'A',1,0.944853,115,734749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 122}, \"maximum_statistics\": {\"great\": 136}}',27.6293,105946992,68244,NULL,'2014-02-06 23:41:48',1391730108,NULL),(1876331851,2679602,1,3982879,1,1,1,'A',1,0.911243,116,647750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 143, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 169}}',28.0143,179411369,111022,NULL,'2023-06-17 03:12:56',1686971576,NULL),(1825896860,2714008,1,156547,0,1,1,'D',1,0.630952,17,222742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 37}, \"maximum_statistics\": {\"great\": 84}}',6.61519,81717894,99865,NULL,'2013-05-29 02:17:22',1369793842,NULL),(1826198773,2714008,1,202234,0,1,1,'D',1,0.574661,28,125604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 50, \"great\": 83}, \"maximum_statistics\": {\"great\": 221}}',8.3191,84442445,69403,NULL,'2013-06-24 20:49:19',1372106959,NULL),(1825990623,2714008,1,135263,0,1,1,'D',1,0.604938,16,160461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 39, \"great\": 73}, \"maximum_statistics\": {\"great\": 162}}',8.56577,81889491,74781,NULL,'2013-05-30 20:52:19',1369947139,NULL),(1827844023,2714008,1,96089,0,1,1,'B',1,0.823077,39,446330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 45}, \"maximum_statistics\": {\"great\": 65}}',10.6693,94430814,74931,NULL,'2013-09-29 04:32:03',1380429123,NULL),(1825866588,2714008,1,53315,0,1,1,'B',1,0.8,56,367328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 39}, \"maximum_statistics\": {\"great\": 60}}',10.7985,81718195,69802,NULL,'2013-05-29 02:24:49',1369794289,NULL),(1825984496,2714008,1,134299,0,1,1,'C',1,0.732,36,299933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 74}, \"maximum_statistics\": {\"great\": 125}}',11.198,81889392,84429,NULL,'2013-05-30 20:50:18',1369947018,NULL),(1826309550,2714008,1,213578,0,1,1,'C',1,0.738806,16,282440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 44}, \"maximum_statistics\": {\"great\": 67, \"legacy_combo_increase\": 2}}',11.2055,84441921,58211,NULL,'2013-06-24 20:37:36',1372106256,NULL),(1827445827,2714008,1,107470,0,1,1,'C',1,0.739437,18,325800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 15, \"great\": 49}, \"maximum_statistics\": {\"great\": 71}}',11.5392,92222497,88574,NULL,'2013-09-06 00:11:07',1378426267,NULL),(1827405947,2714008,1,123781,0,1,1,'D',1,0.68705,54,230689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 26, \"great\": 78}, \"maximum_statistics\": {\"great\": 139}}',11.6691,92222155,67964,NULL,'2013-09-05 23:59:36',1378425576,NULL),(1826246905,2714008,1,50405,0,1,1,'C',1,0.78125,15,355916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 44}, \"maximum_statistics\": {\"great\": 64}}',11.8878,84442364,74560,NULL,'2013-06-24 20:47:34',1372106854,NULL),(1834293718,2714008,1,185709,0,1,1,'C',1,0.720149,25,282259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 74, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 134}}',12.1339,114830317,86356,NULL,'2015-02-27 00:32:04',1424997124,NULL),(1832865797,2714008,1,476818,0,1,1,'B',1,0.826733,98,479141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 67, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 2}}',12.5298,111703244,115163,NULL,'2014-11-06 23:45:52',1415317552,NULL),(1838528841,2714008,1,225173,0,1,1,'C',1,0.76087,46,348407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 72}, \"maximum_statistics\": {\"great\": 115}}',12.6375,121813869,92153,NULL,'2016-02-08 03:31:07',1454902267,NULL),(1827443325,2714008,1,74603,0,1,1,'A',1,0.914894,47,629193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 39}, \"maximum_statistics\": {\"great\": 47}}',12.8863,92222392,152950,NULL,'2013-09-06 00:07:18',1378426038,NULL),(1834306060,2714008,1,356949,0,1,1,'B',1,0.831858,113,487569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 75, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113}}',13.9198,114830254,124368,NULL,'2015-02-27 00:26:58',1424996818,NULL),(1826265927,2714008,1,37965,0,1,1,'B',1,0.817708,45,405995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 68}, \"maximum_statistics\": {\"great\": 96}}',14.254,84442077,53122,NULL,'2013-06-24 20:41:33',1372106493,NULL),(1828190233,2714008,1,113073,0,1,1,'A',1,0.9375,48,721273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 42}, \"maximum_statistics\": {\"great\": 48}}',14.4704,97422569,63576,NULL,'2013-10-31 04:40:05',1383194405,NULL),(1834265965,2714008,1,476367,0,1,1,'B',1,0.87069,21,522779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 46, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 58}}',14.7178,114830293,72876,NULL,'2015-02-27 00:30:16',1424997016,NULL),(1838509543,2714008,1,705661,1,1,1,'B',1,0.860465,61,528386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 97, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 129}}',15.8467,121740526,113296,NULL,'2016-02-05 00:09:58',1454630998,NULL),(1829857566,2714008,1,150133,0,1,1,'C',1,0.792453,29,339130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 111}, \"maximum_statistics\": {\"great\": 159}}',16.1469,106459669,78511,NULL,'2014-03-02 21:28:33',1393795713,NULL),(1827424887,2714008,1,191835,0,1,1,'B',1,0.811111,65,397413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 129}, \"maximum_statistics\": {\"great\": 180}}',17.0358,91681022,75218,NULL,'2013-08-30 21:10:47',1377897047,NULL),(1827815911,2714008,1,92384,0,1,1,'A',1,0.916667,60,651782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 50}, \"maximum_statistics\": {\"great\": 60}}',17.477,94430994,89846,NULL,'2013-09-29 04:33:54',1380429234,NULL),(1868867022,2714008,1,2012563,0,1,1,'B',1,0.854839,29,471935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 50}, \"maximum_statistics\": {\"great\": 62}}',18.2204,168474901,23498,NULL,'2021-12-24 05:58:19',1640325499,NULL),(1838531453,2714008,1,284816,0,1,1,'B',1,0.864486,55,552228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 85, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 107}}',18.2449,121813823,124091,NULL,'2016-02-08 03:27:16',1454902036,NULL),(1827429055,2714008,1,127162,0,1,1,'A',1,0.923077,49,584807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 57}, \"maximum_statistics\": {\"great\": 65}}',19.1793,91681117,51401,NULL,'2013-08-30 21:13:01',1377897181,NULL),(1827403211,2714008,1,85015,0,1,1,'A',1,0.910714,38,593301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 84, \"legacy_combo_increase\": 1}}',19.3339,91680683,88138,NULL,'2013-08-30 21:03:29',1377896609,NULL),(1832138266,2714008,1,186881,0,1,1,'B',1,0.879845,52,501578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 103, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 129}}',20.3347,110477408,95538,NULL,'2014-09-02 02:47:14',1409626034,NULL),(1840150549,2714008,1,672994,0,1,1,'B',1,0.81592,30,363740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 144, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 201}}',20.3762,124325850,62411,NULL,'2016-06-02 20:05:30',1464897930,NULL),(1868904079,2714008,1,54809,1,1,1,'C',1,0.780822,57,348821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 17, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292}}',20.5351,168474835,137340,NULL,'2021-12-24 05:53:27',1640325207,NULL),(1828796889,2714008,1,56827,0,1,1,'A',1,0.908333,41,509349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 103}, \"maximum_statistics\": {\"great\": 120}}',20.7437,102245229,69530,NULL,'2013-12-22 02:32:23',1387679543,NULL),(1868812015,2714008,1,2012562,0,1,1,'C',1,0.790598,33,330046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 16, \"great\": 84}, \"maximum_statistics\": {\"great\": 117}}',20.7585,168347061,35124,NULL,'2021-12-19 05:32:47',1639891967,NULL),(1838583403,2714008,1,75411,0,1,1,'B',1,0.826087,78,378338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 37, \"great\": 292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 391}}',22.3725,121813758,193212,NULL,'2016-02-08 03:21:46',1454901706,NULL),(1868918280,2714008,1,1432438,1,1,1,'A',1,0.923729,26,613705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 59}}',22.4694,168474366,67302,NULL,'2021-12-24 05:25:31',1640323531,NULL),(1871538942,2714008,1,834968,0,1,1,'A',1,0.907534,67,580337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 124, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 146}}',23.5744,172471788,78921,NULL,'2022-06-08 05:36:08',1654666568,NULL),(1826192186,2714008,1,29033,0,1,1,'S',1,0.972222,90,754924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 85}, \"maximum_statistics\": {\"great\": 90}}',23.8609,84442264,60660,NULL,'2013-06-24 20:45:14',1372106714,NULL),(1832177144,2714008,1,98284,0,1,1,'B',1,0.894286,89,495608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 147, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 175}}',23.9003,110477340,81382,NULL,'2014-09-02 02:38:06',1409625486,NULL),(1842992869,2714008,1,487707,0,1,1,'A',1,0.965517,64,779363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',26.3766,128952761,41928,NULL,'2017-02-10 06:47:47',1486709267,NULL),(1855624721,2714008,1,2101269,1,1,1,'A',1,0.936306,82,675233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 140, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 157}}',26.9907,148231190,98748,NULL,'2020-01-19 01:41:09',1579398069,NULL),(1838599033,2714008,1,257389,0,1,1,'A',1,0.942982,114,701323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 114}}',27.0835,121813841,121899,NULL,'2016-02-08 03:29:12',1454902152,NULL),(1842945131,2714008,1,285483,0,1,1,'B',1,0.871166,88,514156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 128, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 163}}',27.4361,128825229,89909,NULL,'2017-02-03 08:08:25',1486109305,NULL),(1838558306,2714008,1,839953,1,1,1,'A',1,0.914352,247,657214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 369, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 432}}',27.8282,121813593,276044,NULL,'2016-02-08 03:09:41',1454900981,NULL),(1868741768,2714008,1,1773278,0,1,1,'A',1,0.924569,55,599293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',28.4199,168347026,107868,NULL,'2021-12-19 05:30:53',1639891853,NULL),(1844813156,2714008,1,393207,0,1,1,'A',1,0.944079,89,704502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 140}, \"maximum_statistics\": {\"great\": 152}}',29.6291,131692240,80282,NULL,'2017-07-09 06:08:14',1499580494,NULL),(1844884961,2714008,1,174069,0,1,1,'A',1,0.912162,55,591953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 129}, \"maximum_statistics\": {\"great\": 148}}',30.0819,131692208,81758,NULL,'2017-07-09 06:05:54',1499580354,NULL),(1838519265,2714008,1,56857,1,1,1,'B',1,0.881625,91,551222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 234, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 283}}',31.9535,121813689,241401,NULL,'2016-02-08 03:17:25',1454901445,NULL),(1845443728,2714008,1,190371,0,1,1,'B',1,0.879377,109,512762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 19, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',36.3465,132712273,121882,NULL,'2017-08-31 05:57:46',1504159066,NULL),(1838544294,2714008,1,718984,1,1,1,'A',1,0.910714,275,739245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 254, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308}}',37.5533,121813639,326714,NULL,'2016-02-08 03:13:39',1454901219,NULL),(1845101920,2714008,1,392097,0,1,1,'A',1,0.921245,69,597307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 241}, \"maximum_statistics\": {\"great\": 273}}',39.5313,132129028,127284,NULL,'2017-08-01 02:44:34',1501555474,NULL),(1826125372,2774091,1,64477,0,1,1,'D',1,0.242424,4,119997,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 20, \"great\": 3}, \"maximum_statistics\": {\"great\": 33}}',2.52246,83313017,63300,NULL,'2013-06-13 23:19:00',1371165540,NULL),(1841462930,2774091,1,890366,0,1,1,'D',1,0.42602,19,16682,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 87, \"great\": 58}, \"maximum_statistics\": {\"great\": 196}}',5.45587,126445989,28350,NULL,'2016-09-18 22:27:26',1474237646,NULL),(1841477598,2774091,1,818079,0,1,1,'D',1,0.250877,7,2868,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 370, \"great\": 86}, \"maximum_statistics\": {\"great\": 570}}',5.46614,126446079,44220,NULL,'2016-09-18 22:36:44',1474238204,NULL),(1874991227,2774091,1,3452522,1,1,1,'D',1,0.436782,23,20343,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 271, \"great\": 194}, \"maximum_statistics\": {\"great\": 609}}',9.17449,177437701,85400,NULL,'2023-02-19 04:21:44',1676780504,NULL),(1827473308,2774091,1,61832,0,1,1,'D',1,0.659091,19,233873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 25, \"great\": 60}, \"maximum_statistics\": {\"great\": 110}}',12.5687,92784792,122186,NULL,'2013-09-12 02:45:43',1378953943,NULL),(1874991246,2774091,1,3452552,1,1,1,'D',1,0.610132,24,65168,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 132, \"great\": 232}, \"maximum_statistics\": {\"great\": 454}}',13.5988,177437830,91442,NULL,'2023-02-19 04:31:48',1676781108,NULL),(1827594951,2774091,1,30946,0,1,1,'D',1,0.670796,74,91470,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 79, \"great\": 272}, \"maximum_statistics\": {\"great\": 565}}',14.3594,93177692,151820,NULL,'2013-09-15 19:40:52',1379274052,NULL),(1828393301,2774091,1,34210,0,1,1,'C',1,0.700565,37,294991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 30, \"great\": 101}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',14.4019,98814022,207230,NULL,'2013-11-15 03:44:32',1384487072,NULL),(1827492341,2774091,1,64463,0,1,1,'D',1,0.686747,40,253818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 29, \"great\": 91}, \"maximum_statistics\": {\"great\": 166}}',14.5297,92869692,92828,NULL,'2013-09-13 04:27:40',1379046460,NULL),(1834983895,2774091,1,291432,0,1,1,'B',1,0.892523,85,619508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 88}, \"maximum_statistics\": {\"great\": 107}}',15.2115,115994636,220280,NULL,'2015-04-23 01:56:42',1429754202,NULL),(1830125355,2774091,1,67792,0,1,1,'D',1,0.696,46,274427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 47, \"great\": 145}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 2}}',15.2624,107035189,169814,NULL,'2014-03-29 22:06:45',1396130805,NULL),(1827508843,2774091,1,12787,0,1,1,'A',1,0.929825,35,598537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 57}}',15.8835,93195393,41124,NULL,'2013-09-16 02:49:34',1379299774,NULL),(1827561177,2774091,1,57472,0,1,1,'D',1,0.619217,51,179421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 71, \"great\": 138}, \"maximum_statistics\": {\"great\": 281}}',16.0076,92949890,111384,NULL,'2013-09-13 22:30:44',1379111444,NULL),(1827578542,2774091,1,59512,0,1,1,'B',1,0.806452,35,399515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 66}, \"maximum_statistics\": {\"great\": 93}}',16.1382,92784866,119560,NULL,'2013-09-12 02:48:22',1378954102,NULL),(1829231653,2774091,1,124837,0,1,1,'C',1,0.742958,51,311550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 46, \"great\": 184}, \"maximum_statistics\": {\"great\": 284}}',16.9292,104308063,214140,NULL,'2014-01-12 20:38:10',1389559090,NULL),(1827551789,2774091,1,181010,0,1,1,'C',1,0.763636,80,345786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 31, \"great\": 147}, \"maximum_statistics\": {\"great\": 220, \"legacy_combo_increase\": 2}}',17.5695,92962503,233902,NULL,'2013-09-14 02:18:55',1379125135,NULL),(1827505885,2774091,1,10818,0,1,1,'B',1,0.804545,75,192073,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 152}, \"maximum_statistics\": {\"great\": 220}}',17.5829,93194426,67020,NULL,'2013-09-16 02:31:13',1379298673,NULL),(1827485507,2774091,1,188855,0,1,1,'B',1,0.829268,31,455940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 62}, \"maximum_statistics\": {\"great\": 82}}',20.9725,92869743,35868,NULL,'2013-09-13 04:28:40',1379046520,NULL),(1827867800,2774091,1,33457,0,1,1,'C',1,0.729904,27,289209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 52, \"great\": 195}, \"maximum_statistics\": {\"great\": 311, \"legacy_combo_increase\": 8}}',21.0297,95858094,183639,NULL,'2013-10-14 03:40:46',1381722046,NULL),(1862604163,2774091,1,2045770,0,1,1,'B',1,0.884804,103,533000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 163}, \"maximum_statistics\": {\"great\": 204}}',22.0855,159031982,99499,NULL,'2021-02-22 00:33:31',1613954011,NULL),(1827525392,2774091,1,19497,0,1,1,'C',1,0.770588,31,359622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 113}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 2}}',22.2051,93173366,149852,NULL,'2013-09-15 18:25:30',1379269530,NULL),(1827511418,2774091,1,14978,0,1,1,'B',1,0.86255,102,498382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 185}, \"maximum_statistics\": {\"great\": 251}}',22.4367,92949022,187262,NULL,'2013-09-13 22:08:20',1379110100,NULL),(1833759401,2774091,1,489000,1,1,1,'A',1,0.91958,68,652341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 124}, \"maximum_statistics\": {\"great\": 143}}',22.6663,113454729,221646,NULL,'2015-01-19 01:23:00',1421630580,NULL),(1828499687,2774091,1,80990,0,1,1,'B',1,0.825153,106,485612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 113}, \"maximum_statistics\": {\"great\": 163}}',23.0578,99633189,258250,NULL,'2013-11-23 20:19:06',1385237946,NULL),(1835194654,2774091,1,318249,0,1,1,'C',1,0.793358,119,360767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 65, \"great\": 383}, \"maximum_statistics\": {\"great\": 542}}',23.5409,116371476,222500,NULL,'2015-05-11 03:44:44',1431315884,NULL),(1827561075,2774091,1,57471,0,1,1,'A',1,0.919192,96,697288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 85}, \"maximum_statistics\": {\"great\": 99}}',23.6635,92783764,169656,NULL,'2013-09-12 02:17:29',1378952249,NULL),(1827510355,2774091,1,83014,0,1,1,'B',1,0.839535,43,463643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 166}, \"maximum_statistics\": {\"great\": 215}}',25.1682,93196075,132514,NULL,'2013-09-16 03:01:26',1379300486,NULL),(1834053317,2774091,1,49436,0,1,1,'B',1,0.829016,37,429380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 136}, \"maximum_statistics\": {\"great\": 193, \"legacy_combo_increase\": 4}}',25.4075,114269071,158908,NULL,'2015-02-08 16:49:02',1423414142,NULL),(1827509008,2774091,1,12788,0,1,1,'A',1,0.92437,72,609845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 104}, \"maximum_statistics\": {\"great\": 119}}',26.0405,92784039,61984,NULL,'2013-09-12 02:25:25',1378952725,NULL),(1827768269,2774091,1,14979,0,1,1,'C',1,0.79661,72,338154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 29, \"great\": 274}, \"maximum_statistics\": {\"great\": 413, \"legacy_combo_increase\": 3}}',26.913,95089409,205460,NULL,'2013-10-06 04:20:24',1381033224,NULL),(1827547638,2774091,1,87172,0,1,1,'B',1,0.867069,90,467889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 24, \"great\": 267}, \"maximum_statistics\": {\"great\": 331}}',27.8715,92962674,187243,NULL,'2013-09-14 02:21:23',1379125283,NULL),(1827482509,2774091,1,33452,0,1,1,'B',1,0.868526,126,574763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 188}, \"maximum_statistics\": {\"great\": 251}}',28.7372,93195202,232427,NULL,'2013-09-16 02:46:12',1379299572,NULL),(1827500237,2774091,1,8708,0,1,1,'B',1,0.842466,132,499973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 206}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 2}}',29.8224,92948806,243220,NULL,'2013-09-13 22:01:23',1379109683,NULL),(1835157342,2774091,1,407149,0,1,1,'B',1,0.867257,141,472148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 22, \"great\": 354}, \"maximum_statistics\": {\"great\": 452}}',30.9014,116371526,277236,NULL,'2015-05-11 03:49:19',1431316159,NULL),(1827583514,2774091,1,75797,0,1,1,'B',1,0.863431,71,474092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 28, \"great\": 350}, \"maximum_statistics\": {\"great\": 443, \"legacy_combo_increase\": 1}}',30.9698,92869277,263013,NULL,'2013-09-13 04:17:37',1379045857,NULL),(1827510085,2774091,1,12789,0,1,1,'B',1,0.898396,185,694135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 150}, \"maximum_statistics\": {\"great\": 187}}',31.5061,93195321,153660,NULL,'2013-09-16 02:48:12',1379299692,NULL),(1840096805,2774091,1,818077,0,1,1,'A',1,0.942308,45,615486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 143}, \"maximum_statistics\": {\"great\": 156}}',33.2765,124353103,58172,NULL,'2016-06-04 02:37:35',1465007855,NULL),(1830346564,2774091,1,41140,0,1,1,'B',1,0.876963,184,488900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 311}, \"maximum_statistics\": {\"great\": 382}}',33.365,107348503,251308,NULL,'2014-04-13 20:03:28',1397419408,NULL),(1839932922,2774091,1,24571,0,1,1,'C',1,0.786501,154,334929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 480, \"miss\": 206, \"great\": 1403, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2089, \"legacy_combo_increase\": 11}}',33.7104,124126412,980474,NULL,'2016-05-25 03:44:15',1464147855,NULL),(1827482888,2774091,1,33503,0,1,1,'A',1,0.908,93,617392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 216}, \"maximum_statistics\": {\"great\": 250}}',34.1852,92783548,188398,NULL,'2013-09-12 02:11:58',1378951918,NULL),(1828261963,2774091,1,33873,0,1,1,'B',1,0.837709,97,432394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 23, \"great\": 306}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 2}}',35.9156,98070237,260032,NULL,'2013-11-07 03:37:38',1383795458,NULL),(1828094470,2774091,1,29954,0,1,1,'B',1,0.880045,142,502133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 15, \"great\": 354}, \"maximum_statistics\": {\"great\": 446}}',36.0558,96419276,239622,NULL,'2013-10-20 04:48:37',1382244517,NULL),(1827500196,2774091,1,8707,0,1,1,'A',1,0.922018,95,641603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 190}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 2}}',37.4585,92869146,185700,NULL,'2013-09-13 04:13:48',1379045628,NULL),(1833432728,2774091,1,52236,0,1,1,'A',1,0.953883,82,680783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 193}, \"maximum_statistics\": {\"great\": 206}}',38.3476,112559703,262104,NULL,'2014-12-24 00:25:04',1419380704,NULL),(1827590475,2774091,1,76574,0,1,1,'B',1,0.895078,81,531333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 325}, \"maximum_statistics\": {\"great\": 386}}',38.721,92869434,272956,NULL,'2013-09-13 04:21:47',1379046107,NULL),(1838289157,2774091,1,29289,1,1,1,'S',1,0.979381,194,767911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 186}, \"maximum_statistics\": {\"great\": 194}}',38.9398,121438718,200965,NULL,'2016-01-22 03:38:08',1453433888,NULL),(1827541940,2774091,1,70179,0,1,1,'A',1,0.990099,91,809636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 101}}',42.9508,93066276,161266,NULL,'2013-09-15 00:18:01',1379204281,NULL),(1862675916,2774091,1,70167,0,1,1,'S',1,0.983974,156,867026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 151}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',43.2634,159034531,182356,NULL,'2021-02-22 02:46:32',1613961992,NULL),(1838264399,2774091,1,20103,1,1,1,'A',1,0.941532,248,727424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 219}, \"maximum_statistics\": {\"great\": 248, \"legacy_combo_increase\": 7}}',45.6734,121438676,279246,NULL,'2016-01-22 03:34:40',1453433680,NULL),(1832282431,2797162,1,27638,0,1,1,'D',1,0.688742,116,210262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 328, \"miss\": 165, \"great\": 564}, \"maximum_statistics\": {\"great\": 1057}}',NULL,110540002,379010,NULL,'2014-09-05 16:28:02',1409934482,NULL),(1828441975,2797162,1,173558,0,1,1,'S',1,0.974026,77,814203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 73}, \"maximum_statistics\": {\"great\": 77}}',35.2845,99226302,48558,NULL,'2013-11-19 09:38:13',1384853893,NULL),(1827101232,2797162,1,222556,0,1,1,'A',1,0.964286,159,732366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 381}, \"maximum_statistics\": {\"great\": 406}}',44.3086,90431802,284441,NULL,'2013-08-18 20:27:11',1376857631,NULL),(1827112905,2797162,1,5615,0,1,1,'A',1,0.92619,210,723500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 179}, \"maximum_statistics\": {\"great\": 210}}',58.6134,90115202,182730,NULL,'2013-08-15 21:28:03',1376602083,NULL),(1827539320,2797162,1,86438,0,1,1,'S',1,0.985207,169,908476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 164}, \"maximum_statistics\": {\"great\": 169}}',60.5368,92826337,188356,NULL,'2013-09-12 13:48:39',1378993719,NULL),(1826732460,2797162,1,222216,0,1,1,'A',1,0.915217,284,669302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 4, \"great\": 577}, \"maximum_statistics\": {\"great\": 690}}',61.389,87626691,578766,NULL,'2013-07-23 20:29:12',1374611352,NULL),(1827555304,2797162,1,166631,0,1,1,'S',1,0.992424,198,960737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 195}, \"maximum_statistics\": {\"great\": 198}}',62.7617,92825636,245753,NULL,'2013-09-12 13:42:35',1378993355,NULL),(1833134243,2797162,1,455935,1,1,1,'B',1,0.895543,191,684104,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 304}, \"maximum_statistics\": {\"great\": 359}}',67.7256,112126374,355846,NULL,'2014-11-30 16:14:42',1417364082,NULL),(1826855139,2797162,1,150360,0,1,1,'B',1,0.860317,256,507615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 82, \"great\": 763}, \"maximum_statistics\": {\"great\": 945}}',68.616,88819128,535592,NULL,'2013-08-03 19:39:38',1375558778,NULL),(1826711759,2797162,1,169089,0,1,1,'B',1,0.878519,316,576476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 4, \"great\": 515}, \"maximum_statistics\": {\"great\": 675}}',68.9447,87957533,552806,NULL,'2013-07-26 20:08:24',1374869304,NULL),(1827525003,2797162,1,19483,0,1,1,'S',1,0.953652,356,852923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 323}, \"maximum_statistics\": {\"great\": 356}}',70.3696,92824798,439482,NULL,'2013-09-12 13:35:21',1378992921,NULL),(1832654186,2797162,1,230174,1,1,1,'S',1,0.980874,183,997590,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 176}, \"maximum_statistics\": {\"great\": 183}}',71.3669,111173884,276681,NULL,'2014-10-08 22:59:49',1412809189,NULL),(1826522579,2797162,1,245377,0,1,1,'B',1,0.859023,137,500050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 24, \"great\": 406}, \"maximum_statistics\": {\"great\": 532}}',72.8052,86141129,299496,NULL,'2013-07-10 12:56:48',1373461008,NULL),(1829653062,2797162,1,259,0,1,1,'S',1,0.981928,83,752420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 83}}',73.1902,106372559,45252,NULL,'2014-02-27 13:24:02',1393507442,NULL),(1826079825,2797162,1,127842,0,1,1,'B',1,0.869924,101,491208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 34, \"great\": 617}, \"maximum_statistics\": {\"great\": 788}}',74.2653,83219849,389998,NULL,'2013-06-12 22:36:09',1371076569,NULL),(1827577321,2797162,1,242003,0,1,1,'S',1,0.980159,252,923476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 242}, \"maximum_statistics\": {\"great\": 252}}',75.1875,92825954,352802,NULL,'2013-09-12 13:45:27',1378993527,NULL),(1826714836,2797162,1,196696,0,1,1,'B',1,0.835145,224,470240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 20, \"great\": 390}, \"maximum_statistics\": {\"great\": 552}}',78.3199,87606117,340710,NULL,'2013-07-23 15:18:51',1374592731,NULL),(1827543810,2797162,1,42113,0,1,1,'S',1,0.963964,222,875430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 206}, \"maximum_statistics\": {\"great\": 222}}',78.6473,92825383,223455,NULL,'2013-09-12 13:40:17',1378993217,NULL),(1832342985,2797162,1,131564,0,1,1,'A',1,0.948851,283,104711,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 45, \"great\": 1256}, \"maximum_statistics\": {\"great\": 1349}}',81.636,110893088,559955,NULL,'2014-09-23 14:13:42',1411481622,NULL),(1826343931,2797162,1,189773,0,1,1,'A',1,0.926075,372,733911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 317}, \"maximum_statistics\": {\"great\": 372}}',84.86,84893350,431786,NULL,'2013-06-29 07:27:25',1372490845,NULL),(1826232874,2797162,1,147511,0,1,1,'S',1,0.979401,534,857173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 512}, \"maximum_statistics\": {\"great\": 534}}',84.8932,83860862,547778,NULL,'2013-06-19 10:44:34',1371638674,NULL),(1827402696,2797162,1,158911,1,1,1,'S',1,0.958188,287,801590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 263}, \"maximum_statistics\": {\"great\": 287}}',87.2034,91893893,330560,NULL,'2013-09-01 17:11:18',1378055478,NULL),(1829924402,2797162,1,92051,0,1,1,'B',1,0.895373,594,601206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 442, \"miss\": 134, \"great\": 2817}, \"maximum_statistics\": {\"great\": 3393}}',89.3598,106679048,2783924,NULL,'2014-03-13 15:19:24',1394723964,NULL),(1827109455,2797162,1,63499,0,1,1,'S',1,0.961039,539,810506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 497}, \"maximum_statistics\": {\"great\": 539}}',90.2237,89809457,654510,NULL,'2013-08-12 23:44:09',1376351049,NULL),(1838675710,2797162,1,667471,0,1,1,'B',1,0.878758,305,579555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 42, \"great\": 420, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 499}}',91.6409,122039197,388048,NULL,'2016-02-19 12:32:49',1455885169,NULL),(1826301414,2797162,1,231027,0,1,1,'B',1,0.854615,126,478393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 39, \"great\": 500}, \"maximum_statistics\": {\"great\": 650}}',91.8465,83831704,387420,NULL,'2013-06-19 03:34:16',1371612856,NULL),(1827541467,2797162,1,41819,0,1,1,'S',1,0.989362,282,893166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 276}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',92.7315,92828063,316560,NULL,'2013-09-12 14:03:56',1378994636,NULL),(1827296441,2797162,1,177425,0,1,1,'A',1,0.917469,281,668583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 8, \"great\": 615}, \"maximum_statistics\": {\"great\": 727}}',95.0177,91366123,677394,NULL,'2013-08-27 17:19:19',1377623959,NULL),(1827041612,2797162,1,208565,1,1,1,'S',1,0.960307,781,839885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 719}, \"maximum_statistics\": {\"great\": 781}}',95.4912,88944409,887260,NULL,'2013-08-05 02:01:59',1375668119,NULL),(1834564992,2797162,1,24482,0,1,1,'A',1,0.918552,227,663205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 375, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 442, \"legacy_combo_increase\": 4}}',95.8037,115319076,435390,NULL,'2015-03-22 13:29:51',1427030991,NULL),(1833799805,2797162,1,529992,1,1,1,'S',1,0.968354,158,864306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 148}, \"maximum_statistics\": {\"great\": 158}}',98.2142,113510117,157280,NULL,'2015-01-20 14:16:22',1421763382,NULL),(1830358217,2797162,1,79395,0,1,1,'S',1,0.985692,629,900991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 611}, \"maximum_statistics\": {\"great\": 629, \"legacy_combo_increase\": 1}}',99.361,107482566,796710,NULL,'2014-04-20 10:16:57',1397989017,NULL),(1830378000,2797162,1,82799,0,1,1,'S',1,0.981728,301,907625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 290}, \"maximum_statistics\": {\"great\": 301}}',99.4744,107485861,370038,NULL,'2014-04-20 12:50:20',1397998220,NULL),(1827729676,2797162,1,47808,1,1,1,'A',1,0.920364,879,744519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"great\": 739}, \"maximum_statistics\": {\"great\": 879}}',100.065,94902175,983310,NULL,'2013-10-04 13:40:53',1380894053,NULL),(1827541082,2797162,1,86564,0,1,1,'S',1,0.98,325,897846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 312}, \"maximum_statistics\": {\"great\": 325, \"legacy_combo_increase\": 1}}',100.121,92826693,362430,NULL,'2013-09-12 13:51:39',1378993899,NULL),(1827490762,2797162,1,266778,1,1,1,'B',1,0.865915,551,551317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 40, \"great\": 624}, \"maximum_statistics\": {\"great\": 798}}',100.858,93219521,612858,NULL,'2013-09-16 09:43:30',1379324610,NULL),(1826257364,2797162,1,95389,0,1,1,'A',1,0.921986,321,699712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 362}, \"maximum_statistics\": {\"great\": 423}}',100.893,83833155,392378,NULL,'2013-06-19 04:03:17',1371614597,NULL),(1828297632,2797162,1,173210,0,1,1,'S',1,0.974903,259,877095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 246}, \"maximum_statistics\": {\"great\": 259}}',102.222,98655532,290898,NULL,'2013-11-13 07:34:14',1384328054,NULL),(1827183660,2797162,1,146929,0,1,1,'B',1,0.863103,162,494787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 35, \"great\": 592}, \"maximum_statistics\": {\"great\": 767}}',102.272,90013867,445290,NULL,'2013-08-14 22:17:25',1376518645,NULL),(1838075387,2797162,1,819623,1,1,1,'S',1,0.995238,105,1037039,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 105}}',102.38,120992371,81189,NULL,'2015-12-31 13:58:37',1451570317,NULL),(1827432686,2797162,1,249662,0,1,1,'S',1,0.967073,410,862919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 383}, \"maximum_statistics\": {\"great\": 410}}',105,91795551,472480,NULL,'2013-08-31 19:10:52',1377976252,NULL),(1830462596,2797162,1,78094,0,1,1,'S',1,0.977663,291,887811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 278}, \"maximum_statistics\": {\"great\": 291}}',105.755,107563725,329380,NULL,'2014-04-24 18:00:07',1398362407,NULL),(1829958394,2797162,1,60344,0,1,1,'S',1,0.982574,373,910733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 360}, \"maximum_statistics\": {\"great\": 373}}',105.892,106682265,439080,NULL,'2014-03-13 19:09:41',1394737781,NULL),(1827139175,2797162,1,140245,0,1,1,'B',1,0.887739,153,588253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 23, \"great\": 510}, \"maximum_statistics\": {\"great\": 628}}',105.99,89973040,417520,NULL,'2013-08-14 12:39:47',1376483987,NULL),(1827346572,2797162,1,133245,0,1,1,'A',1,0.942308,259,754705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 369}, \"maximum_statistics\": {\"great\": 416}}',106.722,92227433,425404,NULL,'2013-09-06 02:42:01',1378435321,NULL),(1833219397,2797162,1,182511,0,1,1,'C',1,0.797814,135,408499,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 41, \"great\": 368}, \"maximum_statistics\": {\"great\": 549}}',106.932,112043588,254531,NULL,'2014-11-26 09:50:36',1416995436,NULL),(1826301515,2797162,1,139153,0,1,1,'A',1,0.925968,480,739595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 2, \"great\": 750}, \"maximum_statistics\": {\"great\": 878}}',108.452,83790067,941458,NULL,'2013-06-18 14:19:58',1371565198,NULL),(1826063773,2797162,1,233869,0,1,1,'B',1,0.881818,290,702570,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 9, \"great\": 345}, \"maximum_statistics\": {\"great\": 440}}',109.306,83304964,391134,NULL,'2013-06-13 19:28:56',1371151736,NULL),(1829995840,2797162,1,215895,0,1,1,'S',1,0.970405,321,869350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 302}, \"maximum_statistics\": {\"great\": 321}}',109.379,106685919,347360,NULL,'2014-03-14 01:12:24',1394759544,NULL),(1829483446,2797162,1,46805,0,1,1,'S',1,0.982456,342,906661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 330}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',110.243,106009814,386002,NULL,'2014-02-09 15:40:55',1391960455,NULL),(1836645933,2797162,1,89253,0,1,1,'A',1,0.977139,563,876319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 649, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 678, \"legacy_combo_increase\": 1}}',112.201,118800969,723616,NULL,'2015-09-08 12:47:39',1441716459,NULL),(1830181240,2797162,1,56361,0,1,1,'S',1,0.989691,291,918999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 285}, \"maximum_statistics\": {\"great\": 291}}',112.607,107297665,371070,NULL,'2014-04-11 18:22:32',1397240552,NULL),(1831446092,2797162,1,57735,0,1,1,'A',1,0.926292,598,712004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 2, \"great\": 563}, \"maximum_statistics\": {\"great\": 658, \"legacy_combo_increase\": 1}}',112.756,109444061,746002,NULL,'2014-07-18 21:48:06',1405720086,NULL),(1827450606,2797162,1,75183,0,1,1,'S',1,0.983871,434,865922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 420}, \"maximum_statistics\": {\"great\": 434}}',112.775,92135954,426216,NULL,'2013-09-04 19:00:52',1378321252,NULL),(1826933522,2797162,1,58541,0,1,1,'S',1,0.99589,365,897099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 362}, \"maximum_statistics\": {\"great\": 365}}',113.036,88819842,340998,NULL,'2013-08-03 19:53:18',1375559598,NULL),(1827009502,2797162,1,183239,0,1,1,'A',1,0.930464,590,722835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 33, \"great\": 813}, \"maximum_statistics\": {\"great\": 906}}',113.711,89038271,896750,NULL,'2013-08-05 20:45:59',1375735559,NULL),(1827854744,2797162,1,79337,0,1,1,'A',1,0.948966,235,742464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 705}, \"maximum_statistics\": {\"great\": 774}}',114.401,94901233,832240,NULL,'2013-10-04 13:33:34',1380893614,NULL),(1827882173,2797162,1,51471,0,1,1,'A',1,0.948101,395,868760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 354}, \"maximum_statistics\": {\"great\": 395}}',115.082,95672404,431454,NULL,'2013-10-12 10:37:40',1381574260,NULL),(1828435414,2797162,1,185497,0,1,1,'S',1,0.971292,418,880584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 394}, \"maximum_statistics\": {\"great\": 418}}',115.089,98749720,446730,NULL,'2013-11-14 10:32:53',1384425173,NULL),(1827496309,2797162,1,120374,0,1,1,'A',1,0.955689,591,819948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 762}, \"maximum_statistics\": {\"great\": 835}}',115.454,92894869,874502,NULL,'2013-09-13 11:12:01',1379070721,NULL),(1841458685,2797162,1,687999,1,1,1,'A',1,0.91504,594,657068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 110, \"great\": 2279, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2613}}',115.622,126605346,2036728,NULL,'2016-09-28 08:26:58',1475051218,NULL),(1827173016,2797162,1,105659,0,1,1,'B',1,0.846225,215,535585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 19, \"great\": 395}, \"maximum_statistics\": {\"great\": 543}}',115.917,89796340,378879,NULL,'2013-08-12 18:53:29',1376333609,NULL),(1829141085,2797162,1,33002,1,1,1,'S',1,0.990385,208,893199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 204}, \"maximum_statistics\": {\"great\": 208}}',117.117,104818581,205460,NULL,'2014-01-18 16:25:59',1390062359,NULL),(1830096341,2797162,1,24023,0,1,1,'A',1,0.948246,423,773733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 526}, \"maximum_statistics\": {\"great\": 570, \"legacy_combo_increase\": 1}}',117.175,107058778,534250,NULL,'2014-03-30 18:13:07',1396203187,NULL),(1828864166,2797162,1,82785,0,1,1,'S',1,0.955128,390,818871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 355}, \"maximum_statistics\": {\"great\": 390}}',117.828,101669656,529616,NULL,'2013-12-15 23:33:33',1387150413,NULL),(1827446294,2797162,1,165439,0,1,1,'A',1,0.904427,230,651835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 420}, \"maximum_statistics\": {\"great\": 497}}',118.178,91797539,420536,NULL,'2013-08-31 19:45:53',1377978353,NULL),(1827152391,2797162,1,100683,0,1,1,'B',1,0.889717,182,576203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 23, \"great\": 546}, \"maximum_statistics\": {\"great\": 671}}',118.658,90113515,451702,NULL,'2013-08-15 20:50:32',1376599832,NULL),(1829240873,2797162,1,126812,0,1,1,'A',1,0.929358,541,770194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 471}, \"maximum_statistics\": {\"great\": 545}}',119.299,104834521,525650,NULL,'2014-01-18 20:28:08',1390076888,NULL),(1827284265,2797162,1,161172,0,1,1,'A',1,0.943038,307,784793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 492}, \"maximum_statistics\": {\"great\": 553}}',119.502,91241513,594330,NULL,'2013-08-26 12:47:10',1377521230,NULL),(1826971753,2797162,1,165891,0,1,1,'S',1,0.97338,432,881075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 409}, \"maximum_statistics\": {\"great\": 432}}',119.536,89039059,490010,NULL,'2013-08-05 21:09:08',1375736948,NULL),(1834423936,2797162,1,20325,1,1,1,'A',1,0.936759,253,855604,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 221, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 253, \"legacy_combo_increase\": 1}}',119.907,115102407,292117,NULL,'2015-03-12 12:21:33',1426162893,NULL),(1831049041,2797162,1,415202,0,1,1,'S',1,0.994236,347,943662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 343}, \"maximum_statistics\": {\"great\": 347}}',120.122,108545815,409250,NULL,'2014-06-08 15:26:25',1402241185,NULL),(1829271555,2797162,1,169840,0,1,1,'S',1,0.986618,822,919425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 800}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',120.49,105363353,1138964,NULL,'2014-01-24 18:46:50',1390589210,NULL),(1832463455,2797162,1,408332,0,1,1,'B',1,0.842037,298,597288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 25, \"great\": 287}, \"maximum_statistics\": {\"great\": 383}}',120.68,110886752,319563,NULL,'2014-09-23 06:29:25',1411453765,NULL),(1829362743,2797162,1,47873,0,1,1,'S',1,0.951823,384,822087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 347}, \"maximum_statistics\": {\"great\": 384, \"legacy_combo_increase\": 2}}',120.953,105363080,479510,NULL,'2014-01-24 18:41:03',1390588863,NULL),(1828346949,2797162,1,28786,0,1,1,'A',1,0.928783,231,696364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 291}, \"maximum_statistics\": {\"great\": 337}}',121.922,97810578,312400,NULL,'2013-11-03 21:25:18',1383513918,NULL),(1827560521,2797162,1,88720,1,1,1,'S',1,0.98082,756,893677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 727}, \"maximum_statistics\": {\"great\": 756}}',122.608,92823524,899540,NULL,'2013-09-12 13:24:10',1378992250,NULL),(1827011504,2797162,1,117427,0,1,1,'A',1,0.962121,656,822211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 737}, \"maximum_statistics\": {\"great\": 792}}',122.684,89519853,841824,NULL,'2013-08-10 09:08:28',1376125708,NULL),(1830113968,2797162,1,47747,1,1,1,'A',1,0.940068,292,837038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 257}, \"maximum_statistics\": {\"great\": 292}}',123.085,107070461,331824,NULL,'2014-03-31 10:57:57',1396263477,NULL),(1830193669,2797162,1,119583,0,1,1,'S',1,0.982798,436,905850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 421}, \"maximum_statistics\": {\"great\": 436}}',123.35,107297695,480300,NULL,'2014-04-11 18:24:20',1397240660,NULL),(1836705411,2797162,1,480687,1,1,1,'S',1,0.979545,220,891955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 211, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 220}}',123.478,118971461,219172,NULL,'2015-09-18 13:35:36',1442583336,NULL),(1831410130,2797162,1,319694,1,1,1,'B',1,0.865782,286,541123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 53, \"great\": 1045}, \"maximum_statistics\": {\"great\": 1356}}',124.267,109219196,927314,NULL,'2014-07-09 05:01:42',1404882102,NULL),(1830165032,2797162,1,318691,0,1,1,'B',1,0.848765,255,566898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 34, \"great\": 373}, \"maximum_statistics\": {\"great\": 486}}',124.778,107271700,360049,NULL,'2014-04-10 11:40:18',1397130018,NULL),(1834304323,2797162,1,487679,1,1,1,'S',1,0.956117,376,841890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 343, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 376}}',126.395,114973612,401410,NULL,'2015-03-06 12:27:57',1425644877,NULL),(1826412557,2797162,1,56954,0,1,1,'A',1,0.919176,220,676106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 5, \"great\": 534}, \"maximum_statistics\": {\"great\": 631}}',126.588,84832681,494520,NULL,'2013-06-28 16:56:07',1372438567,NULL),(1827419876,2797162,1,23541,0,1,1,'S',1,0.972299,361,835580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 341}, \"maximum_statistics\": {\"great\": 361}}',127.048,92226556,396550,NULL,'2013-09-06 02:16:32',1378433792,NULL),(1829266086,2797162,1,105826,0,1,1,'S',1,0.997475,396,947415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 394}, \"maximum_statistics\": {\"great\": 396}}',127.531,105668524,473760,NULL,'2014-01-27 19:05:42',1390849542,NULL),(1833175072,2797162,1,202134,1,1,1,'A',1,0.979504,385,858003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 893}, \"maximum_statistics\": {\"great\": 927}}',127.642,112126462,1006352,NULL,'2014-11-30 16:20:41',1417364441,NULL),(1832147341,2797162,1,93266,1,1,1,'A',1,0.916082,855,692950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 74, \"great\": 1616, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1853, \"legacy_combo_increase\": 1}}',128.361,110394814,1734438,NULL,'2014-08-29 10:40:30',1409308830,NULL),(1827174412,2797162,1,56345,0,1,1,'A',1,0.924152,491,722784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 428}, \"maximum_statistics\": {\"great\": 501}}',128.744,89786536,511830,NULL,'2013-08-12 16:21:50',1376324510,NULL),(1827590551,2797162,1,243016,0,1,1,'S',1,0.970464,474,872319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 446}, \"maximum_statistics\": {\"great\": 474}}',130.146,93208869,559718,NULL,'2013-09-16 07:02:26',1379314946,NULL),(1833854777,2797162,1,148089,1,1,1,'S',1,0.978374,578,894559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 553}, \"maximum_statistics\": {\"great\": 578}}',130.32,113509547,691700,NULL,'2015-01-20 14:01:50',1421762510,NULL),(1827418299,2797162,1,23148,1,1,1,'S',1,0.963446,383,803145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 355}, \"maximum_statistics\": {\"great\": 383}}',130.634,92226601,430560,NULL,'2013-09-06 02:18:16',1378433896,NULL),(1829720865,2797162,1,123891,0,1,1,'S',1,0.985023,434,896887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 421}, \"maximum_statistics\": {\"great\": 434}}',133.132,106459438,524760,NULL,'2014-03-02 21:09:48',1393794588,NULL),(1830432461,2797162,1,91321,0,1,1,'S',1,0.981,500,905135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 481}, \"maximum_statistics\": {\"great\": 500}}',133.259,107622799,615850,NULL,'2014-04-27 10:28:42',1398594522,NULL),(1828394348,2797162,1,34211,0,1,1,'B',1,0.870475,665,595706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 45, \"great\": 700}, \"maximum_statistics\": {\"great\": 884}}',133.379,99557688,837660,NULL,'2013-11-23 06:32:33',1385188353,NULL),(1839775671,2797162,1,751189,0,1,1,'B',1,0.846743,134,522655,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 33, \"great\": 395, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 522}}',133.526,123945759,302710,NULL,'2016-05-16 14:55:15',1463410515,NULL),(1827751145,2797162,1,250454,0,1,1,'S',1,0.971976,339,865701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 320}, \"maximum_statistics\": {\"great\": 339}}',133.619,94900605,382770,NULL,'2013-10-04 13:28:10',1380893290,NULL),(1828256377,2797162,1,168746,0,1,1,'S',1,0.986229,472,920146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 459}, \"maximum_statistics\": {\"great\": 472}}',133.675,98407671,524530,NULL,'2013-11-10 09:01:57',1384074117,NULL),(1829780282,2797162,1,192129,0,1,1,'S',1,0.977927,521,894451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 498}, \"maximum_statistics\": {\"great\": 521}}',133.873,106583361,593670,NULL,'2014-03-08 19:03:56',1394305436,NULL),(1828392937,2797162,1,34209,0,1,1,'A',1,0.935121,374,734391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 510}, \"maximum_statistics\": {\"great\": 578}}',134.313,98949921,594398,NULL,'2013-11-16 10:53:41',1384599221,NULL),(1827154338,2797162,1,258977,0,1,1,'A',1,0.921976,316,679846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 12, \"great\": 926}, \"maximum_statistics\": {\"great\": 1083}}',134.661,90116500,932586,NULL,'2013-08-15 22:03:21',1376604201,NULL),(1831327857,2797162,1,332372,1,1,1,'S',1,0.985514,1139,919642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1106}, \"maximum_statistics\": {\"great\": 1139}}',135.423,109219297,1321650,NULL,'2014-07-09 05:08:27',1404882507,NULL),(1830721271,2797162,1,103183,0,1,1,'S',1,0.988665,397,924918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 388}, \"maximum_statistics\": {\"great\": 397}}',135.437,107965922,462270,NULL,'2014-05-14 11:33:23',1400067203,NULL),(1833884270,2797162,1,66474,0,1,1,'A',1,0.941501,843,794446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 41, \"great\": 841, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 906}}',135.738,114175757,993640,NULL,'2015-02-06 17:05:42',1423242342,NULL),(1827892301,2797162,1,252220,0,1,1,'S',1,0.986301,365,969864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 355}, \"maximum_statistics\": {\"great\": 365, \"legacy_combo_increase\": 1}}',135.909,95671294,462760,NULL,'2013-10-12 10:26:36',1381573596,NULL),(1829905287,2797162,1,88726,0,1,1,'S',1,0.960976,410,816432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 378}, \"maximum_statistics\": {\"great\": 410}}',137.322,106729378,445000,NULL,'2014-03-15 19:59:36',1394913576,NULL),(1830368247,2797162,1,167869,0,1,1,'S',1,0.988201,339,967516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 331}, \"maximum_statistics\": {\"great\": 339}}',137.494,107400721,424116,NULL,'2014-04-16 17:59:38',1397671178,NULL),(1828047709,2797162,1,227763,0,1,1,'A',1,0.960526,302,820187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 456}, \"maximum_statistics\": {\"great\": 494}}',137.587,96169888,539546,NULL,'2013-10-17 20:53:58',1382043238,NULL),(1831141625,2797162,1,119031,1,1,1,'S',1,0.973029,482,886309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 456}, \"maximum_statistics\": {\"great\": 482}}',137.939,108604812,557782,NULL,'2014-06-11 15:42:43',1402501363,NULL),(1830160899,2797162,1,155454,0,1,1,'S',1,0.989583,576,924583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 564}, \"maximum_statistics\": {\"great\": 576}}',138.352,107317075,725510,NULL,'2014-04-12 13:47:10',1397310430,NULL),(1827412182,2797162,1,86030,0,1,1,'A',1,0.949631,407,785006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 366}, \"maximum_statistics\": {\"great\": 407}}',138.422,91884490,423670,NULL,'2013-09-01 14:56:18',1378047378,NULL),(1829458174,2797162,1,142383,0,1,1,'S',1,0.988372,430,921657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 420}, \"maximum_statistics\": {\"great\": 430}}',138.932,106010615,521990,NULL,'2014-02-09 16:25:29',1391963129,NULL),(1830137884,2797162,1,51807,0,1,1,'S',1,0.986274,765,875242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 744}, \"maximum_statistics\": {\"great\": 765}}',138.955,106905624,739314,NULL,'2014-03-23 17:24:18',1395595458,NULL),(1826872882,2797162,1,247194,0,1,1,'S',1,0.960208,289,850032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 266}, \"maximum_statistics\": {\"great\": 289}}',139.103,88823825,297340,NULL,'2013-08-03 21:21:36',1375564896,NULL),(1828255567,2797162,1,181075,0,1,1,'A',1,0.973214,461,843739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 698}, \"maximum_statistics\": {\"great\": 728}}',139.226,97805974,801014,NULL,'2013-11-03 19:36:15',1383507375,NULL),(1828462375,2797162,1,117942,0,1,1,'S',1,0.980769,364,891825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 350}, \"maximum_statistics\": {\"great\": 364}}',139.401,98951123,440130,NULL,'2013-11-16 11:05:04',1384599904,NULL),(1828331930,2797162,1,95081,0,1,1,'S',1,0.954805,874,799544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 795}, \"maximum_statistics\": {\"great\": 874}}',139.966,98176434,973270,NULL,'2013-11-08 11:43:18',1383910998,NULL),(1829856756,2797162,1,150059,0,1,1,'S',1,0.973118,465,884984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 440}, \"maximum_statistics\": {\"great\": 465}}',140.033,106496760,523580,NULL,'2014-03-04 18:52:20',1393959140,NULL),(1830443650,2797162,1,118828,0,1,1,'X',1,1,385,953073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385}, \"maximum_statistics\": {\"great\": 385}}',140.238,107625272,432480,NULL,'2014-04-27 12:26:42',1398601602,NULL),(1843024254,2797162,1,1028486,0,1,1,'A',1,0.916938,386,722331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 534, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',140.247,128848344,642810,NULL,'2017-02-04 11:18:35',1486207115,NULL),(1826171799,2797162,1,200215,0,1,1,'S',1,0.978448,464,851114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 444}, \"maximum_statistics\": {\"great\": 464}}',140.376,83306622,442820,NULL,'2013-06-13 20:10:35',1371154235,NULL),(1827390343,2797162,1,67204,0,1,1,'S',1,0.974432,704,887611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 668}, \"maximum_statistics\": {\"great\": 704}}',140.408,92141993,797630,NULL,'2013-09-04 21:52:03',1378331523,NULL),(1871895031,2797162,1,1224759,0,1,1,'A',1,0.952297,200,747766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 524, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 566}}',140.446,172950445,441696,NULL,'2022-06-28 18:04:06',1656439446,NULL),(1835543868,2797162,1,565304,1,1,1,'S',1,0.990842,819,926909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 804, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 819}}',140.842,117000037,991420,NULL,'2015-06-12 15:28:51',1434122931,NULL),(1835010380,2797162,1,587271,1,1,1,'S',1,0.982916,439,913033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 424, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 439}}',141.616,115968024,504660,NULL,'2015-04-21 14:12:44',1429625564,NULL),(1827872432,2797162,1,64750,0,1,1,'A',1,0.954955,585,825653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 2, \"great\": 911}, \"maximum_statistics\": {\"great\": 999}}',141.991,95729019,1191910,NULL,'2013-10-12 20:09:21',1381608561,NULL),(1831749453,2797162,1,238027,0,1,1,'S',1,0.989664,387,929657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 379}, \"maximum_statistics\": {\"great\": 387}}',142.565,109811363,426730,NULL,'2014-08-03 12:16:52',1407068212,NULL),(1826764468,2797162,1,143014,0,1,1,'A',1,0.932673,870,742835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 372, \"miss\": 18, \"great\": 2640}, \"maximum_statistics\": {\"great\": 3030}}',142.604,87675230,2876570,NULL,'2013-07-24 09:07:27',1374656847,NULL),(1830524467,2797162,1,173698,0,1,1,'S',1,0.985663,558,918828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 542}, \"maximum_statistics\": {\"great\": 558}}',142.786,107593427,642750,NULL,'2014-04-26 07:12:26',1398496346,NULL),(1829936675,2797162,1,39528,1,1,1,'S',1,0.976703,279,928466,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 266}, \"maximum_statistics\": {\"great\": 279}}',143.054,106820267,267269,NULL,'2014-03-20 04:55:09',1395291309,NULL),(1829275822,2797162,1,87013,0,1,1,'S',1,0.986193,507,882696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 493}, \"maximum_statistics\": {\"great\": 507}}',143.355,105363547,587340,NULL,'2014-01-24 18:51:05',1390589465,NULL),(1827685159,2797162,1,74498,0,1,1,'S',1,0.978723,423,902590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 405}, \"maximum_statistics\": {\"great\": 423}}',143.645,93613170,465060,NULL,'2013-09-20 15:16:05',1379690165,NULL),(1827979025,2797162,1,136203,0,1,1,'S',1,0.9875,400,971693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 390}, \"maximum_statistics\": {\"great\": 400}}',143.736,95514592,478176,NULL,'2013-10-10 18:54:53',1381431293,NULL),(1827249652,2797162,1,185864,0,1,1,'S',1,0.965394,419,864400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 390}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',143.825,91243595,457780,NULL,'2013-08-26 13:06:52',1377522412,NULL),(1828342913,2797162,1,220354,0,1,1,'S',1,0.961392,1049,854897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 968}, \"maximum_statistics\": {\"great\": 1049}}',144.306,98173070,1137490,NULL,'2013-11-08 11:11:42',1383909102,NULL),(1830137731,2797162,1,190395,0,1,1,'S',1,0.959459,555,849021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 510}, \"maximum_statistics\": {\"great\": 555}}',144.415,106905581,646048,NULL,'2014-03-23 17:21:44',1395595304,NULL),(1832525190,2797162,1,194583,0,1,1,'S',1,0.98799,791,922745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 772}, \"maximum_statistics\": {\"great\": 791}}',144.54,111127870,1004090,NULL,'2014-10-06 01:50:46',1412560246,NULL),(1827702747,2797162,1,46587,0,1,1,'S',1,0.981227,799,906482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 769}, \"maximum_statistics\": {\"great\": 799}}',144.6,94008351,934450,NULL,'2013-09-24 13:55:43',1380030943,NULL),(1828186273,2797162,1,153523,0,1,1,'S',1,0.982583,1177,909028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1136}, \"maximum_statistics\": {\"great\": 1177}}',144.627,97248448,1417100,NULL,'2013-10-28 20:02:20',1382990540,NULL),(1833215771,2797162,1,244781,1,1,1,'A',1,0.935024,255,697727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 553}, \"maximum_statistics\": {\"great\": 631}}',145.037,112044150,570404,NULL,'2014-11-26 10:42:49',1416998569,NULL),(1832382436,2797162,1,45924,1,1,1,'A',1,0.931538,320,689049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 567}, \"maximum_statistics\": {\"great\": 650}}',145.274,110741463,621270,NULL,'2014-09-15 12:46:23',1410785183,NULL),(1829135800,2797162,1,169006,0,1,1,'S',1,0.980069,577,903674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 554}, \"maximum_statistics\": {\"great\": 577}}',145.806,105038088,636850,NULL,'2014-01-20 20:51:46',1390251106,NULL),(1829960326,2797162,1,80556,0,1,1,'S',1,0.982176,533,910435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 514}, \"maximum_statistics\": {\"great\": 533}}',146.402,106754287,593060,NULL,'2014-03-16 19:38:35',1394998715,NULL),(1835125118,2797162,1,87876,0,1,1,'S',1,0.984742,426,909003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 413, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 426}}',146.685,116105104,474110,NULL,'2015-04-28 10:42:18',1430217738,NULL),(1830367024,2797162,1,167748,0,1,1,'S',1,0.988827,537,926425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 525}, \"maximum_statistics\": {\"great\": 537}}',146.911,107401112,607650,NULL,'2014-04-16 18:30:06',1397673006,NULL),(1833967190,2797162,1,171544,0,1,1,'C',1,0.770522,115,444153,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 5, \"great\": 150, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 268}}',146.933,114121333,202246,NULL,'2015-02-05 11:00:02',1423134002,NULL),(1830175973,2797162,1,302673,0,1,1,'S',1,0.994371,533,945005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 527}, \"maximum_statistics\": {\"great\": 533}}',147.445,107295741,613100,NULL,'2014-04-11 16:14:35',1397232875,NULL),(1829484353,2797162,1,126990,0,1,1,'S',1,0.990716,377,919987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 370}, \"maximum_statistics\": {\"great\": 377}}',147.775,106010670,423850,NULL,'2014-02-09 16:28:47',1391963327,NULL),(1833686079,2797162,1,27415,1,1,1,'S',1,0.973843,497,880450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 471}, \"maximum_statistics\": {\"great\": 497}}',147.907,113157969,554956,NULL,'2015-01-11 07:46:09',1420962369,NULL),(1828900782,2797162,1,169788,0,1,1,'S',1,0.98307,443,913425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 428}, \"maximum_statistics\": {\"great\": 443}}',148.546,102905169,483240,NULL,'2013-12-28 18:14:07',1388254447,NULL),(1827339625,2797162,1,197023,0,1,1,'S',1,0.968541,747,873377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 700}, \"maximum_statistics\": {\"great\": 747}}',149.154,91253300,810280,NULL,'2013-08-26 14:32:40',1377527560,NULL),(1826868228,2797162,1,169107,0,1,1,'S',1,0.986547,446,919730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 434}, \"maximum_statistics\": {\"great\": 446}}',149.699,88820041,489120,NULL,'2013-08-03 19:57:29',1375559849,NULL),(1827785203,2797162,1,197395,1,1,1,'S',1,0.98778,491,923517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 479}, \"maximum_statistics\": {\"great\": 491}}',149.735,94904504,585900,NULL,'2013-10-04 13:57:16',1380895036,NULL),(1829784037,2797162,1,158836,0,1,1,'S',1,0.981164,1168,905566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1124}, \"maximum_statistics\": {\"great\": 1168}}',149.8,106486439,1366790,NULL,'2014-03-04 09:07:53',1393924073,NULL),(1829198929,2797162,1,59358,0,1,1,'S',1,0.967857,700,870701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 655}, \"maximum_statistics\": {\"great\": 700}}',150.55,104598621,751880,NULL,'2014-01-16 13:18:30',1389878310,NULL),(1830427809,2797162,1,136642,0,1,1,'S',1,0.992895,563,921084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 555}, \"maximum_statistics\": {\"great\": 563}}',150.585,107541905,783616,NULL,'2014-04-23 14:07:03',1398262023,NULL),(1830366774,2797162,1,98286,0,1,1,'A',1,0.94,300,861813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 264}, \"maximum_statistics\": {\"great\": 300}}',150.65,107394215,347877,NULL,'2014-04-16 12:24:31',1397651071,NULL),(1829707628,2797162,1,78055,0,1,1,'S',1,0.984967,765,914611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 742}, \"maximum_statistics\": {\"great\": 765}}',150.97,106456867,849210,NULL,'2014-03-02 18:06:45',1393783605,NULL),(1828015656,2797162,1,83927,0,1,1,'A',1,0.956349,407,795135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 810}, \"maximum_statistics\": {\"great\": 882}}',151.211,96583604,919018,NULL,'2013-10-21 19:26:23',1382383583,NULL),(1830502524,2797162,1,103673,0,1,1,'S',1,0.962121,726,866870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 671}, \"maximum_statistics\": {\"great\": 726}}',151.545,107685234,896088,NULL,'2014-04-30 16:09:00',1398874140,NULL),(1866535843,2797162,1,2998012,1,1,1,'A',1,0.961268,374,824166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 790, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 852}}',151.667,164840239,877446,NULL,'2021-08-11 17:46:56',1628704016,NULL),(1828060143,2797162,1,57190,0,1,1,'S',1,0.990234,512,918800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 502}, \"maximum_statistics\": {\"great\": 512}}',152.178,96002547,606840,NULL,'2013-10-15 19:14:47',1381864487,NULL),(1830208200,2797162,1,78216,0,1,1,'S',1,0.96146,493,856010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 455}, \"maximum_statistics\": {\"great\": 493}}',152.368,107259785,535130,NULL,'2014-04-09 15:37:08',1397057828,NULL),(1828368272,2797162,1,240209,0,1,1,'S',1,0.992081,442,936347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 435}, \"maximum_statistics\": {\"great\": 442}}',152.431,99227054,522890,NULL,'2013-11-19 09:50:41',1384854641,NULL),(1837295205,2797162,1,262458,0,1,1,'B',1,0.899396,155,562110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 56, \"great\": 981, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1158}}',152.441,119741842,625928,NULL,'2015-10-29 14:09:29',1446127769,NULL),(1827091520,2797162,1,200736,0,1,1,'S',1,0.990854,492,934421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 483}, \"maximum_statistics\": {\"great\": 492}}',152.746,89807943,548290,NULL,'2013-08-12 23:08:28',1376348908,NULL),(1831121750,2797162,1,69405,0,1,1,'A',1,0.946115,596,742839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 720}, \"maximum_statistics\": {\"great\": 798}}',153.032,108604887,885140,NULL,'2014-06-11 15:46:34',1402501594,NULL),(1829064327,2797162,1,172359,0,1,1,'S',1,0.986315,1023,922059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 995}, \"maximum_statistics\": {\"great\": 1023}}',153.281,103673243,1132040,NULL,'2014-01-05 17:30:30',1388943030,NULL),(1832413417,2797162,1,93707,0,1,1,'S',1,0.994635,466,941474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 461, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 466}}',153.405,110886523,537420,NULL,'2014-09-23 06:09:09',1411452549,NULL),(1830376670,2797162,1,82709,1,1,1,'S',1,0.979592,392,862432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 376}, \"maximum_statistics\": {\"great\": 392}}',153.468,107485902,464394,NULL,'2014-04-20 12:52:10',1397998330,NULL),(1828183195,2797162,1,111307,0,1,1,'S',1,0.974528,530,885779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 503}, \"maximum_statistics\": {\"great\": 530, \"legacy_combo_increase\": 4}}',153.535,96936315,638160,NULL,'2013-10-25 19:44:34',1382730274,NULL),(1827587355,2797162,1,185491,0,1,1,'X',1,1,390,960012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390}, \"maximum_statistics\": {\"great\": 390}}',154.326,92826935,444480,NULL,'2013-09-12 13:53:54',1378994034,NULL),(1831089585,2797162,1,229069,1,1,1,'S',1,0.992357,785,937506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 773}, \"maximum_statistics\": {\"great\": 785}}',154.662,108675498,887660,NULL,'2014-06-14 15:27:53',1402759673,NULL),(1833764068,2797162,1,153317,0,1,1,'A',1,0.972356,303,842645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 394}, \"maximum_statistics\": {\"great\": 416}}',155.279,113507521,428954,NULL,'2015-01-20 13:07:59',1421759279,NULL),(1829927486,2797162,1,75085,0,1,1,'A',1,0.905405,444,724208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 360}, \"maximum_statistics\": {\"great\": 444}}',155.321,106729524,453288,NULL,'2014-03-15 20:11:12',1394914272,NULL),(1829779143,2797162,1,112450,0,1,1,'S',1,0.975939,852,944218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 811}, \"maximum_statistics\": {\"great\": 852}}',156.149,106674918,989268,NULL,'2014-03-13 11:58:08',1394711888,NULL),(1827273215,2797162,1,209784,0,1,1,'A',1,0.931548,342,758612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 601}, \"maximum_statistics\": {\"great\": 672}}',156.276,91254941,658850,NULL,'2013-08-26 14:48:50',1377528530,NULL),(1830297570,2797162,1,192012,0,1,1,'S',1,0.990885,384,982662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 377}, \"maximum_statistics\": {\"great\": 384}}',156.398,107344815,453144,NULL,'2014-04-13 15:34:22',1397403262,NULL),(1828639564,2797162,1,51070,0,1,1,'S',1,0.995169,414,896152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 410}, \"maximum_statistics\": {\"great\": 414}}',156.575,101136601,397958,NULL,'2013-12-10 12:55:27',1386680127,NULL),(1828449355,2797162,1,188124,0,1,1,'S',1,0.981238,533,906828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 513}, \"maximum_statistics\": {\"great\": 533}}',156.601,99290703,605040,NULL,'2013-11-20 05:06:20',1384923980,NULL),(1833921308,2797162,1,49866,1,1,1,'B',1,0.895264,281,620834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 8, \"great\": 442, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 549}}',156.662,114136623,472016,NULL,'2015-02-05 18:51:00',1423162260,NULL),(1832718893,2797162,1,276572,0,1,1,'S',1,0.977528,445,894182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 425, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 445}}',156.667,111261194,493150,NULL,'2014-10-13 05:03:47',1413176627,NULL),(1843539854,2797162,1,1112375,1,1,1,'S',1,0.992915,494,937431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 487, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 494}}',156.686,129781109,549200,NULL,'2017-03-27 12:29:11',1490617751,NULL),(1833092949,2797162,1,58716,1,1,1,'SH',1,0.959807,311,988069,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 286}, \"maximum_statistics\": {\"great\": 311}}',156.88,111856541,349229,NULL,'2014-11-15 12:57:26',1416056246,NULL),(1830098979,2797162,1,234328,0,1,1,'S',1,0.990964,498,934357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 489}, \"maximum_statistics\": {\"great\": 498}}',157.036,107070201,561500,NULL,'2014-03-31 10:42:06',1396262526,NULL),(1830198358,2797162,1,77234,0,1,1,'A',1,0.941315,467,786219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 5, \"great\": 757}, \"maximum_statistics\": {\"great\": 852}}',157.036,107253703,868352,NULL,'2014-04-09 10:16:14',1397038574,NULL),(1829632658,2797162,1,86199,0,1,1,'S',1,0.99217,447,934583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 440}, \"maximum_statistics\": {\"great\": 447}}',157.181,106186328,493010,NULL,'2014-02-18 12:07:53',1392725273,NULL),(1828251141,2797162,1,32634,0,1,1,'S',1,0.994196,603,938894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 596}, \"maximum_statistics\": {\"great\": 603, \"legacy_combo_increase\": 1}}',157.219,97808913,722514,NULL,'2013-11-03 20:46:07',1383511567,NULL),(1829315350,2797162,1,137912,0,1,1,'B',1,0.869361,237,612358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 17, \"great\": 410}, \"maximum_statistics\": {\"great\": 532}}',157.276,105797072,410965,NULL,'2014-01-30 19:41:02',1391110862,NULL),(1830340480,2797162,1,95122,0,1,1,'A',1,0.973735,459,906975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 490}, \"maximum_statistics\": {\"great\": 514}}',158.026,107481188,568547,NULL,'2014-04-20 09:09:39',1397984979,NULL),(1829652473,2797162,1,153904,0,1,1,'S',1,0.986441,885,922816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 861}, \"maximum_statistics\": {\"great\": 885}}',158.156,106328698,1003600,NULL,'2014-02-25 07:30:34',1393313434,NULL),(1830512885,2797162,1,50409,0,1,1,'S',1,0.992944,496,937458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 489}, \"maximum_statistics\": {\"great\": 496}}',158.837,107684960,580970,NULL,'2014-04-30 15:52:03',1398873123,NULL),(1829258301,2797162,1,149947,0,1,1,'S',1,0.974155,503,889016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 477}, \"maximum_statistics\": {\"great\": 503}}',158.882,104872830,594000,NULL,'2014-01-19 06:26:42',1390112802,NULL),(1830577397,2797162,1,122040,0,1,1,'S',1,0.983407,452,912012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 437}, \"maximum_statistics\": {\"great\": 452}}',159.131,107821580,522890,NULL,'2014-05-07 07:31:56',1399447916,NULL),(1838927262,2797162,1,678445,1,1,1,'A',1,0.932203,235,780954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',159.399,122451261,231060,NULL,'2016-03-10 13:17:12',1457615832,NULL),(1835232854,2797162,1,288472,0,1,1,'S',1,0.986618,411,907345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 400, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 411, \"legacy_combo_increase\": 7}}',159.416,116502001,542658,NULL,'2015-05-17 15:40:10',1431877210,NULL),(1829164640,2797162,1,110847,0,1,1,'S',1,0.973783,267,889005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 253}, \"maximum_statistics\": {\"great\": 267}}',159.988,104536418,256490,NULL,'2014-01-15 18:09:07',1389809347,NULL),(1830286749,2797162,1,51760,0,1,1,'S',1,0.979741,617,897616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 592}, \"maximum_statistics\": {\"great\": 617}}',160.028,107254520,706950,NULL,'2014-04-09 11:07:52',1397041672,NULL),(1827402361,2797162,1,39748,0,1,1,'A',1,0.968972,360,814897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 530}, \"maximum_statistics\": {\"great\": 564}}',160.383,91618605,578460,NULL,'2013-08-30 08:57:55',1377853075,NULL),(1830363931,2797162,1,98043,0,1,1,'S',1,0.987526,481,925289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 469}, \"maximum_statistics\": {\"great\": 481}}',160.886,107400907,529230,NULL,'2014-04-16 18:14:25',1397672065,NULL),(1830428759,2797162,1,74040,0,1,1,'S',1,0.957367,1337,808446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"great\": 1223}, \"maximum_statistics\": {\"great\": 1337}}',161.194,107685404,1451090,NULL,'2014-04-30 16:21:11',1398874871,NULL),(1834955532,2797162,1,429501,1,1,1,'S',1,0.98166,518,910691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 499, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 518}}',161.234,115968181,605470,NULL,'2015-04-21 14:18:53',1429625933,NULL),(1827573965,2797162,1,132624,0,1,1,'S',1,0.990196,255,925583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 250}, \"maximum_statistics\": {\"great\": 255}}',161.303,93211353,286474,NULL,'2013-09-16 07:43:24',1379317404,NULL),(1834029336,2797162,1,161730,1,1,1,'SH',1,0.978216,482,951585,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 461, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 482}}',161.334,114299455,594954,NULL,'2015-02-09 13:27:22',1423488442,NULL),(1831110717,2797162,1,87065,0,1,1,'S',1,0.993934,577,942572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 570}, \"maximum_statistics\": {\"great\": 577}}',161.675,108605350,678660,NULL,'2014-06-11 16:09:31',1402502971,NULL),(1829945267,2797162,1,201082,0,1,1,'S',1,0.986395,441,921089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 429}, \"maximum_statistics\": {\"great\": 441}}',161.847,106686053,481620,NULL,'2014-03-14 01:28:40',1394760520,NULL),(1833345203,2797162,1,138935,0,1,1,'S',1,0.990654,428,927403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 420}, \"maximum_statistics\": {\"great\": 428}}',162.033,112264339,439450,NULL,'2014-12-08 17:14:21',1418058861,NULL),(1828323431,2797162,1,176110,0,1,1,'S',1,0.96701,485,869213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 453}, \"maximum_statistics\": {\"great\": 485}}',162.181,98175840,522600,NULL,'2013-11-08 11:37:29',1383910649,NULL),(1827090549,2797162,1,200734,0,1,1,'S',1,0.973346,544,887408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 515}, \"maximum_statistics\": {\"great\": 544}}',162.26,89793174,596200,NULL,'2013-08-12 17:52:21',1376329941,NULL),(1827632126,2797162,1,143224,0,1,1,'S',1,0.986395,441,910590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 429}, \"maximum_statistics\": {\"great\": 441}}',162.349,93971596,507030,NULL,'2013-09-24 05:07:23',1379999243,NULL),(1828066433,2797162,1,91022,0,1,1,'S',1,0.999057,1060,949723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1058}, \"maximum_statistics\": {\"great\": 1060}}',162.537,96174795,1240560,NULL,'2013-10-17 23:17:44',1382051864,NULL),(1829806351,2797162,1,57779,0,1,1,'S',1,0.96875,512,871206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 480}, \"maximum_statistics\": {\"great\": 512}}',162.752,106673210,537600,NULL,'2014-03-13 10:15:48',1394705748,NULL),(1829524694,2797162,1,70444,0,1,1,'S',1,0.994048,504,897347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 498}, \"maximum_statistics\": {\"great\": 504}}',162.881,106145335,622620,NULL,'2014-02-16 10:49:20',1392547760,NULL),(1832159740,2797162,1,149007,0,1,1,'S',1,0.980549,437,898870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 420}, \"maximum_statistics\": {\"great\": 437}}',162.887,110460848,513510,NULL,'2014-09-01 05:18:52',1409548732,NULL),(1827716876,2797162,1,77928,0,1,1,'S',1,0.992424,594,923942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 585}, \"maximum_statistics\": {\"great\": 594}}',163.244,94018052,756094,NULL,'2013-09-24 15:30:47',1380036647,NULL),(1827881941,2797162,1,83262,0,1,1,'S',1,0.985333,375,969343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 364}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',163.342,95514158,441210,NULL,'2013-10-10 18:45:20',1381430720,NULL),(1829860006,2797162,1,238439,0,1,1,'S',1,0.993072,433,940230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 427}, \"maximum_statistics\": {\"great\": 433}}',163.589,106583316,478610,NULL,'2014-03-08 19:01:40',1394305300,NULL),(1842802923,2797162,1,145511,1,1,1,'A',1,0.953954,453,804491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 3, \"great\": 910, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 999}}',163.815,128552743,1070390,NULL,'2017-01-19 12:49:45',1484830185,NULL),(1830311515,2797162,1,89908,0,1,1,'S',1,0.984547,453,872631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 439}, \"maximum_statistics\": {\"great\": 453}}',163.879,107484847,516440,NULL,'2014-04-20 12:03:12',1397995392,NULL),(1829920252,2797162,1,91487,0,1,1,'S',1,0.979221,385,950661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 369}, \"maximum_statistics\": {\"great\": 385}}',163.88,106682402,445272,NULL,'2014-03-13 19:21:47',1394738507,NULL),(1829255332,2797162,1,167927,0,1,1,'S',1,0.989987,749,931219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 734}, \"maximum_statistics\": {\"great\": 749}}',163.987,105033345,885146,NULL,'2014-01-20 19:09:29',1390244969,NULL),(1832734314,2797162,1,243913,0,1,1,'S',1,0.986815,493,915738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 480}, \"maximum_statistics\": {\"great\": 493}}',164.073,111531775,601154,NULL,'2014-10-28 03:52:46',1414468366,NULL),(1832139138,2797162,1,168572,1,1,1,'S',1,0.991935,1364,932285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1342}, \"maximum_statistics\": {\"great\": 1364}}',164.354,110397843,1619270,NULL,'2014-08-29 12:50:46',1409316646,NULL),(1827090752,2797162,1,222209,0,1,1,'B',1,0.8985,400,680737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 18, \"great\": 815}, \"maximum_statistics\": {\"great\": 1000}}',164.355,89790216,838469,NULL,'2013-08-12 17:08:21',1376327301,NULL),(1828225470,2797162,1,139446,0,1,1,'A',1,0.923534,771,693561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 26, \"great\": 1167}, \"maximum_statistics\": {\"great\": 1347}}',164.371,97477334,1252948,NULL,'2013-10-31 17:52:05',1383241925,NULL),(1828430060,2797162,1,134839,0,1,1,'S',1,0.986542,483,922190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 470}, \"maximum_statistics\": {\"great\": 483}}',164.521,99050717,517770,NULL,'2013-11-17 07:02:00',1384671720,NULL),(1847954634,2797162,1,1437810,1,1,1,'S',1,0.993535,464,942038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 458}, \"maximum_statistics\": {\"great\": 464}}',164.99,136329611,534280,NULL,'2018-03-09 12:29:41',1520598581,NULL),(1830252836,2797162,1,185166,0,1,1,'S',1,0.980676,414,952136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 398}, \"maximum_statistics\": {\"great\": 414}}',165.175,107254791,469596,NULL,'2014-04-09 11:22:01',1397042521,NULL),(1834033932,2797162,1,187459,1,1,1,'S',1,0.989362,423,982359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 414, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 423}}',165.439,114299549,516066,NULL,'2015-02-09 13:29:30',1423488570,NULL),(1828887024,2797162,1,129491,0,1,1,'S',1,0.991473,645,935883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 634}, \"maximum_statistics\": {\"great\": 645}}',165.725,102800898,729422,NULL,'2013-12-27 17:52:58',1388166778,NULL),(1832185225,2797162,1,227777,0,1,1,'S',1,0.993966,580,942775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 573}, \"maximum_statistics\": {\"great\": 580}}',165.93,110394891,666170,NULL,'2014-08-29 10:44:15',1409309055,NULL),(1830516055,2797162,1,64843,0,1,1,'S',1,0.989893,841,922034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 824}, \"maximum_statistics\": {\"great\": 841, \"legacy_combo_increase\": 1}}',165.961,107554174,1039682,NULL,'2014-04-24 08:57:24',1398329844,NULL),(1828399757,2797162,1,68627,0,1,1,'S',1,0.990991,888,923750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 872}, \"maximum_statistics\": {\"great\": 888}}',166.422,99263775,1137590,NULL,'2013-11-19 17:54:25',1384883665,NULL),(1830670308,2797162,1,87086,1,1,1,'S',1,0.983259,448,872720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 433}, \"maximum_statistics\": {\"great\": 448}}',166.45,107832168,501250,NULL,'2014-05-07 18:47:21',1399488441,NULL),(1832289369,2797162,1,147485,1,1,1,'S',1,0.994048,420,944115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 415}, \"maximum_statistics\": {\"great\": 420}}',166.469,110621184,453990,NULL,'2014-09-09 11:29:33',1410262173,NULL),(1830079982,2797162,1,330849,1,1,1,'S',1,0.976471,425,939364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 405}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 4}}',166.647,107057822,573832,NULL,'2014-03-30 17:11:41',1396199501,NULL),(1829400023,2797162,1,233612,0,1,1,'S',1,0.992489,466,939058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 459}, \"maximum_statistics\": {\"great\": 466}}',166.797,106009977,525210,NULL,'2014-02-09 15:50:37',1391961037,NULL),(1832154910,2797162,1,73753,0,1,1,'A',1,0.992941,379,916816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 420}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 2}}',167.119,110327115,497476,NULL,'2014-08-26 08:58:17',1409043497,NULL),(1827502469,2797162,1,234175,0,1,1,'S',1,0.97557,614,929850,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 584}, \"maximum_statistics\": {\"great\": 614}}',167.14,93217829,656210,NULL,'2013-09-16 09:19:56',1379323196,NULL),(1829442739,2797162,1,60189,0,1,1,'S',1,0.985445,584,917366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 567}, \"maximum_statistics\": {\"great\": 584}}',167.177,106019268,658600,NULL,'2014-02-10 06:33:38',1392014018,NULL),(1828472538,2797162,1,120348,0,1,1,'S',1,0.980545,257,957710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 247}, \"maximum_statistics\": {\"great\": 257}}',167.202,99051996,260652,NULL,'2013-11-17 07:17:33',1384672653,NULL),(1829866292,2797162,1,151750,0,1,1,'S',1,0.998927,466,951685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 465}, \"maximum_statistics\": {\"great\": 466}}',167.255,106573647,533230,NULL,'2014-03-08 12:24:44',1394281484,NULL),(1828250449,2797162,1,180661,0,1,1,'A',1,0.974977,363,856444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 1031}, \"maximum_statistics\": {\"great\": 1079}}',167.441,98653743,1065006,NULL,'2013-11-13 06:56:04',1384325764,NULL),(1827023648,2797162,1,66610,0,1,1,'S',1,0.983168,1307,910657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1263}, \"maximum_statistics\": {\"great\": 1307, \"legacy_combo_increase\": 2}}',167.561,89340619,1637898,NULL,'2013-08-08 14:50:04',1375973404,NULL),(1829551728,2797162,1,136676,0,1,1,'S',1,0.992473,465,932372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 458}, \"maximum_statistics\": {\"great\": 465}}',167.784,106186288,514660,NULL,'2014-02-18 12:05:43',1392725143,NULL),(1833758148,2797162,1,214846,1,1,1,'S',1,0.997951,488,949482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 486}, \"maximum_statistics\": {\"great\": 488}}',167.851,113508063,558918,NULL,'2015-01-20 13:23:51',1421760231,NULL),(1830440965,2797162,1,138498,0,1,1,'S',1,0.987889,578,926158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 564}, \"maximum_statistics\": {\"great\": 578}}',167.955,107541824,668670,NULL,'2014-04-23 14:03:56',1398261836,NULL),(1834482290,2797162,1,549277,1,1,1,'S',1,0.992063,567,936000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 558, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 567}}',168.263,115083087,724360,NULL,'2015-03-11 10:32:09',1426069929,NULL),(1829867660,2797162,1,171025,0,1,1,'S',1,0.992308,650,938660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 640}, \"maximum_statistics\": {\"great\": 650}}',168.541,106554048,731460,NULL,'2014-03-07 16:41:35',1394210495,NULL),(1828464261,2797162,1,176113,0,1,1,'S',1,0.9925,400,938254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 394}, \"maximum_statistics\": {\"great\": 400}}',168.683,99291526,444550,NULL,'2013-11-20 05:23:11',1384924991,NULL),(1829208506,2797162,1,139656,0,1,1,'S',1,0.987578,483,918778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 471}, \"maximum_statistics\": {\"great\": 483}}',168.918,105039070,567930,NULL,'2014-01-20 21:15:27',1390252527,NULL),(1828182795,2797162,1,111287,0,1,1,'S',1,0.996489,712,946909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 707}, \"maximum_statistics\": {\"great\": 712}}',169.118,97473071,955420,NULL,'2013-10-31 16:30:40',1383237040,NULL),(1830430639,2797162,1,55849,0,1,1,'S',1,0.986934,574,911186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 559}, \"maximum_statistics\": {\"great\": 574}}',169.344,107568316,631750,NULL,'2014-04-25 04:15:10',1398399310,NULL),(1832420593,2797162,1,122123,1,1,1,'S',1,0.986486,1184,920262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1152}, \"maximum_statistics\": {\"great\": 1184}}',169.416,110769684,1352900,NULL,'2014-09-17 03:57:53',1410926273,NULL),(1829909053,2797162,1,89492,0,1,1,'S',1,0.969979,483,921900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 454}, \"maximum_statistics\": {\"great\": 483}}',169.762,106677745,515376,NULL,'2014-03-13 14:21:31',1394720491,NULL),(1827995190,2797162,1,219353,0,1,1,'S',1,0.98913,460,929426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 450}, \"maximum_statistics\": {\"great\": 460}}',169.943,96848912,514210,NULL,'2013-10-24 23:02:27',1382655747,NULL),(1829872153,2797162,1,267012,0,1,1,'S',1,0.98583,741,920828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 720}, \"maximum_statistics\": {\"great\": 741}}',170.337,106505579,818580,NULL,'2014-03-05 08:38:43',1394008723,NULL),(1827793105,2797162,1,149976,0,1,1,'S',1,0.989429,1419,925950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1389}, \"maximum_statistics\": {\"great\": 1419}}',170.361,94394016,1703730,NULL,'2013-09-28 18:07:30',1380391650,NULL),(1829875132,2797162,1,131747,0,1,1,'S',1,0.99635,411,938712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 408}, \"maximum_statistics\": {\"great\": 411, \"legacy_combo_increase\": 1}}',170.486,106515299,512740,NULL,'2014-03-05 17:24:43',1394040283,NULL),(1836703475,2797162,1,547526,1,1,1,'S',1,0.990298,773,932716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 758, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 773}}',170.498,118971419,852070,NULL,'2015-09-18 13:33:37',1442583217,NULL),(1829659645,2797162,1,135094,0,1,1,'S',1,0.991507,471,934176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 463}, \"maximum_statistics\": {\"great\": 471}}',170.671,106428514,578620,NULL,'2014-03-01 17:21:26',1393694486,NULL),(1833866630,2797162,1,87532,0,1,1,'S',1,0.999378,804,909276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 803}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 1}}',171.024,113506593,820922,NULL,'2015-01-20 12:42:09',1421757729,NULL),(1829394997,2797162,1,209592,0,1,1,'S',1,0.987273,550,923077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 536}, \"maximum_statistics\": {\"great\": 550}}',171.182,106010180,621510,NULL,'2014-02-09 16:02:05',1391961725,NULL),(1830511679,2797162,1,130752,0,1,1,'S',1,0.992783,485,936390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 478}, \"maximum_statistics\": {\"great\": 485}}',171.189,107593728,540840,NULL,'2014-04-26 07:27:54',1398497274,NULL),(1827730048,2797162,1,96835,0,1,1,'S',1,0.988114,631,925030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 616}, \"maximum_statistics\": {\"great\": 631}}',171.375,94396232,755370,NULL,'2013-09-28 18:40:29',1380393629,NULL),(1829874818,2797162,1,131709,0,1,1,'S',1,0.989387,424,914548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 415}, \"maximum_statistics\": {\"great\": 424}}',172.021,106583574,510550,NULL,'2014-03-08 19:16:56',1394306216,NULL),(1829808744,2797162,1,39153,0,1,1,'S',1,0.968468,666,834660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 624}, \"maximum_statistics\": {\"great\": 666}}',172.156,106673149,712740,NULL,'2014-03-13 10:12:44',1394705564,NULL),(1830391951,2797162,1,104683,0,1,1,'S',1,0.9926,473,938736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 466}, \"maximum_statistics\": {\"great\": 473}}',172.211,107500781,559430,NULL,'2014-04-21 09:46:35',1398073595,NULL),(1828267186,2797162,1,303142,0,1,1,'S',1,0.993312,1271,935046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1254}, \"maximum_statistics\": {\"great\": 1271, \"legacy_combo_increase\": 1}}',172.276,98221391,1591280,NULL,'2013-11-08 19:11:49',1383937909,NULL),(1827987945,2797162,1,62983,0,1,1,'S',1,0.982883,555,910637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 536}, \"maximum_statistics\": {\"great\": 555}}',172.456,96170413,569990,NULL,'2013-10-17 21:10:41',1382044241,NULL),(1829200220,2797162,1,291258,0,1,1,'S',1,0.996154,390,934321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 387}, \"maximum_statistics\": {\"great\": 390}}',172.461,105037617,462390,NULL,'2014-01-20 20:41:11',1390250471,NULL),(1828078145,2797162,1,136825,0,1,1,'X',1,1,429,957256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429}, \"maximum_statistics\": {\"great\": 429}}',172.659,96172746,523160,NULL,'2013-10-17 22:17:33',1382048253,NULL),(1829781821,2797162,1,71427,0,1,1,'S',1,0.961062,565,904457,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 521}, \"maximum_statistics\": {\"great\": 565}}',172.949,106626445,613782,NULL,'2014-03-10 18:04:25',1394474665,NULL),(1829489826,2797162,1,163362,0,1,1,'S',1,0.986056,502,909818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 488}, \"maximum_statistics\": {\"great\": 502}}',173.128,106019295,569120,NULL,'2014-02-10 06:35:35',1392014135,NULL),(1829846704,2797162,1,210764,0,1,1,'S',1,0.98315,1365,912013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1319}, \"maximum_statistics\": {\"great\": 1365}}',173.135,106626284,1639430,NULL,'2014-03-10 17:49:09',1394473749,NULL),(1829350088,2797162,1,123533,0,1,1,'S',1,0.982987,529,906539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 511}, \"maximum_statistics\": {\"great\": 529}}',173.259,105377939,588010,NULL,'2014-01-25 00:59:36',1390611576,NULL),(1829350143,2797162,1,123538,0,1,1,'S',1,0.9625,440,906149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 407}, \"maximum_statistics\": {\"great\": 440}}',173.368,105192152,524256,NULL,'2014-01-22 16:53:31',1390409611,NULL),(1828953449,2797162,1,305729,0,1,1,'S',1,0.992908,423,939958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 417}, \"maximum_statistics\": {\"great\": 423}}',173.375,102378672,484790,NULL,'2013-12-23 09:01:19',1387789279,NULL),(1829430521,2797162,1,75252,0,1,1,'S',1,0.96997,999,838892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 939}, \"maximum_statistics\": {\"great\": 999}}',173.917,106010379,1159010,NULL,'2014-02-09 16:13:00',1391962380,NULL),(1829357909,2797162,1,272888,0,1,1,'S',1,0.995816,717,948170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 711}, \"maximum_statistics\": {\"great\": 717}}',174.031,105669688,839830,NULL,'2014-01-27 19:31:59',1390851119,NULL),(1829128810,2797162,1,82305,0,1,1,'A',1,0.972388,776,865847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 1277}, \"maximum_statistics\": {\"great\": 1340}}',174.133,103376787,1570234,NULL,'2014-01-02 16:41:18',1388680878,NULL),(1835021753,2797162,1,503855,1,1,1,'S',1,0.995059,506,945822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 501, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 506}}',174.352,115968062,570580,NULL,'2015-04-21 14:14:26',1429625666,NULL),(1832147046,2797162,1,351271,0,1,1,'A',1,0.971448,432,839544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 716}, \"maximum_statistics\": {\"great\": 753}}',174.39,110417016,843132,NULL,'2014-08-30 07:57:54',1409385474,NULL),(1832701253,2797162,1,157727,1,1,1,'A',1,0.974498,551,856004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 617}, \"maximum_statistics\": {\"great\": 647, \"legacy_combo_increase\": 2}}',174.574,111156070,689090,NULL,'2014-10-07 18:30:12',1412706612,NULL),(1834628493,2797162,1,90893,0,1,1,'S',1,0.992395,526,938511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 518, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 526}}',174.589,115343763,610110,NULL,'2015-03-23 16:00:57',1427126457,NULL),(1834384461,2797162,1,179231,0,1,1,'A',1,0.925293,287,662975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 67, \"great\": 1735, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1961}}',174.635,114925239,1499068,NULL,'2015-03-03 16:36:04',1425400564,NULL),(1830509744,2797162,1,49881,0,1,1,'S',1,0.991071,616,935978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 605}, \"maximum_statistics\": {\"great\": 616}}',174.642,107558426,734280,NULL,'2014-04-24 12:53:45',1398344025,NULL),(1841875775,2797162,1,171889,1,1,1,'S',1,0.994024,502,936470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 496, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 502, \"legacy_combo_increase\": 1}}',174.644,127082646,661762,NULL,'2016-10-26 06:52:09',1477464729,NULL),(1832429268,2797162,1,254372,0,1,1,'S',1,0.991379,406,935834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 399}, \"maximum_statistics\": {\"great\": 406}}',174.679,110741576,451730,NULL,'2014-09-15 12:52:08',1410785528,NULL),(1841460431,2797162,1,257817,1,1,1,'S',1,0.967354,582,869568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 544, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 582}}',174.76,126605220,640560,NULL,'2016-09-28 08:15:07',1475050507,NULL),(1829283300,2797162,1,153355,0,1,1,'S',1,0.990377,1195,932230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1172}, \"maximum_statistics\": {\"great\": 1195}}',174.793,105670228,1445610,NULL,'2014-01-27 19:44:29',1390851869,NULL),(1828595246,2797162,1,76897,0,1,1,'S',1,0.978546,839,862251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 803}, \"maximum_statistics\": {\"great\": 839}}',174.928,100423235,978960,NULL,'2013-12-02 20:03:23',1386014603,NULL),(1833240028,2797162,1,61917,0,1,1,'A',1,0.932131,725,730879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 33, \"great\": 848}, \"maximum_statistics\": {\"great\": 943}}',175.141,112378433,838980,NULL,'2014-12-14 16:57:43',1418576263,NULL),(1832578434,2797162,1,211917,0,1,1,'S',1,0.981836,523,905912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 504, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 523}}',175.229,111102870,595318,NULL,'2014-10-04 21:37:12',1412458632,NULL),(1833237246,2797162,1,39707,0,1,1,'A',1,0.944215,155,784749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 216}, \"maximum_statistics\": {\"great\": 242}}',175.291,112264376,186196,NULL,'2014-12-08 17:17:57',1418059077,NULL),(1830330555,2797162,1,179318,0,1,1,'S',1,0.990244,410,919655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 402}, \"maximum_statistics\": {\"great\": 410}}',175.36,107391343,470300,NULL,'2014-04-16 09:50:15',1397641815,NULL),(1833211954,2797162,1,180786,0,1,1,'S',1,0.981941,443,906283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 427}, \"maximum_statistics\": {\"great\": 443, \"legacy_combo_increase\": 1}}',175.39,112124909,530970,NULL,'2014-11-30 14:53:36',1417359216,NULL),(1830213194,2797162,1,79301,0,1,1,'S',1,0.989152,507,924852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 496}, \"maximum_statistics\": {\"great\": 507}}',175.455,107253622,587450,NULL,'2014-04-09 10:10:29',1397038229,NULL),(1827509608,2797162,1,216524,0,1,1,'S',1,0.994253,435,934186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 430}, \"maximum_statistics\": {\"great\": 435}}',175.483,92789586,514380,NULL,'2013-09-12 04:58:26',1378961906,NULL),(1829121257,2797162,1,143453,0,1,1,'S',1,0.988349,515,925062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 503}, \"maximum_statistics\": {\"great\": 515}}',175.706,103378204,646460,NULL,'2014-01-02 17:01:30',1388682090,NULL),(1828032361,2797162,1,183540,0,1,1,'S',1,0.984572,713,915793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 691}, \"maximum_statistics\": {\"great\": 713}}',175.738,96001434,842600,NULL,'2013-10-15 18:48:01',1381862881,NULL),(1829832202,2797162,1,61333,0,1,1,'S',1,0.985437,412,965276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 400}, \"maximum_statistics\": {\"great\": 412}}',175.88,106626760,498600,NULL,'2014-03-10 18:32:34',1394476354,NULL),(1827874379,2797162,1,217266,0,1,1,'S',1,0.971223,417,923585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 393}, \"maximum_statistics\": {\"great\": 417, \"legacy_combo_increase\": 2}}',176.119,95436434,506454,NULL,'2013-10-10 01:36:01',1381368961,NULL),(1830058182,2797162,1,76149,0,1,1,'S',1,0.985138,471,916257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 457}, \"maximum_statistics\": {\"great\": 471}}',176.128,106981199,573120,NULL,'2014-03-27 15:09:07',1395932947,NULL),(1852861818,2797162,1,1211856,0,1,1,'A',1,0.940691,340,753254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 24, \"great\": 611, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 666}}',176.315,144016545,594300,NULL,'2019-04-30 13:34:07',1556631247,NULL),(1829401889,2797162,1,87862,0,1,1,'S',1,0.998131,535,954831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 533}, \"maximum_statistics\": {\"great\": 535}}',176.454,106009692,607250,NULL,'2014-02-09 15:33:37',1391960017,NULL),(1827739209,2797162,1,49499,0,1,1,'A',1,0.965278,838,806859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 1017}, \"maximum_statistics\": {\"great\": 1080}}',176.578,94670549,1049553,NULL,'2013-10-01 17:28:43',1380648523,NULL),(1829993371,2797162,1,104711,0,1,1,'S',1,0.959509,1099,813148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 1010}, \"maximum_statistics\": {\"great\": 1099, \"legacy_combo_increase\": 2}}',176.632,106701392,1373414,NULL,'2014-03-14 17:58:08',1394819888,NULL),(1830034228,2797162,1,113558,0,1,1,'S',1,0.99399,416,942720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 411}, \"maximum_statistics\": {\"great\": 416}}',176.778,106906134,457200,NULL,'2014-03-23 18:01:10',1395597670,NULL),(1830351002,2797162,1,122001,0,1,1,'S',1,0.991603,655,935095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 644}, \"maximum_statistics\": {\"great\": 655}}',176.956,107378578,776976,NULL,'2014-04-15 14:04:43',1397570683,NULL),(1828760272,2797162,1,106138,0,1,1,'S',1,0.992505,467,937661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 460}, \"maximum_statistics\": {\"great\": 467}}',177.129,101708838,588798,NULL,'2013-12-16 11:25:52',1387193152,NULL),(1830184652,2797162,1,138168,0,1,1,'S',1,0.992832,558,940073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 550}, \"maximum_statistics\": {\"great\": 558}}',177.151,107259974,625690,NULL,'2014-04-09 15:47:40',1397058460,NULL),(1829172517,2797162,1,73649,0,1,1,'S',1,0.971972,999,842971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 943}, \"maximum_statistics\": {\"great\": 999}}',177.253,104538952,1175180,NULL,'2014-01-15 19:04:56',1389812696,NULL),(1829488058,2797162,1,225779,0,1,1,'S',1,0.990588,425,927827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 417}, \"maximum_statistics\": {\"great\": 425}}',177.55,105882248,516000,NULL,'2014-02-03 15:59:52',1391443192,NULL),(1832559972,2797162,1,49077,0,1,1,'S',1,0.988417,777,927562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 759, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 777}}',177.613,111040580,891946,NULL,'2014-10-01 19:13:20',1412190800,NULL),(1835984111,2797162,1,178125,0,1,1,'B',1,0.822946,227,486598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 43, \"great\": 499}, \"maximum_statistics\": {\"great\": 706}}',177.729,117654243,495723,NULL,'2015-07-15 13:55:47',1436968547,NULL),(1828631624,2797162,1,66243,0,1,1,'S',1,0.993421,532,941390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 525}, \"maximum_statistics\": {\"great\": 532}}',177.861,101137584,572160,NULL,'2013-12-10 13:03:56',1386680636,NULL),(1828135325,2797162,1,100178,0,1,1,'S',1,0.991369,811,935134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 797}, \"maximum_statistics\": {\"great\": 811}}',177.878,97267214,1013150,NULL,'2013-10-29 04:52:07',1383022327,NULL),(1830501493,2797162,1,83437,0,1,1,'S',1,0.973874,555,933544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 526}, \"maximum_statistics\": {\"great\": 555}}',177.993,107637504,694030,NULL,'2014-04-28 04:59:31',1398661171,NULL),(1841034308,2797162,1,834458,1,1,1,'A',1,0.947772,417,779506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 660, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 718}}',178.11,125684608,696618,NULL,'2016-08-09 14:24:42',1470752682,NULL),(1829842582,2797162,1,209865,0,1,1,'S',1,0.991262,515,935416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 506}, \"maximum_statistics\": {\"great\": 515}}',178.152,106554000,574430,NULL,'2014-03-07 16:38:46',1394210326,NULL),(1829777085,2797162,1,89252,0,1,1,'S',1,0.964555,663,857164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 616}, \"maximum_statistics\": {\"great\": 663, \"legacy_combo_increase\": 4}}',178.382,106673085,747340,NULL,'2014-03-13 10:08:59',1394705339,NULL),(1832680584,2797162,1,373473,0,1,1,'S',1,0.99,250,932240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 245}, \"maximum_statistics\": {\"great\": 250}}',178.394,111224533,280140,NULL,'2014-10-11 12:42:56',1413031376,NULL),(1830402762,2797162,1,189289,0,1,1,'S',1,0.990876,548,933805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 538}, \"maximum_statistics\": {\"great\": 548}}',178.425,107459035,612190,NULL,'2014-04-19 12:04:35',1397909075,NULL),(1828091535,2797162,1,252217,0,1,1,'S',1,0.981928,498,906791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 480}, \"maximum_statistics\": {\"great\": 498}}',178.621,96542033,584256,NULL,'2013-10-21 11:04:14',1382353454,NULL),(1830793375,2797162,1,142810,1,1,1,'S',1,0.990955,995,933716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 977}, \"maximum_statistics\": {\"great\": 995}}',178.958,108112436,1202330,NULL,'2014-05-21 05:07:00',1400648820,NULL),(1830225056,2797162,1,145562,0,1,1,'S',1,0.977124,612,894460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 584}, \"maximum_statistics\": {\"great\": 612}}',179.144,107130274,689790,NULL,'2014-04-03 13:03:17',1396530197,NULL),(1828894144,2797162,1,86360,0,1,1,'S',1,0.987838,740,917940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 722}, \"maximum_statistics\": {\"great\": 740}}',179.204,102937485,865180,NULL,'2013-12-29 04:42:36',1388292156,NULL),(1830520993,2797162,1,107806,0,1,1,'S',1,0.997602,834,952341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 830}, \"maximum_statistics\": {\"great\": 834}}',179.248,107561706,960450,NULL,'2014-04-24 15:34:50',1398353690,NULL),(1829783505,2797162,1,158767,0,1,1,'S',1,0.996933,489,951216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 486}, \"maximum_statistics\": {\"great\": 489}}',179.303,106494419,508640,NULL,'2014-03-04 15:57:37',1393948657,NULL),(1833772262,2797162,1,254648,1,1,1,'SH',1,0.980088,452,950718,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 434}, \"maximum_statistics\": {\"great\": 452}}',179.838,113477575,544758,NULL,'2015-01-19 16:01:00',1421683260,NULL),(1830521606,2797162,1,30639,0,1,1,'S',1,0.97375,400,849199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 379}, \"maximum_statistics\": {\"great\": 400, \"legacy_combo_increase\": 1}}',179.874,107561511,419750,NULL,'2014-04-24 15:23:24',1398353004,NULL),(1827235777,2797162,1,34018,0,1,1,'S',1,0.990323,775,931309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 760}, \"maximum_statistics\": {\"great\": 775}}',179.91,91367185,955110,NULL,'2013-08-27 17:36:35',1377624995,NULL),(1832489886,2797162,1,434480,1,1,1,'S',1,0.992481,399,934725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 393, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 399}}',179.911,111128137,446540,NULL,'2014-10-06 02:15:42',1412561742,NULL),(1827437890,2797162,1,145580,0,1,1,'S',1,0.979828,1165,954186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1118}, \"maximum_statistics\": {\"great\": 1165, \"legacy_combo_increase\": 2}}',180.123,92041605,1423632,NULL,'2013-09-03 14:31:40',1378218700,NULL),(1829165526,2797162,1,110977,0,1,1,'S',1,0.986473,998,917175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 971}, \"maximum_statistics\": {\"great\": 998}}',180.223,104835473,1218850,NULL,'2014-01-18 20:46:38',1390077998,NULL),(1829827675,2797162,1,165970,0,1,1,'S',1,0.990645,481,926931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 472}, \"maximum_statistics\": {\"great\": 481}}',180.441,106514549,560370,NULL,'2014-03-05 16:32:12',1394037132,NULL),(1830332465,2797162,1,118312,0,1,1,'S',1,0.978894,687,892147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 658}, \"maximum_statistics\": {\"great\": 687}}',180.611,107400432,789790,NULL,'2014-04-16 17:37:28',1397669848,NULL),(1830424692,2797162,1,308979,0,1,1,'S',1,0.995749,941,945612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 933}, \"maximum_statistics\": {\"great\": 941, \"legacy_combo_increase\": 1}}',180.682,107718482,1174320,NULL,'2014-05-02 09:37:09',1399023429,NULL),(1827928351,2797162,1,88749,0,1,1,'S',1,0.99097,1052,932643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1033}, \"maximum_statistics\": {\"great\": 1052}}',180.993,95496709,1218620,NULL,'2013-10-10 14:24:34',1381415074,NULL),(1830571017,2797162,1,284763,1,1,1,'S',1,0.991045,670,934771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 658}, \"maximum_statistics\": {\"great\": 670}}',181.01,107832206,789040,NULL,'2014-05-07 18:51:54',1399488714,NULL),(1828232635,2797162,1,244784,0,1,1,'S',1,0.956869,313,920249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 286}, \"maximum_statistics\": {\"great\": 313}}',181.146,97473811,365995,NULL,'2013-10-31 16:41:44',1383237704,NULL),(1830146149,2797162,1,155146,0,1,1,'S',1,0.985437,515,919630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 500}, \"maximum_statistics\": {\"great\": 515}}',181.523,106990041,592900,NULL,'2014-03-28 04:21:59',1395980519,NULL),(1830432058,2797162,1,116043,0,1,1,'A',1,0.963399,438,834692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 715}, \"maximum_statistics\": {\"great\": 765}}',181.601,107561749,827602,NULL,'2014-04-24 15:37:38',1398353858,NULL),(1830151542,2797162,1,112851,0,1,1,'S',1,0.984409,1379,915801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1336}, \"maximum_statistics\": {\"great\": 1379}}',181.723,106981338,1575710,NULL,'2014-03-27 15:16:17',1395933377,NULL),(1830506109,2797162,1,104986,0,1,1,'S',1,0.976226,1325,892047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1262}, \"maximum_statistics\": {\"great\": 1325}}',181.759,107595990,1525570,NULL,'2014-04-26 09:31:26',1398504686,NULL),(1829476411,2797162,1,224326,0,1,1,'S',1,0.99469,565,943849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 559}, \"maximum_statistics\": {\"great\": 565}}',181.809,105963514,680766,NULL,'2014-02-07 16:47:14',1391791634,NULL),(1827422385,2797162,1,161805,0,1,1,'S',1,0.993635,707,939498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 698}, \"maximum_statistics\": {\"great\": 707}}',181.846,91617806,811690,NULL,'2013-08-30 08:47:42',1377852462,NULL),(1829808206,2797162,1,163696,0,1,1,'S',1,0.979592,490,949648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 470}, \"maximum_statistics\": {\"great\": 490}}',181.88,106622024,567096,NULL,'2014-03-10 13:29:40',1394458180,NULL),(1830012853,2797162,1,108125,0,1,1,'S',1,0.991589,535,931971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 526}, \"maximum_statistics\": {\"great\": 535}}',181.929,106772166,626240,NULL,'2014-03-17 18:22:49',1395080569,NULL),(1847907276,2797162,1,1466716,0,1,1,'B',1,0.894712,590,653023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 46, \"great\": 867}, \"maximum_statistics\": {\"great\": 1040}}',182.05,136329481,929622,NULL,'2018-03-09 12:22:43',1520598163,NULL),(1829780328,2797162,1,53318,0,1,1,'S',1,0.991279,516,931515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 507}, \"maximum_statistics\": {\"great\": 516}}',182.077,106505546,602930,NULL,'2014-03-05 08:36:05',1394008565,NULL),(1828477998,2797162,1,80018,0,1,1,'S',1,0.994088,1184,943015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1170}, \"maximum_statistics\": {\"great\": 1184}}',182.378,99261446,1385490,NULL,'2013-11-19 17:08:56',1384880936,NULL),(1841849639,2797162,1,524406,1,1,1,'A',1,0.904738,437,661844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 40, \"great\": 843, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 992}}',182.603,127138037,889984,NULL,'2016-10-29 13:38:09',1477748289,NULL),(1828367329,2797162,1,64090,0,1,1,'S',1,0.995726,468,942675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 464}, \"maximum_statistics\": {\"great\": 468}}',182.705,99263969,511460,NULL,'2013-11-19 17:57:49',1384883869,NULL),(1829812892,2797162,1,229253,0,1,1,'S',1,0.996815,471,950690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 468}, \"maximum_statistics\": {\"great\": 471}}',182.83,106514508,552082,NULL,'2014-03-05 16:29:52',1394036992,NULL),(1827460294,2797162,1,222208,0,1,1,'S',1,0.993734,1197,942195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1182}, \"maximum_statistics\": {\"great\": 1197}}',182.882,92063217,1513250,NULL,'2013-09-03 21:53:17',1378245197,NULL),(1829674985,2797162,1,136985,0,1,1,'S',1,0.991597,476,936402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 468}, \"maximum_statistics\": {\"great\": 476}}',182.906,106357000,524060,NULL,'2014-02-26 16:13:24',1393431204,NULL),(1834558328,2797162,1,415154,1,1,1,'A',1,0.960308,739,834095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 3, \"great\": 1557, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1688}}',182.976,115320025,1854186,NULL,'2015-03-22 14:03:52',1427033032,NULL),(1833644631,2797162,1,281084,1,1,1,'S',1,0.998088,523,954628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 521}, \"maximum_statistics\": {\"great\": 523}}',182.98,113053829,572780,NULL,'2015-01-08 17:49:56',1420739396,NULL),(1827908044,2797162,1,165961,0,1,1,'S',1,0.987759,531,920059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 518}, \"maximum_statistics\": {\"great\": 531}}',182.997,95727571,594440,NULL,'2013-10-12 19:42:13',1381606933,NULL),(1832788224,2797162,1,192573,1,1,1,'A',1,0.972309,3238,817110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 79, \"great\": 7311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 7656, \"legacy_combo_increase\": 1}}',183.117,111533925,7187499,NULL,'2014-10-28 08:47:56',1414486076,NULL),(1827381786,2797162,1,260233,0,1,1,'S',1,0.991653,599,934953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 589}, \"maximum_statistics\": {\"great\": 599, \"legacy_combo_increase\": 1}}',183.19,91544480,694300,NULL,'2013-08-29 12:23:54',1377779034,NULL),(1833620314,2797162,1,315018,0,1,1,'S',1,0.998908,458,956860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 457, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 458}}',183.322,113169429,527740,NULL,'2015-01-11 12:56:48',1420981008,NULL),(1828338590,2797162,1,160615,0,1,1,'S',1,0.987773,777,924699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 758}, \"maximum_statistics\": {\"great\": 777}}',183.518,98239714,924880,NULL,'2013-11-09 01:13:41',1383959621,NULL),(1835927405,2797162,1,69595,0,1,1,'S',1,0.960026,763,813099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 702}, \"maximum_statistics\": {\"great\": 763}}',183.594,117654047,870642,NULL,'2015-07-15 13:45:44',1436967944,NULL),(1834135708,2797162,1,93585,0,1,1,'A',1,0.902439,429,626479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 52, \"great\": 877, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1025}}',183.604,114770492,722119,NULL,'2015-02-23 16:31:23',1424709083,NULL),(1828253318,2797162,1,149128,0,1,1,'S',1,0.983276,1166,911437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1127}, \"maximum_statistics\": {\"great\": 1166}}',183.703,98408611,1381620,NULL,'2013-11-10 09:11:44',1384074704,NULL),(1828470428,2797162,1,161261,0,1,1,'S',1,0.9749,498,940809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 473}, \"maximum_statistics\": {\"great\": 498}}',183.9,99540578,597984,NULL,'2013-11-23 03:20:47',1385176847,NULL),(1833798183,2797162,1,99541,0,1,1,'S',1,0.996982,497,951352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 494}, \"maximum_statistics\": {\"great\": 497}}',183.96,113508247,546130,NULL,'2015-01-20 13:28:51',1421760531,NULL),(1830114241,2797162,1,237292,0,1,1,'S',1,0.995624,457,941006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 453}, \"maximum_statistics\": {\"great\": 457}}',183.964,107044252,556390,NULL,'2014-03-30 06:49:54',1396162194,NULL),(1829528657,2797162,1,172191,0,1,1,'S',1,0.988667,750,925733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 733}, \"maximum_statistics\": {\"great\": 750}}',184.2,106186181,872474,NULL,'2014-02-18 12:00:21',1392724821,NULL),(1828037840,2797162,1,184215,0,1,1,'S',1,0.993464,459,933882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 453}, \"maximum_statistics\": {\"great\": 459}}',184.295,96535831,618450,NULL,'2013-10-21 09:46:27',1382348787,NULL),(1829819220,2797162,1,164997,0,1,1,'S',1,0.995088,509,945220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 504}, \"maximum_statistics\": {\"great\": 509}}',184.385,106514632,599210,NULL,'2014-03-05 16:37:06',1394037426,NULL),(1829891133,2797162,1,190779,0,1,1,'S',1,0.986056,502,920684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 488}, \"maximum_statistics\": {\"great\": 502}}',184.467,106583396,523914,NULL,'2014-03-08 19:06:16',1394305576,NULL),(1827974731,2797162,1,120024,0,1,1,'S',1,0.989094,1192,927845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1166}, \"maximum_statistics\": {\"great\": 1192}}',184.539,95704723,1327420,NULL,'2013-10-12 15:10:54',1381590654,NULL),(1830517920,2797162,1,85608,0,1,1,'S',1,0.969871,697,866060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 655}, \"maximum_statistics\": {\"great\": 697}}',184.56,107666226,819310,NULL,'2014-04-29 15:23:59',1398785039,NULL),(1839248130,2797162,1,866288,0,1,1,'A',1,0.961154,512,823154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 50, \"great\": 2080, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',184.585,122892598,2275444,NULL,'2016-03-30 11:28:52',1459337332,NULL),(1827474259,2797162,1,61919,0,1,1,'S',1,0.983113,681,903964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 658}, \"maximum_statistics\": {\"great\": 681}}',184.862,92547956,767570,NULL,'2013-09-09 02:19:29',1378693169,NULL),(1833985847,2797162,1,322578,0,1,1,'S',1,0.968476,571,864605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 535, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 571}}',185.01,114137031,718660,NULL,'2015-02-05 19:08:24',1423163304,NULL),(1830467373,2797162,1,287969,0,1,1,'A',1,0.951046,497,768192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 961}, \"maximum_statistics\": {\"great\": 1052}}',185.086,107596694,1045154,NULL,'2014-04-26 10:06:00',1398506760,NULL),(1830408330,2797162,1,153002,0,1,1,'S',1,0.987472,878,977123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 856}, \"maximum_statistics\": {\"great\": 878}}',185.29,107481364,1081884,NULL,'2014-04-20 09:17:26',1397985446,NULL),(1832985036,2797162,1,215535,0,1,1,'S',1,0.984694,392,918785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 380}, \"maximum_statistics\": {\"great\": 392}}',185.35,111895551,391980,NULL,'2014-11-17 13:48:47',1416232127,NULL),(1828810448,2797162,1,21010,0,1,1,'A',1,0.93677,836,760087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 9, \"great\": 1356}, \"maximum_statistics\": {\"great\": 1542}}',185.608,102020061,1563260,NULL,'2013-12-19 23:28:07',1387495687,NULL),(1830651367,2797162,1,80959,1,1,1,'S',1,0.985685,489,969958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 475}, \"maximum_statistics\": {\"great\": 489}}',185.677,107869766,575920,NULL,'2014-05-09 18:37:11',1399660631,NULL),(1830272838,2797162,1,69446,0,1,1,'A',1,0.94704,321,876654,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 287}, \"maximum_statistics\": {\"great\": 321}}',185.937,107177721,403543,NULL,'2014-04-05 13:09:57',1396703397,NULL),(1829701985,2797162,1,164316,0,1,1,'S',1,0.993557,776,935897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 766}, \"maximum_statistics\": {\"great\": 776}}',186.02,106349021,986470,NULL,'2014-02-26 09:01:01',1393405261,NULL),(1829639152,2797162,1,186038,0,1,1,'S',1,0.98657,484,917462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 471}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 2}}',186.03,106186542,590904,NULL,'2014-02-18 12:19:27',1392725967,NULL),(1834919631,2797162,1,369597,0,1,1,'S',1,0.98505,602,917560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 584, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 602}}',186.038,115985183,667200,NULL,'2015-04-22 13:42:53',1429710173,NULL),(1833782243,2797162,1,392378,1,1,1,'S',1,0.994835,484,940602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 479}, \"maximum_statistics\": {\"great\": 484}}',186.271,113510199,579930,NULL,'2015-01-20 14:18:42',1421763522,NULL),(1828142416,2797162,1,222591,1,1,1,'A',1,0.932532,335,750534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 483}, \"maximum_statistics\": {\"great\": 541}}',186.38,96979951,477130,NULL,'2013-10-26 06:38:20',1382769500,NULL),(1830501991,2797162,1,83566,0,1,1,'A',1,0.986971,710,955506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 898}, \"maximum_statistics\": {\"great\": 921}}',186.852,107538160,1141142,NULL,'2014-04-23 10:52:26',1398250346,NULL),(1834345338,2797162,1,169398,0,1,1,'S',1,0.978599,514,950426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 492, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 514}}',186.951,114925116,580980,NULL,'2015-03-03 16:28:11',1425400091,NULL),(1827904756,2797162,1,147303,0,1,1,'S',1,0.98497,499,968681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 484}, \"maximum_statistics\": {\"great\": 499}}',187.501,95374721,548160,NULL,'2013-10-09 10:00:05',1381312805,NULL),(1827923358,2797162,1,181248,0,1,1,'S',1,0.996055,507,947224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 503}, \"maximum_statistics\": {\"great\": 507}}',187.557,95728540,583570,NULL,'2013-10-12 19:59:40',1381607980,NULL),(1832972920,2797162,1,438738,1,1,1,'S',1,0.985616,869,918931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 844}, \"maximum_statistics\": {\"great\": 869}}',187.626,111572925,1032280,NULL,'2014-10-30 17:05:01',1414688701,NULL),(1828801288,2797162,1,74453,0,1,1,'S',1,0.969697,1221,839259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 1147}, \"maximum_statistics\": {\"great\": 1221}}',187.733,102018457,1371510,NULL,'2013-12-19 22:44:19',1387493059,NULL),(1828985827,2797162,1,144766,0,1,1,'S',1,0.984816,461,908581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 447}, \"maximum_statistics\": {\"great\": 461}}',187.758,102375329,558990,NULL,'2013-12-23 08:14:16',1387786456,NULL),(1829388789,2797162,1,244539,0,1,1,'S',1,0.989982,549,930651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 538}, \"maximum_statistics\": {\"great\": 549}}',187.866,105364488,615330,NULL,'2014-01-24 19:12:24',1390590744,NULL),(1830416542,2797162,1,71182,0,1,1,'S',1,0.984967,765,918078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 742}, \"maximum_statistics\": {\"great\": 765}}',187.867,107553746,801550,NULL,'2014-04-24 08:24:27',1398327867,NULL),(1830073269,2797162,1,142756,0,1,1,'S',1,0.989083,458,979644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 448}, \"maximum_statistics\": {\"great\": 458}}',187.932,107088321,547518,NULL,'2014-04-01 09:27:03',1396344423,NULL),(1834996062,2797162,1,572587,0,1,1,'A',1,0.927521,328,706283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 44, \"great\": 858, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 952}}',188.061,115968330,837258,NULL,'2015-04-21 14:25:21',1429626321,NULL),(1828747778,2797162,1,146205,0,1,1,'S',1,0.99,500,929420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 490}, \"maximum_statistics\": {\"great\": 500}}',188.077,101137775,563730,NULL,'2013-12-10 13:05:38',1386680738,NULL),(1833804396,2797162,1,532461,1,1,1,'S',1,0.993939,495,941644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 489}, \"maximum_statistics\": {\"great\": 495}}',188.236,113510647,578630,NULL,'2015-01-20 14:30:52',1421764252,NULL),(1828388998,2797162,1,84080,0,1,1,'S',1,0.978006,682,890110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 652}, \"maximum_statistics\": {\"great\": 682}}',188.274,99262027,766080,NULL,'2013-11-19 17:19:47',1384881587,NULL),(1828399130,2797162,1,168457,0,1,1,'S',1,0.99031,516,930634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 506}, \"maximum_statistics\": {\"great\": 516}}',188.29,99047982,591470,NULL,'2013-11-17 06:27:33',1384669653,NULL),(1833528553,2797162,1,96139,1,1,1,'S',1,0.991803,610,935943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 600}, \"maximum_statistics\": {\"great\": 610}}',188.357,112788861,722840,NULL,'2015-01-01 12:52:23',1420116743,NULL),(1827629451,2797162,1,98566,1,1,1,'A',1,0.928287,740,732918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 5, \"great\": 650}, \"maximum_statistics\": {\"great\": 753}}',188.432,94004613,768830,NULL,'2013-09-24 13:22:27',1380028947,NULL),(1827372660,2797162,1,80989,0,1,1,'S',1,0.986232,690,914158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 671}, \"maximum_statistics\": {\"great\": 690}}',188.521,91679803,795770,NULL,'2013-08-30 20:41:04',1377895264,NULL),(1833873295,2797162,1,317159,0,1,1,'SH',1,0.951705,528,875023,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 477}, \"maximum_statistics\": {\"great\": 528}}',188.667,113451595,615414,NULL,'2015-01-18 22:08:54',1421618934,NULL),(1831659054,2797162,1,362108,0,1,1,'S',1,0.983202,506,905884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 489}, \"maximum_statistics\": {\"great\": 506}}',188.711,109467483,595760,NULL,'2014-07-19 18:12:03',1405793523,NULL),(1828471331,2797162,1,141936,0,1,1,'A',1,0.965953,982,855552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 963}, \"maximum_statistics\": {\"great\": 1028}}',188.834,99045140,1142640,NULL,'2013-11-17 05:52:59',1384667579,NULL),(1829939016,2797162,1,58009,0,1,1,'S',1,0.989333,750,928695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 734}, \"maximum_statistics\": {\"great\": 750}}',189.055,106754334,881950,NULL,'2014-03-16 19:41:40',1394998900,NULL),(1828163831,2797162,1,130301,0,1,1,'S',1,0.987549,763,925278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 744}, \"maximum_statistics\": {\"great\": 763}}',189.22,96937461,836070,NULL,'2013-10-25 20:08:16',1382731696,NULL),(1835107905,2797162,1,117136,0,1,1,'SH',1,0.981905,525,961314,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 506, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 525}}',189.349,116105470,588546,NULL,'2015-04-28 11:08:40',1430219320,NULL),(1832528913,2797162,1,73861,0,1,1,'A',1,0.977157,1115,829962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 1711}, \"maximum_statistics\": {\"great\": 1773}}',189.354,111103582,1670483,NULL,'2014-10-04 22:38:25',1412462305,NULL),(1832093531,2797162,1,435171,1,1,1,'S',1,0.977147,722,893675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 689}, \"maximum_statistics\": {\"great\": 722}}',189.525,110346668,806788,NULL,'2014-08-27 06:40:26',1409121626,NULL),(1830509685,2797162,1,217519,0,1,1,'S',1,0.993703,794,940534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 784}, \"maximum_statistics\": {\"great\": 794}}',189.807,107568426,1014540,NULL,'2014-04-25 04:28:27',1398400107,NULL),(1828394993,2797162,1,148859,0,1,1,'S',1,0.995211,1044,929274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1034}, \"maximum_statistics\": {\"great\": 1044, \"legacy_combo_increase\": 1}}',189.948,99055097,1228210,NULL,'2013-11-17 07:51:41',1384674701,NULL),(1830203691,2797162,1,120920,0,1,1,'S',1,0.994156,770,903894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 761}, \"maximum_statistics\": {\"great\": 770}}',189.974,107130016,967570,NULL,'2014-04-03 12:52:35',1396529555,NULL),(1830320286,2797162,1,91629,0,1,1,'S',1,0.993952,1240,935026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1225}, \"maximum_statistics\": {\"great\": 1240}}',190.066,107500184,1487010,NULL,'2014-04-21 09:08:27',1398071307,NULL),(1827984827,2797162,1,140921,0,1,1,'S',1,0.983926,591,913446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 572}, \"maximum_statistics\": {\"great\": 591}}',190.097,96799520,693750,NULL,'2013-10-24 11:03:12',1382612592,NULL),(1827960009,2797162,1,243500,0,1,1,'S',1,0.992233,515,987188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 507}, \"maximum_statistics\": {\"great\": 515}}',190.367,95514057,657708,NULL,'2013-10-10 18:43:08',1381430588,NULL),(1833758324,2797162,1,286284,1,1,1,'SH',1,0.982456,855,963772,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 825}, \"maximum_statistics\": {\"great\": 855}}',190.394,113478477,969894,NULL,'2015-01-19 16:28:52',1421684932,NULL),(1828965336,2797162,1,221923,0,1,1,'S',1,0.99117,453,929838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 445}, \"maximum_statistics\": {\"great\": 453}}',190.525,102902350,511590,NULL,'2013-12-28 17:34:10',1388252050,NULL),(1829352522,2797162,1,179536,0,1,1,'S',1,0.986922,497,923151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 484}, \"maximum_statistics\": {\"great\": 497}}',190.64,105191841,554960,NULL,'2014-01-22 16:47:52',1390409272,NULL),(1829752416,2797162,1,129614,0,1,1,'S',1,0.993165,951,935950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 938}, \"maximum_statistics\": {\"great\": 951}}',190.714,106458536,1125606,NULL,'2014-03-02 20:01:45',1393790505,NULL),(1830604423,2797162,1,149850,0,1,1,'S',1,0.994329,1058,944243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1046}, \"maximum_statistics\": {\"great\": 1058}}',190.767,107755814,1389260,NULL,'2014-05-03 19:49:51',1399146591,NULL),(1832735354,2797162,1,108841,1,1,1,'S',1,0.975852,704,889757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 670}, \"maximum_statistics\": {\"great\": 704}}',190.848,111534990,722700,NULL,'2014-10-28 10:28:32',1414492112,NULL),(1828359891,2797162,1,98427,0,1,1,'S',1,0.983135,504,958536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 487}, \"maximum_statistics\": {\"great\": 504, \"legacy_combo_increase\": 1}}',190.911,97812048,607866,NULL,'2013-11-03 22:00:51',1383516051,NULL),(1827689967,2797162,1,185273,0,1,1,'S',1,0.995984,498,944654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 494}, \"maximum_statistics\": {\"great\": 498}}',190.931,94020275,575870,NULL,'2013-09-24 15:57:18',1380038238,NULL),(1831730482,2797162,1,203415,0,1,1,'S',1,0.988775,1069,927843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1045}, \"maximum_statistics\": {\"great\": 1069}}',190.958,109808269,1244520,NULL,'2014-08-03 09:38:44',1407058724,NULL),(1830378097,2797162,1,238876,0,1,1,'S',1,0.963357,423,909597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 392}, \"maximum_statistics\": {\"great\": 423}}',191.086,107322820,469800,NULL,'2014-04-12 18:06:07',1397325967,NULL),(1833816311,2797162,1,137802,1,1,1,'S',1,0.980541,591,981916,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 568}, \"maximum_statistics\": {\"great\": 591}}',191.243,113507063,855126,NULL,'2015-01-20 12:54:48',1421758488,NULL),(1830562191,2797162,1,119690,1,1,1,'S',1,0.985106,705,918176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 684}, \"maximum_statistics\": {\"great\": 705}}',191.51,107870094,755210,NULL,'2014-05-09 19:06:27',1399662387,NULL),(1829741070,2797162,1,127927,0,1,1,'S',1,0.990079,504,984347,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 494}, \"maximum_statistics\": {\"great\": 504}}',191.532,106429041,568314,NULL,'2014-03-01 17:46:20',1393695980,NULL),(1830628463,2797162,1,76835,1,1,1,'S',1,0.996805,626,950008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 622}, \"maximum_statistics\": {\"great\": 626}}',191.595,107869860,724330,NULL,'2014-05-09 18:45:07',1399661107,NULL),(1830493530,2797162,1,292818,1,1,1,'A',1,0.992721,1097,935751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 1084}, \"maximum_statistics\": {\"great\": 1099}}',191.624,107645259,1278960,NULL,'2014-04-28 14:01:09',1398693669,NULL),(1827858189,2797162,1,63192,0,1,1,'S',1,0.979284,531,954666,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 509}, \"maximum_statistics\": {\"great\": 531}}',191.788,95729195,650094,NULL,'2013-10-12 20:13:23',1381608803,NULL),(1829949644,2797162,1,164436,0,1,1,'S',1,0.95189,582,877335,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 526}, \"maximum_statistics\": {\"great\": 582}}',191.974,106683283,650022,NULL,'2014-03-13 20:39:49',1394743189,NULL),(1827908699,2797162,1,86565,0,1,1,'S',1,0.985593,590,881337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 573}, \"maximum_statistics\": {\"great\": 590}}',192.022,95712295,813386,NULL,'2013-10-12 16:16:07',1381594567,NULL),(1829223897,2797162,1,142309,0,1,1,'S',1,0.985442,893,918911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 867}, \"maximum_statistics\": {\"great\": 893}}',192.532,104832363,1087190,NULL,'2014-01-18 19:42:00',1390074120,NULL),(1830411678,2797162,1,129959,0,1,1,'S',1,0.976099,1297,893931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1235}, \"maximum_statistics\": {\"great\": 1297}}',192.533,107400564,1455960,NULL,'2014-04-16 17:47:47',1397670467,NULL),(1829943829,2797162,1,120350,0,1,1,'S',1,0.992105,950,937778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 935}, \"maximum_statistics\": {\"great\": 950}}',192.666,106698852,1075220,NULL,'2014-03-14 15:29:12',1394810952,NULL),(1835265648,2797162,1,183137,1,1,1,'S',1,0.994275,524,943190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 518, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 524}}',192.688,116501963,644200,NULL,'2015-05-17 15:38:08',1431877088,NULL),(1830462032,2797162,1,78015,0,1,1,'S',1,0.983906,466,907402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 451}, \"maximum_statistics\": {\"great\": 466}}',192.811,107684797,561000,NULL,'2014-04-30 15:43:38',1398872618,NULL),(1829974112,2797162,1,146490,0,1,1,'S',1,0.982043,891,957550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 859}, \"maximum_statistics\": {\"great\": 891}}',192.998,106682302,1081884,NULL,'2014-03-13 19:13:30',1394738010,NULL),(1829555699,2797162,1,116506,0,1,1,'S',1,0.991713,543,931003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 534}, \"maximum_statistics\": {\"great\": 543}}',193.308,106198202,661450,NULL,'2014-02-19 03:31:03',1392780663,NULL),(1828939418,2797162,1,217510,0,1,1,'S',1,0.987762,572,921038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 558}, \"maximum_statistics\": {\"great\": 572}}',193.388,102900770,683060,NULL,'2013-12-28 17:09:49',1388250589,NULL),(1841076185,2797162,1,987118,1,1,1,'S',1,0.978424,533,900431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 510, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 533}}',193.394,125938871,638780,NULL,'2016-08-22 13:48:41',1471873721,NULL),(1828863952,2797162,1,285042,0,1,1,'A',1,0.978836,338,872357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 908}, \"maximum_statistics\": {\"great\": 945}}',193.433,102219955,1020660,NULL,'2013-12-21 18:44:15',1387651455,NULL),(1832188224,2797162,1,55966,1,1,1,'S',1,0.990566,689,927123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 676}, \"maximum_statistics\": {\"great\": 689}}',193.448,110445911,796630,NULL,'2014-08-31 10:23:23',1409480603,NULL),(1828705428,2797162,1,76530,0,1,1,'S',1,0.993162,585,938226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 577}, \"maximum_statistics\": {\"great\": 585}}',193.463,101037173,666710,NULL,'2013-12-09 11:24:42',1386588282,NULL),(1830081375,2797162,1,123031,0,1,1,'S',1,0.980243,658,902964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 632}, \"maximum_statistics\": {\"great\": 658}}',193.527,106981721,796642,NULL,'2014-03-27 15:36:52',1395934612,NULL),(1828093183,2797162,1,95421,0,1,1,'S',1,0.984095,503,877252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 487}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',193.604,96541057,572710,NULL,'2013-10-21 10:51:09',1382352669,NULL),(1838090669,2797162,1,798255,1,1,1,'A',1,0.913374,232,741524,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 274, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 329}}',193.757,120991513,304761,NULL,'2015-12-31 13:15:50',1451567750,NULL),(1830003253,2797162,1,106792,0,1,1,'S',1,0.979769,1384,897148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1328}, \"maximum_statistics\": {\"great\": 1384}}',194.012,106755896,1621620,NULL,'2014-03-16 22:01:23',1395007283,NULL),(1830449872,2797162,1,58664,0,1,1,'S',1,0.963463,999,903968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 926}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',194.143,107624770,1244766,NULL,'2014-04-27 12:04:26',1398600266,NULL),(1834589680,2797162,1,143001,0,1,1,'A',1,0.93516,573,753261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 35, \"great\": 988, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1095, \"legacy_combo_increase\": 1}}',194.159,115418138,1086132,NULL,'2015-03-27 14:11:21',1427465481,NULL),(1829677812,2797162,1,191906,0,1,1,'S',1,0.997289,922,944296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 917}, \"maximum_statistics\": {\"great\": 922}}',194.178,106459279,1192420,NULL,'2014-03-02 20:56:25',1393793785,NULL),(1827606152,2797162,1,96268,0,1,1,'S',1,0.97439,410,850951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 389}, \"maximum_statistics\": {\"great\": 410}}',194.264,94022068,430960,NULL,'2013-09-24 16:22:11',1380039731,NULL),(1827954683,2797162,1,46213,0,1,1,'S',1,0.993243,740,940270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 730}, \"maximum_statistics\": {\"great\": 740}}',194.415,95436700,859770,NULL,'2013-10-10 01:41:15',1381369275,NULL),(1829684896,2797162,1,193664,0,1,1,'S',1,0.997669,429,939342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 427}, \"maximum_statistics\": {\"great\": 429}}',194.43,106457314,505120,NULL,'2014-03-02 18:37:28',1393785448,NULL),(1830403646,2797162,1,86446,0,1,1,'S',1,0.986739,1282,883586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1248}, \"maximum_statistics\": {\"great\": 1282}}',194.621,107391502,1567680,NULL,'2014-04-16 10:00:17',1397642417,NULL),(1829955539,2797162,1,308169,0,1,1,'S',1,0.994565,460,944843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 455}, \"maximum_statistics\": {\"great\": 460}}',194.778,106676755,514340,NULL,'2014-03-13 13:29:36',1394717376,NULL),(1830386657,2797162,1,123900,0,1,1,'S',1,0.988742,755,887206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 738}, \"maximum_statistics\": {\"great\": 755, \"legacy_combo_increase\": 3}}',194.822,107400679,946864,NULL,'2014-04-16 17:55:35',1397670935,NULL),(1836963522,2797162,1,692801,1,1,1,'S',1,0.997217,539,950186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 536, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 539}}',195.047,119349321,701750,NULL,'2015-10-09 14:20:45',1444400445,NULL),(1829149862,2797162,1,152086,0,1,1,'S',1,0.997942,486,953516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 484}, \"maximum_statistics\": {\"great\": 486}}',195.132,105032618,543610,NULL,'2014-01-20 18:53:46',1390244026,NULL),(1835964354,2797162,1,249026,0,1,1,'A',1,0.947266,347,856088,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 460}, \"maximum_statistics\": {\"great\": 512}}',195.179,117654372,514077,NULL,'2015-07-15 14:02:20',1436968940,NULL),(1839569718,2797162,1,769662,1,1,1,'S',1,0.985882,425,920433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 413, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 425}}',195.237,123547847,504436,NULL,'2016-04-28 13:44:13',1461851053,NULL),(1833348928,2797162,1,60126,0,1,1,'B',1,0.869369,384,635566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 27, \"great\": 765}, \"maximum_statistics\": {\"great\": 999}}',195.337,112264489,840036,NULL,'2014-12-08 17:30:10',1418059810,NULL),(1832616968,2797162,1,87397,0,1,1,'S',1,0.990708,1399,934011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1373}, \"maximum_statistics\": {\"great\": 1399}}',195.356,111131600,1641028,NULL,'2014-10-06 08:06:05',1412582765,NULL),(1828114494,2797162,1,162653,0,1,1,'S',1,0.983236,686,913586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 663}, \"maximum_statistics\": {\"great\": 686}}',195.472,96977751,794632,NULL,'2013-10-26 06:13:49',1382768029,NULL),(1833599113,2797162,1,143871,1,1,1,'S',1,0.991651,539,932661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 530}, \"maximum_statistics\": {\"great\": 539}}',195.484,112608541,636790,NULL,'2014-12-26 13:08:21',1419599301,NULL),(1829207553,2797162,1,95459,0,1,1,'S',1,0.99444,1169,940645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1156}, \"maximum_statistics\": {\"great\": 1169}}',195.536,105034214,1322390,NULL,'2014-01-20 19:27:11',1390246031,NULL),(1833675611,2797162,1,159370,0,1,1,'S',1,0.996296,810,948456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 804}, \"maximum_statistics\": {\"great\": 810}}',195.991,113344027,910360,NULL,'2015-01-16 14:16:31',1421417791,NULL),(1828762460,2797162,1,68707,0,1,1,'S',1,0.975652,575,888290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 547}, \"maximum_statistics\": {\"great\": 575, \"legacy_combo_increase\": 2}}',196.063,102223297,683252,NULL,'2013-12-21 19:41:12',1387654872,NULL),(1833911161,2797162,1,351162,0,1,1,'A',1,0.994647,319,908838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 463, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 467}}',196.083,114050077,489134,NULL,'2015-02-03 12:21:24',1422966084,NULL),(1829685930,2797162,1,193799,0,1,1,'S',1,0.995229,524,943393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 519}, \"maximum_statistics\": {\"great\": 524}}',196.193,106429616,609800,NULL,'2014-03-01 18:15:02',1393697702,NULL),(1828023006,2797162,1,166898,0,1,1,'S',1,0.981043,633,952364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 609}, \"maximum_statistics\": {\"great\": 633}}',196.358,96091369,798702,NULL,'2013-10-16 21:31:04',1381959064,NULL),(1829062391,2797162,1,154056,0,1,1,'S',1,0.9909,989,927983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 971}, \"maximum_statistics\": {\"great\": 989}}',196.385,103872221,1145560,NULL,'2014-01-08 09:07:27',1389172047,NULL),(1827356228,2797162,1,114207,0,1,1,'S',1,0.991204,1080,934733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1061}, \"maximum_statistics\": {\"great\": 1080}}',196.532,91574682,1292950,NULL,'2013-08-29 17:53:20',1377798800,NULL),(1828846973,2797162,1,97730,0,1,1,'S',1,0.993783,563,936481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 556}, \"maximum_statistics\": {\"great\": 563}}',196.68,102217306,683350,NULL,'2013-12-21 18:04:11',1387649051,NULL),(1829356809,2797162,1,238613,0,1,1,'S',1,0.991047,1117,932866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1097}, \"maximum_statistics\": {\"great\": 1117, \"legacy_combo_increase\": 2}}',196.746,105532021,1414922,NULL,'2014-01-26 11:47:30',1390736850,NULL),(1829990358,2797162,1,128908,0,1,1,'S',1,0.956229,594,889570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 542}, \"maximum_statistics\": {\"great\": 594}}',196.822,106682667,690522,NULL,'2014-03-13 19:42:33',1394739753,NULL),(1827264009,2797162,1,241818,0,1,1,'S',1,0.984821,560,918697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 543}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 2}}',196.892,91465012,679980,NULL,'2013-08-28 16:24:31',1377707071,NULL),(1831816227,2797162,1,78092,1,1,1,'S',1,0.998165,545,950573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 543}, \"maximum_statistics\": {\"great\": 545}}',196.923,109812171,609600,NULL,'2014-08-03 12:51:21',1407070281,NULL),(1830666093,2797162,1,84083,1,1,1,'A',1,0.923454,437,698769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 30, \"great\": 893}, \"maximum_statistics\": {\"great\": 1019}}',197.001,107869801,846518,NULL,'2014-05-09 18:39:40',1399660780,NULL),(1830854144,2797162,1,85816,1,1,1,'A',1,0.925727,241,660195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 573}, \"maximum_statistics\": {\"great\": 653}}',197.008,108275936,496304,NULL,'2014-05-28 06:48:15',1401259695,NULL),(1828244072,2797162,1,243350,0,1,1,'S',1,0.995516,446,1001059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 442}, \"maximum_statistics\": {\"great\": 446}}',197.085,98424966,519336,NULL,'2013-11-10 12:11:08',1384085468,NULL),(1829479020,2797162,1,146515,0,1,1,'A',1,0.988051,427,895612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 532}, \"maximum_statistics\": {\"great\": 544}}',197.088,106011482,581430,NULL,'2014-02-09 17:29:05',1391966945,NULL),(1830582080,2797162,1,145292,0,1,1,'S',1,0.987805,615,919270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 600}, \"maximum_statistics\": {\"great\": 615}}',197.304,107821563,733810,NULL,'2014-05-07 07:30:06',1399447806,NULL),(1829827470,2797162,1,181489,0,1,1,'S',1,0.964431,492,910795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 457}, \"maximum_statistics\": {\"great\": 492}}',197.38,106621540,567102,NULL,'2014-03-10 13:06:26',1394456786,NULL),(1832127460,2797162,1,141961,0,1,1,'S',1,0.984875,562,914529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 545, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 562}}',197.491,110395099,648040,NULL,'2014-08-29 10:54:33',1409309673,NULL),(1830618969,2797162,1,151896,1,1,1,'S',1,0.99865,1111,954252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1108}, \"maximum_statistics\": {\"great\": 1111}}',197.508,107925291,1295430,NULL,'2014-05-12 05:31:38',1399872698,NULL),(1829077001,2797162,1,217255,0,1,1,'S',1,0.989744,585,931056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 573}, \"maximum_statistics\": {\"great\": 585}}',197.538,103673373,634200,NULL,'2014-01-05 17:33:09',1388943189,NULL),(1828382919,2797162,1,241858,0,1,1,'S',1,0.983037,619,913097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 598}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 2}}',197.556,98749470,783990,NULL,'2013-11-14 10:29:48',1384424988,NULL),(1829046165,2797162,1,252518,0,1,1,'S',1,0.985558,1281,916602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1244}, \"maximum_statistics\": {\"great\": 1281}}',197.715,103872556,1633846,NULL,'2014-01-08 09:12:41',1389172361,NULL),(1832289692,2797162,1,317335,0,1,1,'A',1,0.989835,721,915480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 773}, \"maximum_statistics\": {\"great\": 787}}',197.799,110535751,878520,NULL,'2014-09-05 13:17:33',1409923053,NULL),(1828446459,2797162,1,233608,0,1,1,'S',1,0.996008,501,940203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 497}, \"maximum_statistics\": {\"great\": 501}}',197.878,99229597,595310,NULL,'2013-11-19 10:31:00',1384857060,NULL),(1830660508,2797162,1,81924,1,1,1,'S',1,0.997748,888,940880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 884}, \"maximum_statistics\": {\"great\": 888}}',197.929,107924372,1052240,NULL,'2014-05-12 03:29:54',1399865394,NULL),(1829796880,2797162,1,55885,0,1,1,'S',1,0.984982,566,966066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 549}, \"maximum_statistics\": {\"great\": 566}}',197.933,106573535,698880,NULL,'2014-03-08 12:20:31',1394281231,NULL),(1830136504,2797162,1,353052,0,1,1,'S',1,0.994467,723,940690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 715}, \"maximum_statistics\": {\"great\": 723}}',197.999,107069165,824200,NULL,'2014-03-31 09:32:10',1396258330,NULL),(1829445937,2797162,1,139809,0,1,1,'S',1,0.988414,561,923920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 548}, \"maximum_statistics\": {\"great\": 561}}',198.013,106011194,674960,NULL,'2014-02-09 17:07:42',1391965662,NULL),(1829729881,2797162,1,99163,0,1,1,'S',1,0.988636,572,927805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 559}, \"maximum_statistics\": {\"great\": 572}}',198.028,106378032,619270,NULL,'2014-02-27 18:07:33',1393524453,NULL),(1829725777,2797162,1,98596,0,1,1,'S',1,0.993144,1021,937415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1007}, \"maximum_statistics\": {\"great\": 1021, \"legacy_combo_increase\": 1}}',198.098,106457420,1249400,NULL,'2014-03-02 18:42:21',1393785741,NULL),(1829635512,2797162,1,130967,0,1,1,'S',1,0.986911,573,922418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 558}, \"maximum_statistics\": {\"great\": 573}}',198.204,106216680,636210,NULL,'2014-02-20 02:47:31',1392864451,NULL),(1828683258,2797162,1,234985,0,1,1,'S',1,0.994078,591,943363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 584}, \"maximum_statistics\": {\"great\": 591}}',198.256,101323584,651690,NULL,'2013-12-12 15:49:56',1386863396,NULL),(1829786882,2797162,1,137132,0,1,1,'S',1,0.97259,529,933464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 500}, \"maximum_statistics\": {\"great\": 529}}',198.258,106515464,607080,NULL,'2014-03-05 17:35:30',1394040930,NULL),(1828413674,2797162,1,107099,0,1,1,'S',1,0.992335,848,936420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 835}, \"maximum_statistics\": {\"great\": 848}}',198.281,99226833,990770,NULL,'2013-11-19 09:46:47',1384854407,NULL),(1835095185,2797162,1,434139,1,1,1,'S',1,0.997955,489,954195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 487, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 489}}',198.334,116289376,567670,NULL,'2015-05-07 11:10:11',1430997011,NULL),(1829141024,2797162,1,185341,0,1,1,'S',1,0.991493,529,935334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 520}, \"maximum_statistics\": {\"great\": 529}}',198.722,104596917,615220,NULL,'2014-01-16 13:02:01',1389877321,NULL),(1830761191,2797162,1,87775,0,1,1,'A',1,0.933586,401,739833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 36, \"great\": 950}, \"maximum_statistics\": {\"great\": 1054}}',198.842,108147862,959674,NULL,'2014-05-22 21:46:15',1400795175,NULL),(1830652224,2797162,1,177077,1,1,1,'S',1,0.993613,548,932173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 541}, \"maximum_statistics\": {\"great\": 548}}',198.855,107854600,646970,NULL,'2014-05-09 03:00:40',1399604440,NULL),(1827345288,2797162,1,47127,1,1,1,'S',1,0.964464,999,825510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 928}, \"maximum_statistics\": {\"great\": 999}}',198.89,92226783,1068760,NULL,'2013-09-06 02:23:31',1378434211,NULL),(1829936595,2797162,1,162520,0,1,1,'A',1,0.925354,669,783930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 28, \"great\": 689}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',198.966,106678418,830225,NULL,'2014-03-13 14:51:20',1394722280,NULL),(1829781492,2797162,1,90178,0,1,1,'S',1,0.977891,588,950596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 562}, \"maximum_statistics\": {\"great\": 588}}',199.153,106626317,670412,NULL,'2014-03-10 17:52:48',1394473968,NULL),(1829841413,2797162,1,234039,0,1,1,'S',1,0.996177,654,948964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 649}, \"maximum_statistics\": {\"great\": 654}}',199.228,106482474,769120,NULL,'2014-03-04 03:07:43',1393902463,NULL),(1834074101,2797162,1,140877,1,1,1,'S',1,0.991184,794,934744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 780}, \"maximum_statistics\": {\"great\": 794}}',199.385,114527257,1067830,NULL,'2015-02-14 17:23:48',1423934628,NULL),(1828337736,2797162,1,177011,0,1,1,'S',1,0.993339,1276,939309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1259}, \"maximum_statistics\": {\"great\": 1276}}',199.392,98423345,1583720,NULL,'2013-11-10 11:55:53',1384084553,NULL),(1834548213,2797162,1,74229,1,1,1,'S',1,0.978824,425,897409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 407, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 425}}',199.452,115319648,433100,NULL,'2015-03-22 13:50:07',1427032207,NULL),(1827963032,2797162,1,76842,0,1,1,'S',1,0.982983,999,874449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 965}, \"maximum_statistics\": {\"great\": 999}}',199.514,95675720,1157150,NULL,'2013-10-12 11:07:31',1381576051,NULL),(1829960075,2797162,1,330848,1,1,1,'S',1,0.971743,637,930548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 601}, \"maximum_statistics\": {\"great\": 637}}',199.517,106676540,738348,NULL,'2014-03-13 13:19:50',1394716790,NULL),(1829938831,2797162,1,200145,0,1,1,'S',1,0.992754,552,939551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 544}, \"maximum_statistics\": {\"great\": 552}}',199.559,106682240,584650,NULL,'2014-03-13 19:07:12',1394737632,NULL),(1829709759,2797162,1,121590,0,1,1,'S',1,0.997942,486,940754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 484}, \"maximum_statistics\": {\"great\": 486}}',199.63,106357066,582030,NULL,'2014-02-26 16:17:27',1393431447,NULL),(1828084187,2797162,1,158823,0,1,1,'S',1,0.962572,521,907386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 482}, \"maximum_statistics\": {\"great\": 521}}',199.682,95999694,601174,NULL,'2013-10-15 18:05:42',1381860342,NULL),(1829804683,2797162,1,295676,0,1,1,'S',1,0.983855,1022,967056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 989}, \"maximum_statistics\": {\"great\": 1022}}',199.743,106624453,1253382,NULL,'2014-03-10 15:26:58',1394465218,NULL),(1829606602,2797162,1,227976,0,1,1,'S',1,0.99387,571,942475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 564}, \"maximum_statistics\": {\"great\": 571}}',199.824,106209948,661150,NULL,'2014-02-19 15:52:48',1392825168,NULL),(1829154794,2797162,1,53245,0,1,1,'S',1,0.992042,754,932530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 742}, \"maximum_statistics\": {\"great\": 754}}',199.911,105033714,867220,NULL,'2014-01-20 19:16:55',1390245415,NULL),(1827677440,2797162,1,184165,0,1,1,'S',1,0.993478,460,941894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 454}, \"maximum_statistics\": {\"great\": 460}}',199.983,93577316,529820,NULL,'2013-09-20 09:36:57',1379669817,NULL),(1833434451,2797162,1,77232,0,1,1,'A',1,0.959916,824,834413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 883}, \"maximum_statistics\": {\"great\": 948}}',200.005,112378550,961270,NULL,'2014-12-14 17:05:40',1418576740,NULL),(1827350920,2797162,1,203101,0,1,1,'S',1,0.988659,1014,919863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 991}, \"maximum_statistics\": {\"great\": 1014}}',200.086,91581210,1227730,NULL,'2013-08-29 20:21:10',1377807670,NULL),(1829674947,2797162,1,38237,0,1,1,'S',1,0.966337,505,875329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 471}, \"maximum_statistics\": {\"great\": 505}}',200.325,106429406,609954,NULL,'2014-03-01 18:03:09',1393696989,NULL),(1828487190,2797162,1,164506,0,1,1,'S',1,0.993789,483,939439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 477}, \"maximum_statistics\": {\"great\": 483}}',200.513,98752712,589350,NULL,'2013-11-14 11:08:17',1384427297,NULL),(1830799918,2797162,1,415201,0,1,1,'S',1,0.980952,525,907228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 505}, \"maximum_statistics\": {\"great\": 525}}',200.567,108112948,619180,NULL,'2014-05-21 05:52:20',1400651540,NULL),(1827605439,2797162,1,234891,0,1,1,'S',1,0.979963,1073,901121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1030}, \"maximum_statistics\": {\"great\": 1073}}',200.57,93973457,1285890,NULL,'2013-09-24 05:53:54',1380002034,NULL),(1829455225,2797162,1,141773,0,1,1,'S',1,0.992179,895,931673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 881}, \"maximum_statistics\": {\"great\": 895}}',200.875,106011746,986800,NULL,'2014-02-09 17:46:53',1391968013,NULL),(1830071521,2797162,1,95648,0,1,1,'S',1,0.984348,1150,909240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1114}, \"maximum_statistics\": {\"great\": 1150}}',200.899,107058959,1495010,NULL,'2014-03-30 18:25:20',1396203920,NULL),(1834529288,2797162,1,158499,1,1,1,'S',1,0.983834,1299,912702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1257, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1299}}',200.985,115355653,1516050,NULL,'2015-03-24 09:11:07',1427188267,NULL),(1830049968,2797162,1,245958,0,1,1,'S',1,0.973721,723,886564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 685}, \"maximum_statistics\": {\"great\": 723, \"legacy_combo_increase\": 1}}',201.226,106905662,811596,NULL,'2014-03-23 17:27:30',1395595650,NULL),(1830442735,2797162,1,93280,0,1,1,'S',1,0.987535,722,975956,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 704}, \"maximum_statistics\": {\"great\": 722}}',201.295,107646719,899940,NULL,'2014-04-28 15:04:02',1398697442,NULL),(1833852353,2797162,1,518203,1,1,1,'S',1,0.995859,483,944053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 479}, \"maximum_statistics\": {\"great\": 483}}',201.374,113510541,557250,NULL,'2015-01-20 14:28:12',1421764092,NULL),(1833651944,2797162,1,126709,0,1,1,'S',1,0.996081,893,947087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 886}, \"maximum_statistics\": {\"great\": 893}}',201.496,113157769,1119260,NULL,'2015-01-11 07:40:30',1420962030,NULL),(1837131319,2797162,1,55057,0,1,1,'S',1,0.980051,777,862619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 746, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 777}}',201.656,119458148,863810,NULL,'2015-10-15 14:31:41',1444919501,NULL),(1832731055,2797162,1,438607,1,1,1,'S',1,0.991338,1039,922947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1021}, \"maximum_statistics\": {\"great\": 1039}}',201.774,111478236,1286650,NULL,'2014-10-25 10:17:26',1414232246,NULL),(1827880499,2797162,1,99119,0,1,1,'S',1,0.99406,926,942201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 915}, \"maximum_statistics\": {\"great\": 926}}',202.055,95727318,1042240,NULL,'2013-10-12 19:37:34',1381606654,NULL),(1830263524,2797162,1,107237,0,1,1,'S',1,0.990854,492,932602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 483}, \"maximum_statistics\": {\"great\": 492}}',202.21,107130822,570310,NULL,'2014-04-03 13:27:55',1396531675,NULL),(1830665647,2797162,1,83813,1,1,1,'S',1,0.980076,527,900676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 506}, \"maximum_statistics\": {\"great\": 527, \"legacy_combo_increase\": 1}}',202.296,107854530,596670,NULL,'2014-05-09 02:52:49',1399603969,NULL),(1829534983,2797162,1,89523,0,1,1,'S',1,0.991296,517,933696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 508}, \"maximum_statistics\": {\"great\": 517}}',202.329,106204796,580420,NULL,'2014-02-19 12:00:44',1392811244,NULL),(1830408279,2797162,1,108010,0,1,1,'A',1,0.960602,1696,828053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 35, \"great\": 2268}, \"maximum_statistics\": {\"great\": 2424}}',202.402,107396483,2592716,NULL,'2014-04-16 14:00:10',1397656810,NULL),(1830477649,2797162,1,98202,0,1,1,'S',1,0.960808,421,937510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 388}, \"maximum_statistics\": {\"great\": 421}}',202.689,107542004,494394,NULL,'2014-04-23 14:11:33',1398262293,NULL),(1843506894,2797162,1,781859,0,1,1,'B',1,0.899103,619,664941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 36, \"great\": 926, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1115}}',202.742,129780710,1041774,NULL,'2017-03-27 11:59:09',1490615949,NULL),(1834123503,2797162,1,473603,1,1,1,'S',1,0.993443,915,941908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 903, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 915}}',202.921,114298889,1114390,NULL,'2015-02-09 13:12:24',1423487544,NULL),(1830481872,2797162,1,365129,1,1,1,'S',1,0.994304,1229,942609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1215}, \"maximum_statistics\": {\"great\": 1229}}',202.986,107646469,1574020,NULL,'2014-04-28 14:53:33',1398696813,NULL),(1829889715,2797162,1,155704,0,1,1,'S',1,0.995896,731,947916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 725}, \"maximum_statistics\": {\"great\": 731}}',203.054,106494378,822690,NULL,'2014-03-04 15:55:51',1393948551,NULL),(1833881418,2797162,1,154580,0,1,1,'S',1,0.977273,528,984890,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 504}, \"maximum_statistics\": {\"great\": 528}}',203.126,113780251,629350,NULL,'2015-01-27 16:22:59',1422375779,NULL),(1829808732,2797162,1,75837,0,1,1,'S',1,0.976727,666,857481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 635}, \"maximum_statistics\": {\"great\": 666}}',203.127,106626842,725000,NULL,'2014-03-10 18:40:10',1394476810,NULL),(1830468769,2797162,1,96735,0,1,1,'S',1,0.966216,444,915241,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 414}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',203.202,107541591,535542,NULL,'2014-04-23 13:53:16',1398261196,NULL),(1832489998,2797162,1,434481,1,1,1,'S',1,0.994186,430,940415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 425}, \"maximum_statistics\": {\"great\": 430}}',203.24,110961640,476380,NULL,'2014-09-27 13:27:18',1411824438,NULL),(1843542717,2797162,1,80425,1,1,1,'A',1,0.960131,552,832497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 713, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 765}}',203.254,129637184,855768,NULL,'2017-03-19 13:32:18',1489930338,NULL),(1841147083,2797162,1,84082,1,1,1,'A',1,0.961864,817,852840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 772, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 826}}',203.483,125939964,898790,NULL,'2016-08-22 14:42:18',1471876938,NULL),(1842818224,2797162,1,1028482,1,1,1,'S',1,0.973198,541,884546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 512, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',203.605,128611214,659080,NULL,'2017-01-22 12:03:26',1485086606,NULL),(1829849297,2797162,1,126958,0,1,1,'S',1,0.995,800,998304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 792}, \"maximum_statistics\": {\"great\": 800}}',203.92,106627081,950982,NULL,'2014-03-10 19:03:29',1394478209,NULL),(1829547300,2797162,1,156706,0,1,1,'S',1,0.991577,1484,936275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1459}, \"maximum_statistics\": {\"great\": 1484}}',203.975,106197991,1750140,NULL,'2014-02-19 03:09:31',1392779371,NULL),(1834582233,2797162,1,28422,1,1,1,'A',1,0.955521,213,722789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 599, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 652}}',204.109,115319591,620048,NULL,'2015-03-22 13:47:59',1427032079,NULL),(1830014834,2797162,1,51944,0,1,1,'S',1,0.985261,441,965246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 428}, \"maximum_statistics\": {\"great\": 441}}',204.374,106682706,509490,NULL,'2014-03-13 19:46:41',1394740001,NULL),(1827368382,2797162,1,206273,0,1,1,'S',1,0.974042,1252,936308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1187}, \"maximum_statistics\": {\"great\": 1252}}',204.441,91897577,1645158,NULL,'2013-09-01 18:26:51',1378060011,NULL),(1829882888,2797162,1,50772,0,1,1,'S',1,0.989216,510,982078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 499}, \"maximum_statistics\": {\"great\": 510}}',204.573,106626865,587856,NULL,'2014-03-10 18:42:20',1394476940,NULL),(1828404006,2797162,1,200843,0,1,1,'S',1,0.988682,1237,922445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1209}, \"maximum_statistics\": {\"great\": 1237}}',204.651,98748323,1488680,NULL,'2013-11-14 10:14:12',1384424052,NULL),(1829097668,2797162,1,220775,0,1,1,'S',1,0.986425,442,972657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 430}, \"maximum_statistics\": {\"great\": 442}}',204.71,103477107,560970,NULL,'2014-01-03 19:18:28',1388776708,NULL),(1830539073,2797162,1,111297,0,1,1,'A',1,0.991648,542,920042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 885}, \"maximum_statistics\": {\"great\": 898}}',204.799,107685919,982250,NULL,'2014-04-30 17:01:17',1398877277,NULL),(1829357053,2797162,1,295167,0,1,1,'S',1,0.994533,1006,943110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 995}, \"maximum_statistics\": {\"great\": 1006}}',204.957,105379042,1172250,NULL,'2014-01-25 01:19:51',1390612791,NULL),(1830312717,2797162,1,90226,0,1,1,'S',1,0.990722,485,894496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 476}, \"maximum_statistics\": {\"great\": 485}}',205.094,107381419,551760,NULL,'2014-04-15 16:43:29',1397580209,NULL),(1829530179,2797162,1,88705,0,1,1,'S',1,0.990512,527,928401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 517}, \"maximum_statistics\": {\"great\": 527}}',205.105,106198176,644770,NULL,'2014-02-19 03:28:49',1392780529,NULL),(1833849087,2797162,1,309581,1,1,1,'S',1,0.997093,516,947738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 513}, \"maximum_statistics\": {\"great\": 516}}',205.283,113507767,625520,NULL,'2015-01-20 13:15:51',1421759751,NULL),(1829551144,2797162,1,74676,0,1,1,'S',1,0.984489,548,908025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 531}, \"maximum_statistics\": {\"great\": 548}}',205.295,106219851,625030,NULL,'2014-02-20 07:55:42',1392882942,NULL),(1829814302,2797162,1,95464,0,1,1,'S',1,0.976538,1300,945533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1239}, \"maximum_statistics\": {\"great\": 1300}}',205.344,106627197,1606068,NULL,'2014-03-10 19:11:52',1394478712,NULL),(1828619001,2797162,1,177822,0,1,1,'S',1,0.994797,1057,941866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1046}, \"maximum_statistics\": {\"great\": 1057}}',205.385,100422081,1356610,NULL,'2013-12-02 19:36:25',1386012985,NULL),(1828029281,2797162,1,97616,0,1,1,'S',1,0.998789,826,947838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 824}, \"maximum_statistics\": {\"great\": 826}}',205.437,96878025,1068690,NULL,'2013-10-25 09:33:51',1382693631,NULL),(1827803802,2797162,1,111166,0,1,1,'S',1,0.99387,571,942701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 564}, \"maximum_statistics\": {\"great\": 571}}',205.571,94897278,657200,NULL,'2013-10-04 12:56:33',1380891393,NULL),(1830431221,2797162,1,159091,0,1,1,'S',1,0.998713,777,952218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 775}, \"maximum_statistics\": {\"great\": 777}}',205.748,107645621,1074370,NULL,'2014-04-28 14:16:45',1398694605,NULL),(1830422963,2797162,1,113549,0,1,1,'A',1,0.976148,640,868857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 1060}, \"maximum_statistics\": {\"great\": 1111}}',205.804,107625347,1233260,NULL,'2014-04-27 12:30:21',1398601821,NULL),(1833253130,2797162,1,118502,0,1,1,'S',1,0.993333,525,941092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 518}, \"maximum_statistics\": {\"great\": 525}}',206.255,112377899,607970,NULL,'2014-12-14 16:23:27',1418574207,NULL),(1829490023,2797162,1,127895,0,1,1,'S',1,0.985849,530,920337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 515}, \"maximum_statistics\": {\"great\": 530}}',206.293,106010851,596560,NULL,'2014-02-09 16:41:14',1391964074,NULL),(1832510481,2797162,1,120856,1,1,1,'S',1,0.987868,1154,926145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1126, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1154}}',206.907,111040233,1283790,NULL,'2014-10-01 18:44:21',1412189061,NULL),(1829991760,2797162,1,185473,0,1,1,'S',1,0.983871,558,966375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 540}, \"maximum_statistics\": {\"great\": 558}}',206.944,106827112,667416,NULL,'2014-03-20 12:44:05',1395319445,NULL),(1829651195,2797162,1,52298,0,1,1,'S',1,0.989443,521,915434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 510}, \"maximum_statistics\": {\"great\": 521}}',206.954,106378189,627600,NULL,'2014-02-27 18:22:28',1393525348,NULL),(1831074170,2797162,1,60780,1,1,1,'S',1,0.994863,876,944085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 867}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',206.987,108673436,1033980,NULL,'2014-06-14 14:16:23',1402755383,NULL),(1832613962,2797162,1,42796,0,1,1,'A',1,0.964041,514,844103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 822}, \"maximum_statistics\": {\"great\": 876}}',207.012,111131833,954408,NULL,'2014-10-06 08:25:51',1412583951,NULL),(1834015227,2797162,1,157300,1,1,1,'SH',1,0.981426,673,961032,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 648, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 673}}',207.237,114386149,741450,NULL,'2015-02-11 18:01:46',1423677706,NULL),(1830181391,2797162,1,74938,0,1,1,'S',1,0.977948,1111,859051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1062}, \"maximum_statistics\": {\"great\": 1111}}',207.366,107226442,1242980,NULL,'2014-04-07 16:44:31',1396889071,NULL),(1835847236,2797162,1,172994,1,1,1,'S',1,0.993017,716,935775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 706}, \"maximum_statistics\": {\"great\": 716}}',207.671,117381597,839010,NULL,'2015-07-02 10:50:22',1435834222,NULL),(1828244368,2797162,1,126390,0,1,1,'S',1,0.982323,792,908005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 764}, \"maximum_statistics\": {\"great\": 792}}',207.675,98221546,922440,NULL,'2013-11-08 19:14:53',1383938093,NULL),(1837546372,2797162,1,786903,1,1,1,'S',1,0.979294,652,898351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 625, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 652}}',207.935,120184191,785774,NULL,'2015-11-21 13:12:21',1448111541,NULL),(1829007866,2797162,1,179927,0,1,1,'S',1,0.990826,545,933610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 535}, \"maximum_statistics\": {\"great\": 545}}',208.094,103477632,607670,NULL,'2014-01-03 19:30:21',1388777421,NULL),(1828046273,2797162,1,87650,0,1,1,'S',1,0.987931,1160,922680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1132}, \"maximum_statistics\": {\"great\": 1160}}',208.1,96798444,1354510,NULL,'2013-10-24 10:51:14',1382611874,NULL),(1829776887,2797162,1,111835,0,1,1,'S',1,0.988903,766,981396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 749}, \"maximum_statistics\": {\"great\": 766}}',208.113,106514839,938436,NULL,'2014-03-05 16:51:35',1394038295,NULL),(1828079208,2797162,1,136902,0,1,1,'A',1,0.994516,541,941484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 543}, \"maximum_statistics\": {\"great\": 547}}',208.155,96542250,638930,NULL,'2013-10-21 11:06:58',1382353618,NULL),(1828870401,2797162,1,49163,0,1,1,'S',1,0.984528,614,912724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 595}, \"maximum_statistics\": {\"great\": 614}}',208.179,101837998,677540,NULL,'2013-12-17 20:15:09',1387311309,NULL),(1829192205,2797162,1,177076,0,1,1,'S',1,0.991329,519,935008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 510}, \"maximum_statistics\": {\"great\": 519}}',208.311,104873410,609590,NULL,'2014-01-19 06:33:47',1390113227,NULL),(1830548557,2797162,1,332272,1,1,1,'S',1,0.952769,921,880277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 834}, \"maximum_statistics\": {\"great\": 921}}',208.315,107925433,1038186,NULL,'2014-05-12 05:43:56',1399873436,NULL),(1828052431,2797162,1,152859,0,1,1,'S',1,0.991206,1194,929274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1173}, \"maximum_statistics\": {\"great\": 1194}}',208.324,96168163,1443440,NULL,'2013-10-17 20:10:05',1382040605,NULL),(1830651085,2797162,1,112696,1,1,1,'S',1,0.988318,1284,924620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1254}, \"maximum_statistics\": {\"great\": 1284}}',208.376,107854650,1475310,NULL,'2014-05-09 03:04:58',1399604698,NULL),(1838453194,2797162,1,576979,0,1,1,'A',1,0.945335,681,807653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 612, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 686}}',208.517,121628492,752850,NULL,'2016-01-30 14:46:31',1454165191,NULL),(1830049699,2797162,1,138683,0,1,1,'S',1,0.987365,831,922564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 810}, \"maximum_statistics\": {\"great\": 831}}',208.528,107058870,1030800,NULL,'2014-03-30 18:18:27',1396203507,NULL),(1828461879,2797162,1,214601,0,1,1,'S',1,0.992802,1042,939541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1027}, \"maximum_statistics\": {\"great\": 1042}}',208.79,99538009,1299590,NULL,'2013-11-23 02:49:48',1385174988,NULL),(1829510021,2797162,1,131134,0,1,1,'S',1,0.994,500,931146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 494}, \"maximum_statistics\": {\"great\": 500}}',208.805,106019343,579460,NULL,'2014-02-10 06:40:11',1392014411,NULL),(1829784168,2797162,1,136737,0,1,1,'S',1,0.996396,555,947095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 551}, \"maximum_statistics\": {\"great\": 555}}',208.867,106583134,654380,NULL,'2014-03-08 18:49:26',1394304566,NULL),(1829859681,2797162,1,150676,0,1,1,'S',1,0.977524,1535,897459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1466}, \"maximum_statistics\": {\"great\": 1535}}',208.988,106583282,1806820,NULL,'2014-03-08 18:59:53',1394305193,NULL),(1827892295,2797162,1,193534,0,1,1,'S',1,0.986486,555,973173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 540}, \"maximum_statistics\": {\"great\": 555}}',209.003,95514729,663582,NULL,'2013-10-10 18:58:31',1381431511,NULL),(1830539168,2797162,1,302674,0,1,1,'S',1,0.990566,689,933877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 676}, \"maximum_statistics\": {\"great\": 689}}',209.296,107553813,788790,NULL,'2014-04-24 08:31:10',1398328270,NULL),(1828150507,2797162,1,103958,0,1,1,'S',1,0.994692,471,902057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 466}, \"maximum_statistics\": {\"great\": 471}}',209.504,96937255,565270,NULL,'2013-10-25 20:04:40',1382731480,NULL),(1832276991,2797162,1,48999,0,1,1,'S',1,0.993036,718,940191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 708, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 718}}',209.525,110624752,753950,NULL,'2014-09-09 14:43:57',1410273837,NULL),(1828311448,2797162,1,174683,0,1,1,'X',1,1,461,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461}, \"maximum_statistics\": {\"great\": 461}}',209.542,98425412,526900,NULL,'2013-11-10 12:15:44',1384085744,NULL),(1827756799,2797162,1,163846,0,1,1,'S',1,0.994,1000,941025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 988}, \"maximum_statistics\": {\"great\": 1000}}',209.811,94893190,1150450,NULL,'2013-10-04 12:20:07',1380889207,NULL),(1827826201,2797162,1,116351,0,1,1,'S',1,0.991563,1126,936432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1107}, \"maximum_statistics\": {\"great\": 1126}}',210.117,94396814,1327960,NULL,'2013-09-28 18:49:08',1380394148,NULL),(1828350012,2797162,1,80414,0,1,1,'S',1,0.994541,916,944039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 906}, \"maximum_statistics\": {\"great\": 916}}',210.146,98574036,1043300,NULL,'2013-11-12 07:00:56',1384239656,NULL),(1833133767,2797162,1,142444,1,1,1,'A',1,0.936695,466,870315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 407}, \"maximum_statistics\": {\"great\": 466}}',210.204,112043655,496609,NULL,'2014-11-26 09:56:40',1416995800,NULL),(1827392362,2797162,1,156754,0,1,1,'S',1,0.992241,580,938553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 571}, \"maximum_statistics\": {\"great\": 580}}',210.209,92045723,626680,NULL,'2013-09-03 15:16:33',1378221393,NULL),(1829708529,2797162,1,61178,0,1,1,'S',1,0.988964,589,927720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 576}, \"maximum_statistics\": {\"great\": 589}}',210.22,106457265,671700,NULL,'2014-03-02 18:34:23',1393785263,NULL),(1830239761,2797162,1,148298,0,1,1,'S',1,0.972921,517,929557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 489}, \"maximum_statistics\": {\"great\": 517}}',210.43,107295189,610152,NULL,'2014-04-11 15:48:58',1397231338,NULL),(1834288073,2797162,1,557818,0,1,1,'A',1,0.947869,705,787363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 44, \"great\": 1221, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1314}}',210.724,114974217,1300258,NULL,'2015-03-06 12:57:01',1425646621,NULL),(1830417435,2797162,1,135512,0,1,1,'S',1,0.994638,746,941410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 738}, \"maximum_statistics\": {\"great\": 746}}',210.799,107685981,874720,NULL,'2014-04-30 17:05:43',1398877543,NULL),(1830527346,2797162,1,153511,0,1,1,'S',1,0.987032,694,919212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 676}, \"maximum_statistics\": {\"great\": 694}}',211.03,107540329,843980,NULL,'2014-04-23 12:50:04',1398257404,NULL),(1829792136,2797162,1,73885,0,1,1,'S',1,0.995349,1075,945946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1065}, \"maximum_statistics\": {\"great\": 1075}}',211.211,106487813,1342120,NULL,'2014-03-04 10:35:43',1393929343,NULL),(1831758524,2797162,1,69385,0,1,1,'S',1,0.985166,573,968526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 556}, \"maximum_statistics\": {\"great\": 573}}',211.213,109811936,750444,NULL,'2014-08-03 12:42:42',1407069762,NULL),(1827677177,2797162,1,184113,0,1,1,'S',1,0.988987,454,926996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 444}, \"maximum_statistics\": {\"great\": 454}}',211.248,93932330,532980,NULL,'2013-09-23 14:02:52',1379944972,NULL),(1829495302,2797162,1,164009,0,1,1,'S',1,0.991497,588,935654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 578}, \"maximum_statistics\": {\"great\": 588}}',211.265,106005166,655990,NULL,'2014-02-09 12:12:12',1391947932,NULL),(1829958632,2797162,1,180663,0,1,1,'S',1,0.990674,965,931389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 947}, \"maximum_statistics\": {\"great\": 965}}',211.283,106701235,1218820,NULL,'2014-03-14 17:48:00',1394819280,NULL),(1827892419,2797162,1,101781,0,1,1,'S',1,0.983677,582,966586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 563}, \"maximum_statistics\": {\"great\": 582}}',211.495,95514444,694344,NULL,'2013-10-10 18:51:24',1381431084,NULL),(1829851426,2797162,1,149325,0,1,1,'S',1,0.988483,1259,926286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1230}, \"maximum_statistics\": {\"great\": 1259}}',211.608,106583729,1450520,NULL,'2014-03-08 19:27:44',1394306864,NULL),(1828390397,2797162,1,167007,0,1,1,'S',1,0.993432,1218,936764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1202}, \"maximum_statistics\": {\"great\": 1218}}',211.799,99045751,1438930,NULL,'2013-11-17 05:59:34',1384667974,NULL),(1830197551,2797162,1,77143,0,1,1,'S',1,0.975676,555,853974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 528}, \"maximum_statistics\": {\"great\": 555}}',211.89,107128657,640210,NULL,'2014-04-03 11:48:19',1396525699,NULL),(1831619989,2797162,1,85662,1,1,1,'S',1,0.983677,582,909164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 563}, \"maximum_statistics\": {\"great\": 582}}',211.958,109573288,684530,NULL,'2014-07-24 07:50:33',1406188233,NULL),(1829905716,2797162,1,88860,0,1,1,'S',1,0.983516,637,896899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 616}, \"maximum_statistics\": {\"great\": 637}}',212.06,106683051,707260,NULL,'2014-03-13 20:21:00',1394742060,NULL),(1832155522,2797162,1,94835,1,1,1,'S',1,0.973237,1177,880512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1114}, \"maximum_statistics\": {\"great\": 1177}}',212.077,110417931,1356466,NULL,'2014-08-30 08:42:34',1409388154,NULL),(1829841102,2797162,1,147206,0,1,1,'S',1,0.994318,616,944267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 609}, \"maximum_statistics\": {\"great\": 616}}',212.091,106574022,717370,NULL,'2014-03-08 12:38:03',1394282283,NULL),(1829952494,2797162,1,279410,0,1,1,'A',1,0.942308,806,853967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 713}, \"maximum_statistics\": {\"great\": 806}}',212.116,106676821,888750,NULL,'2014-03-13 13:33:05',1394717585,NULL),(1829913418,2797162,1,136346,0,1,1,'S',1,0.976673,493,942325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 470}, \"maximum_statistics\": {\"great\": 493}}',212.362,106683137,588252,NULL,'2014-03-13 20:28:15',1394742495,NULL),(1827905280,2797162,1,165740,0,1,1,'S',1,0.987544,562,922835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 548}, \"maximum_statistics\": {\"great\": 562}}',212.437,95852203,640530,NULL,'2013-10-14 01:43:07',1381714987,NULL),(1830574146,2797162,1,121335,0,1,1,'A',1,0.99527,739,943907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 734}, \"maximum_statistics\": {\"great\": 740}}',212.724,107951991,956640,NULL,'2014-05-13 14:23:40',1399991020,NULL),(1832197068,2797162,1,81256,0,1,1,'S',1,0.968212,1337,835633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 1252}, \"maximum_statistics\": {\"great\": 1337}}',212.904,110445771,1541230,NULL,'2014-08-31 10:17:26',1409480246,NULL),(1830546189,2797162,1,90914,1,1,1,'S',1,0.981256,987,907407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 950}, \"maximum_statistics\": {\"great\": 987}}',212.994,107870057,1192510,NULL,'2014-05-09 19:02:23',1399662143,NULL),(1827935218,2797162,1,151655,0,1,1,'S',1,0.99398,1329,938880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1313}, \"maximum_statistics\": {\"great\": 1329}}',213.16,95710250,1582830,NULL,'2013-10-12 15:57:02',1381593422,NULL),(1833613353,2797162,1,190048,0,1,1,'S',1,0.993366,603,938406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 595}, \"maximum_statistics\": {\"great\": 603}}',213.201,112788719,665010,NULL,'2015-01-01 12:48:07',1420116487,NULL),(1829145150,2797162,1,69001,0,1,1,'S',1,0.981547,569,870831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 548}, \"maximum_statistics\": {\"great\": 569}}',213.344,104872252,623260,NULL,'2014-01-19 06:19:39',1390112379,NULL),(1833236225,2797162,1,85607,1,1,1,'A',1,0.970547,513,828155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 675}, \"maximum_statistics\": {\"great\": 713}}',213.382,112166982,707544,NULL,'2014-12-03 10:55:02',1417604102,NULL),(1831157994,2797162,1,146233,0,1,1,'S',1,0.996727,611,949287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 607}, \"maximum_statistics\": {\"great\": 611}}',213.503,108675745,772280,NULL,'2014-06-14 15:37:42',1402760262,NULL),(1830418072,2797162,1,112268,1,1,1,'S',1,0.980658,1215,866964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1168}, \"maximum_statistics\": {\"great\": 1215}}',213.566,107685779,1411530,NULL,'2014-04-30 16:49:32',1398876572,NULL),(1830053878,2797162,1,93176,0,1,1,'A',1,0.975054,1533,876382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 1774}, \"maximum_statistics\": {\"great\": 1844}}',213.595,106993473,2063880,NULL,'2014-03-28 08:35:10',1395995710,NULL),(1830022565,2797162,1,69533,0,1,1,'S',1,0.993333,600,941165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 592}, \"maximum_statistics\": {\"great\": 600}}',213.715,106676642,656940,NULL,'2014-03-13 13:24:35',1394717075,NULL),(1827353686,2797162,1,152226,0,1,1,'S',1,0.953431,408,912501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 370}, \"maximum_statistics\": {\"great\": 408}}',213.892,92061983,512149,NULL,'2013-09-03 21:07:03',1378242423,NULL),(1835544619,2797162,1,310730,1,1,1,'S',1,0.994156,770,939705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 761, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 770}}',214.076,116959960,923880,NULL,'2015-06-10 12:32:24',1433939544,NULL),(1830430302,2797162,1,224907,1,1,1,'S',1,0.990891,494,985990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 485}, \"maximum_statistics\": {\"great\": 494}}',214.119,107646632,576738,NULL,'2014-04-28 15:00:44',1398697244,NULL),(1828041081,2797162,1,99153,0,1,1,'S',1,0.992762,829,937696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 817}, \"maximum_statistics\": {\"great\": 829}}',214.197,96172186,975700,NULL,'2013-10-17 22:03:23',1382047403,NULL),(1829631672,2797162,1,150785,0,1,1,'S',1,0.990833,600,934272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 589}, \"maximum_statistics\": {\"great\": 600}}',214.208,106198151,668810,NULL,'2014-02-19 03:26:45',1392780405,NULL),(1834842824,2797162,1,28306,0,1,1,'S',1,0.983333,570,873444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 551, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 570}}',214.376,115801060,680390,NULL,'2015-04-13 09:43:19',1428918199,NULL),(1828020491,2797162,1,200803,0,1,1,'S',1,0.995247,526,946149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 521}, \"maximum_statistics\": {\"great\": 526}}',214.415,96579794,634560,NULL,'2013-10-21 18:05:59',1382378759,NULL),(1830656406,2797162,1,136734,0,1,1,'S',1,0.981908,608,910381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 586}, \"maximum_statistics\": {\"great\": 608}}',214.792,107870185,692770,NULL,'2014-05-09 19:14:13',1399662853,NULL),(1833063426,2797162,1,234673,0,1,1,'SH',1,0.966954,696,916384,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 650}, \"maximum_statistics\": {\"great\": 696}}',215.015,111792278,861636,NULL,'2014-11-11 15:38:25',1415720305,NULL),(1830511906,2797162,1,151075,0,1,1,'S',1,0.988128,716,922388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 699}, \"maximum_statistics\": {\"great\": 716}}',215.079,107561631,836912,NULL,'2014-04-24 15:30:44',1398353444,NULL),(1830319970,2797162,1,36349,0,1,1,'S',1,0.972472,999,875123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 944}, \"maximum_statistics\": {\"great\": 999}}',215.089,107481670,1334598,NULL,'2014-04-20 09:29:36',1397986176,NULL),(1830017389,2797162,1,153497,0,1,1,'S',1,0.988592,1271,924787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1242}, \"maximum_statistics\": {\"great\": 1271}}',215.097,106820357,1465450,NULL,'2014-03-20 05:02:15',1395291735,NULL),(1830445588,2797162,1,119491,0,1,1,'S',1,0.993544,697,941254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 688}, \"maximum_statistics\": {\"great\": 697}}',215.202,107564056,831770,NULL,'2014-04-24 18:31:17',1398364277,NULL),(1827472498,2797162,1,77708,0,1,1,'A',1,0.989428,850,907512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 1255}, \"maximum_statistics\": {\"great\": 1277}}',215.25,92871948,1476440,NULL,'2013-09-13 05:16:48',1379049408,NULL),(1834088031,2797162,1,284562,0,1,1,'S',1,0.977425,598,859245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 571}, \"maximum_statistics\": {\"great\": 598}}',215.297,114526117,665070,NULL,'2015-02-14 16:56:19',1423932979,NULL),(1833311242,2797162,1,100105,1,1,1,'S',1,0.984314,1275,907335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1235}, \"maximum_statistics\": {\"great\": 1275}}',215.345,112264451,1421460,NULL,'2014-12-08 17:26:17',1418059577,NULL),(1830187600,2797162,1,117706,0,1,1,'S',1,0.99635,548,947362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 544}, \"maximum_statistics\": {\"great\": 548}}',215.388,107129655,609660,NULL,'2014-04-03 12:36:35',1396528595,NULL),(1829692988,2797162,1,244116,0,1,1,'S',1,0.987448,1195,923459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1165}, \"maximum_statistics\": {\"great\": 1195}}',215.424,106265741,1430280,NULL,'2014-02-22 09:57:54',1393063074,NULL),(1828628342,2797162,1,65693,0,1,1,'S',1,0.978866,970,862375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 929}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',215.467,101136360,1257854,NULL,'2013-12-10 12:53:13',1386679993,NULL),(1836658309,2797162,1,663512,1,1,1,'S',1,0.988287,683,923637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 667, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 683}}',215.626,118690791,830690,NULL,'2015-09-02 15:18:11',1441207091,NULL),(1833901837,2797162,1,160003,1,1,1,'A',1,0.941627,848,882213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"great\": 749}, \"maximum_statistics\": {\"great\": 848}}',215.786,114015991,971048,NULL,'2015-02-02 13:43:38',1422884618,NULL),(1833644226,2797162,1,46300,0,1,1,'S',1,0.988417,777,888244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 759}, \"maximum_statistics\": {\"great\": 777}}',215.808,113345899,851720,NULL,'2015-01-16 14:54:39',1421420079,NULL),(1830454384,2797162,1,59381,0,1,1,'A',1,0.977273,823,889452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 799}, \"maximum_statistics\": {\"great\": 836}}',215.84,107718744,872880,NULL,'2014-05-02 09:51:29',1399024289,NULL),(1827866228,2797162,1,49531,0,1,1,'A',1,0.975275,540,937036,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 520}, \"maximum_statistics\": {\"great\": 546}}',215.894,95375066,640152,NULL,'2013-10-09 10:04:09',1381313049,NULL),(1829208708,2797162,1,120730,0,1,1,'S',1,0.987724,1059,922215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1033}, \"maximum_statistics\": {\"great\": 1059}}',215.903,104595749,1314820,NULL,'2014-01-16 12:49:31',1389876571,NULL),(1830385307,2797162,1,215315,0,1,1,'S',1,0.972167,503,876144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 475}, \"maximum_statistics\": {\"great\": 503}}',215.911,107322434,606160,NULL,'2014-04-12 17:44:53',1397324693,NULL),(1829067341,2797162,1,321064,0,1,1,'A',1,0.963474,417,820845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 572}, \"maximum_statistics\": {\"great\": 616}}',216.174,103986361,672780,NULL,'2014-01-09 16:07:40',1389283660,NULL),(1830276030,2797162,1,154164,0,1,1,'S',1,0.985004,1167,913782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1132}, \"maximum_statistics\": {\"great\": 1167}}',216.209,107206488,1341780,NULL,'2014-04-06 15:07:35',1396796855,NULL),(1829415754,2797162,1,173361,0,1,1,'S',1,0.998634,732,955773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 730}, \"maximum_statistics\": {\"great\": 732}}',216.293,106011354,840950,NULL,'2014-02-09 17:19:27',1391966367,NULL),(1831090380,2797162,1,84587,0,1,1,'S',1,0.994526,822,939104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 813}, \"maximum_statistics\": {\"great\": 822}}',216.484,108605153,979740,NULL,'2014-06-11 15:59:15',1402502355,NULL),(1828389601,2797162,1,166890,0,1,1,'S',1,0.981317,562,907883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 541}, \"maximum_statistics\": {\"great\": 562}}',216.562,98950837,644950,NULL,'2013-11-16 11:02:02',1384599722,NULL),(1829465135,2797162,1,267024,0,1,1,'S',1,0.992087,1011,936778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 995}, \"maximum_statistics\": {\"great\": 1011}}',216.687,106019238,1188040,NULL,'2014-02-10 06:31:13',1392013873,NULL),(1831492024,2797162,1,177346,0,1,1,'A',1,0.980962,498,901991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 481}, \"maximum_statistics\": {\"great\": 499}}',216.777,109244445,595330,NULL,'2014-07-10 07:39:01',1404977941,NULL),(1829576027,2797162,1,177947,0,1,1,'S',1,0.9852,1250,915209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1213}, \"maximum_statistics\": {\"great\": 1250}}',216.802,106205383,1530414,NULL,'2014-02-19 12:29:25',1392812965,NULL),(1829813085,2797162,1,95391,0,1,1,'S',1,0.99026,462,978090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 453}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',217.206,106624585,545646,NULL,'2014-03-10 15:33:48',1394465628,NULL),(1833454769,2797162,1,454771,0,1,1,'S',1,0.99499,499,945906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 494}, \"maximum_statistics\": {\"great\": 499}}',217.272,112427735,571560,NULL,'2014-12-17 13:58:14',1418824694,NULL),(1827446147,2797162,1,239234,0,1,1,'S',1,0.979634,1203,954544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1154}, \"maximum_statistics\": {\"great\": 1203}}',217.356,92061144,1463400,NULL,'2013-09-03 20:38:46',1378240726,NULL),(1842755870,2797162,1,692800,0,1,1,'A',1,0.942857,370,750228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 623, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 700}}',217.361,128611132,709664,NULL,'2017-01-22 11:58:28',1485086308,NULL),(1830490871,2797162,1,148012,0,1,1,'A',1,0.987448,669,910003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 701}, \"maximum_statistics\": {\"great\": 717}}',217.517,107623479,788450,NULL,'2014-04-27 11:01:20',1398596480,NULL),(1828801058,2797162,1,91200,0,1,1,'S',1,0.988306,1240,925735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1211}, \"maximum_statistics\": {\"great\": 1240}}',217.762,102222678,1406100,NULL,'2013-12-21 19:30:41',1387654241,NULL),(1828833626,2797162,1,301540,0,1,1,'S',1,0.990033,602,930741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 590}, \"maximum_statistics\": {\"great\": 602, \"legacy_combo_increase\": 3}}',218.011,102223069,768650,NULL,'2013-12-21 19:37:33',1387654653,NULL),(1833579315,2797162,1,138679,0,1,1,'S',1,0.996667,600,947831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 596}, \"maximum_statistics\": {\"great\": 600}}',218.117,112608609,681280,NULL,'2014-12-26 13:11:19',1419599479,NULL),(1833708762,2797162,1,108763,1,1,1,'S',1,0.990545,1322,930538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1297}, \"maximum_statistics\": {\"great\": 1322}}',218.12,113182055,1562850,NULL,'2015-01-11 19:21:58',1421004118,NULL),(1833167778,2797162,1,67202,0,1,1,'S',1,0.992706,754,932460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 743}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 2}}',218.254,112125974,929120,NULL,'2014-11-30 15:50:24',1417362624,NULL),(1831146114,2797162,1,215581,0,1,1,'S',1,0.995982,871,947746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 864}, \"maximum_statistics\": {\"great\": 871}}',218.382,108604745,1008870,NULL,'2014-06-11 15:40:15',1402501215,NULL),(1834507211,2797162,1,473913,1,1,1,'A',1,0.979504,629,889683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 1008, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1049}}',218.545,115101823,1196374,NULL,'2015-03-12 11:40:54',1426160454,NULL),(1830866490,2797162,1,179713,0,1,1,'S',1,0.993333,675,941623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 666}, \"maximum_statistics\": {\"great\": 675}}',218.574,108275751,812750,NULL,'2014-05-28 06:29:50',1401258590,NULL),(1835200693,2797162,1,428071,1,1,1,'S',1,0.987779,2332,924313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 2275, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 2332, \"legacy_combo_increase\": 2}}',218.619,116514872,2793200,NULL,'2015-05-18 11:09:17',1431947357,NULL),(1829141969,2797162,1,185475,0,1,1,'S',1,0.993185,807,940624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 796}, \"maximum_statistics\": {\"great\": 807}}',218.713,105030888,887490,NULL,'2014-01-20 18:23:31',1390242211,NULL),(1828355927,2797162,1,222526,0,1,1,'S',1,0.990661,696,933833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 683}, \"maximum_statistics\": {\"great\": 696}}',218.855,98407920,747350,NULL,'2013-11-10 09:04:31',1384074271,NULL),(1830395599,2797162,1,47723,0,1,1,'A',1,0.946667,225,825248,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 201}, \"maximum_statistics\": {\"great\": 225}}',218.936,107499210,224658,NULL,'2014-04-21 08:00:57',1398067257,NULL),(1830236534,2797162,1,210463,0,1,1,'S',1,0.995022,904,944952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 895}, \"maximum_statistics\": {\"great\": 904}}',219.029,107254580,1074320,NULL,'2014-04-09 11:11:08',1397041868,NULL),(1829884766,2797162,1,314699,0,1,1,'S',1,0.977645,671,948566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 641}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',219.503,106627220,782370,NULL,'2014-03-10 19:13:46',1394478826,NULL),(1830628679,2797162,1,66475,0,1,1,'S',1,0.994771,765,945331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 757}, \"maximum_statistics\": {\"great\": 765}}',219.573,107821663,918560,NULL,'2014-05-07 07:41:09',1399448469,NULL),(1830233714,2797162,1,147241,0,1,1,'S',1,0.96,675,849327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 621}, \"maximum_statistics\": {\"great\": 675}}',219.618,107128743,783460,NULL,'2014-04-03 11:52:54',1396525974,NULL),(1832191552,2797162,1,80455,0,1,1,'S',1,0.974319,1285,882504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1219}, \"maximum_statistics\": {\"great\": 1285}}',219.723,110466353,1549640,NULL,'2014-09-01 12:07:36',1409573256,NULL),(1829950981,2797162,1,164669,0,1,1,'S',1,0.990441,680,933121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 667}, \"maximum_statistics\": {\"great\": 680}}',219.938,106755931,764670,NULL,'2014-03-16 22:04:04',1395007444,NULL),(1829728101,2797162,1,231856,0,1,1,'S',1,0.993863,1222,941899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1207}, \"maximum_statistics\": {\"great\": 1222}}',219.972,106429140,1382380,NULL,'2014-03-01 17:50:30',1393696230,NULL),(1828655751,2797162,1,69439,0,1,1,'S',1,0.993994,999,936345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 987}, \"maximum_statistics\": {\"great\": 999}}',220.066,101035003,1179390,NULL,'2013-12-09 11:01:07',1386586867,NULL),(1830389658,2797162,1,216056,0,1,1,'S',1,0.9825,600,911784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 579}, \"maximum_statistics\": {\"great\": 600}}',220.091,107381689,678830,NULL,'2014-04-15 17:05:44',1397581544,NULL),(1827754634,2797162,1,235098,0,1,1,'S',1,0.992733,344,937804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 339}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',220.116,94894581,366520,NULL,'2013-10-04 12:32:21',1380889941,NULL),(1833330948,2797162,1,280830,0,1,1,'S',1,0.991803,549,925678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 540}, \"maximum_statistics\": {\"great\": 549, \"legacy_combo_increase\": 2}}',220.128,112264681,669354,NULL,'2014-12-08 17:46:40',1418060800,NULL),(1829987888,2797162,1,103133,0,1,1,'S',1,0.95392,727,878161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 660}, \"maximum_statistics\": {\"great\": 727, \"legacy_combo_increase\": 1}}',220.144,106822246,887812,NULL,'2014-03-20 07:33:35',1395300815,NULL),(1827964477,2797162,1,172872,0,1,1,'A',1,0.967559,958,913550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 911}, \"maximum_statistics\": {\"great\": 971}}',220.29,95670595,1101066,NULL,'2013-10-12 10:19:34',1381573174,NULL),(1829122366,2797162,1,143931,0,1,1,'S',1,0.991818,1100,935519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1082}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',220.309,103476793,1477076,NULL,'2014-01-03 19:12:07',1388776327,NULL),(1830491493,2797162,1,82298,0,1,1,'S',1,0.990163,1169,981734,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1146}, \"maximum_statistics\": {\"great\": 1169}}',220.577,107541441,1396344,NULL,'2014-04-23 13:45:24',1398260724,NULL),(1829531477,2797162,1,153830,0,1,1,'S',1,0.991461,527,934701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 518}, \"maximum_statistics\": {\"great\": 527}}',220.601,106149649,597800,NULL,'2014-02-16 13:47:35',1392558455,NULL),(1829175799,2797162,1,174737,0,1,1,'S',1,0.99311,508,939537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 501}, \"maximum_statistics\": {\"great\": 508}}',220.601,105029391,564458,NULL,'2014-01-20 17:56:42',1390240602,NULL),(1830512305,2797162,1,64328,0,1,1,'S',1,0.997854,699,954107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 696}, \"maximum_statistics\": {\"great\": 699}}',220.723,107684582,846970,NULL,'2014-04-30 15:34:12',1398872052,NULL),(1829080651,2797162,1,217611,0,1,1,'S',1,0.986742,528,919763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 514}, \"maximum_statistics\": {\"great\": 528}}',220.726,103673925,611900,NULL,'2014-01-05 17:43:59',1388943839,NULL),(1830601987,2797162,1,62590,0,1,1,'S',1,0.984991,533,910646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 517}, \"maximum_statistics\": {\"great\": 533}}',220.76,107755681,593600,NULL,'2014-05-03 19:39:07',1399145947,NULL),(1829874557,2797162,1,106957,0,1,1,'S',1,0.988571,1400,922836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1368}, \"maximum_statistics\": {\"great\": 1400, \"legacy_combo_increase\": 3}}',220.93,106516061,1735810,NULL,'2014-03-05 18:21:04',1394043664,NULL),(1832669518,2797162,1,233928,1,1,1,'S',1,0.994574,645,944877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 638}, \"maximum_statistics\": {\"great\": 645}}',221.178,111178257,812450,NULL,'2014-10-09 08:19:07',1412842747,NULL),(1832163810,2797162,1,222623,1,1,1,'S',1,0.992031,1443,935727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1420}, \"maximum_statistics\": {\"great\": 1443}}',221.358,110301193,1703330,NULL,'2014-08-25 04:04:36',1408939476,NULL),(1836597361,2797162,1,545843,0,1,1,'A',1,0.923265,549,692508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 37, \"great\": 903, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1023}}',221.441,118690746,874738,NULL,'2015-09-02 15:15:14',1441206914,NULL),(1829888494,2797162,1,88319,0,1,1,'S',1,0.994417,1612,937218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1594}, \"maximum_statistics\": {\"great\": 1612, \"legacy_combo_increase\": 2}}',221.5,106622133,2066980,NULL,'2014-03-10 13:36:02',1394458562,NULL),(1830291539,2797162,1,109731,0,1,1,'S',1,0.989381,565,928988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 553}, \"maximum_statistics\": {\"great\": 565}}',221.584,107322706,723394,NULL,'2014-04-12 17:59:40',1397325580,NULL),(1827916068,2797162,1,200143,0,1,1,'S',1,0.996407,835,947428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 829}, \"maximum_statistics\": {\"great\": 835}}',221.617,95867717,962042,NULL,'2013-10-14 06:27:36',1381732056,NULL),(1833769068,2797162,1,127524,0,1,1,'S',1,0.990845,710,924875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 697}, \"maximum_statistics\": {\"great\": 710}}',221.701,113507279,939296,NULL,'2015-01-20 13:01:44',1421758904,NULL),(1828263386,2797162,1,169530,0,1,1,'S',1,0.983871,558,963180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 540}, \"maximum_statistics\": {\"great\": 558}}',221.774,97889187,669887,NULL,'2013-11-04 18:23:12',1383589392,NULL),(1831158691,2797162,1,76245,0,1,1,'S',1,0.996997,999,951527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 993}, \"maximum_statistics\": {\"great\": 999}}',222.083,108605888,1133250,NULL,'2014-06-11 16:40:56',1402504856,NULL),(1828429878,2797162,1,72561,0,1,1,'S',1,0.993983,831,937440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 821}, \"maximum_statistics\": {\"great\": 831}}',222.11,99057839,943350,NULL,'2013-11-17 08:20:28',1384676428,NULL),(1830518507,2797162,1,173048,0,1,1,'S',1,0.980836,861,904385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 828}, \"maximum_statistics\": {\"great\": 861, \"legacy_combo_increase\": 4}}',222.151,107558477,1004350,NULL,'2014-04-24 12:56:44',1398344204,NULL),(1829022833,2797162,1,166840,0,1,1,'S',1,0.979816,545,950989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 523}, \"maximum_statistics\": {\"great\": 545}}',222.152,103477296,654780,NULL,'2014-01-03 19:22:32',1388776952,NULL),(1829183351,2797162,1,91793,0,1,1,'S',1,0.987455,1116,922493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1088}, \"maximum_statistics\": {\"great\": 1116}}',222.268,105042412,1364540,NULL,'2014-01-20 22:45:47',1390257947,NULL),(1836569521,2797162,1,471176,0,1,1,'A',1,0.92677,376,715681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 38, \"great\": 918}, \"maximum_statistics\": {\"great\": 1031}}',222.528,118615709,915164,NULL,'2015-08-29 13:28:50',1440854930,NULL),(1833434043,2797162,1,498602,0,1,1,'S',1,0.99007,1007,932280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 987}, \"maximum_statistics\": {\"great\": 1007}}',222.599,112427837,1144520,NULL,'2014-12-17 14:03:21',1418825001,NULL),(1833525687,2797162,1,128116,0,1,1,'SH',1,0.979857,1117,955580,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1072}, \"maximum_statistics\": {\"great\": 1117}}',222.781,112787435,1388826,NULL,'2015-01-01 12:10:59',1420114259,NULL),(1829222428,2797162,1,317340,0,1,1,'S',1,0.99359,624,938439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 616}, \"maximum_statistics\": {\"great\": 624}}',222.802,105039818,702560,NULL,'2014-01-20 21:33:59',1390253639,NULL),(1828991529,2797162,1,146060,0,1,1,'S',1,0.992202,1090,936619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1073}, \"maximum_statistics\": {\"great\": 1090}}',222.962,103252224,1268650,NULL,'2014-01-01 07:59:36',1388563176,NULL),(1829268969,2797162,1,169561,0,1,1,'S',1,0.997547,1019,952512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1014}, \"maximum_statistics\": {\"great\": 1019}}',223.213,105364413,1260236,NULL,'2014-01-24 19:10:38',1390590638,NULL),(1829200554,2797162,1,119119,0,1,1,'S',1,0.994048,588,943164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 581}, \"maximum_statistics\": {\"great\": 588}}',223.33,104822003,641010,NULL,'2014-01-18 17:03:19',1390064599,NULL),(1830491303,2797162,1,211827,0,1,1,'S',1,0.986957,575,919972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 560}, \"maximum_statistics\": {\"great\": 575}}',223.571,107593331,671640,NULL,'2014-04-26 07:07:15',1398496035,NULL),(1829888633,2797162,1,221408,0,1,1,'S',1,0.992453,530,938099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 522}, \"maximum_statistics\": {\"great\": 530}}',223.664,106583792,609410,NULL,'2014-03-08 19:32:04',1394307124,NULL),(1842766062,2797162,1,778327,0,1,1,'A',1,0.980159,717,889929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 727, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 756}}',223.827,128528130,873004,NULL,'2017-01-18 01:24:28',1484702668,NULL),(1828057429,2797162,1,72712,0,1,1,'S',1,0.990033,602,916785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 590}, \"maximum_statistics\": {\"great\": 602}}',223.881,96757235,724996,NULL,'2013-10-23 19:58:14',1382558294,NULL),(1827880242,2797162,1,83015,0,1,1,'S',1,0.97331,562,928021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 532}, \"maximum_statistics\": {\"great\": 562}}',224.012,95513266,677094,NULL,'2013-10-10 18:25:48',1381429548,NULL),(1829173502,2797162,1,136024,0,1,1,'S',1,0.996454,564,949949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 560}, \"maximum_statistics\": {\"great\": 564}}',224.161,105027425,651420,NULL,'2014-01-20 17:21:03',1390238463,NULL),(1829891437,2797162,1,33570,0,1,1,'S',1,0.992432,925,937096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 911}, \"maximum_statistics\": {\"great\": 925, \"legacy_combo_increase\": 1}}',224.171,106622599,1155830,NULL,'2014-03-10 13:56:39',1394459799,NULL),(1829505692,2797162,1,85924,0,1,1,'S',1,0.995399,978,946284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 969}, \"maximum_statistics\": {\"great\": 978}}',224.22,105912916,1102220,NULL,'2014-02-05 07:30:45',1391585445,NULL),(1836682810,2797162,1,524408,1,1,1,'S',1,0.979085,765,901745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 733, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 765}}',224.441,118801388,923030,NULL,'2015-09-08 13:13:42',1441718022,NULL),(1835911174,2797162,1,65665,1,1,1,'S',1,0.983483,666,913541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 644}, \"maximum_statistics\": {\"great\": 666}}',224.531,117448393,762370,NULL,'2015-07-05 14:56:23',1436108183,NULL),(1828393565,2797162,1,84803,0,1,1,'S',1,0.992737,1308,939489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1289}, \"maximum_statistics\": {\"great\": 1308}}',224.621,99539354,1498480,NULL,'2013-11-23 03:06:03',1385175963,NULL),(1828089988,2797162,1,138646,0,1,1,'S',1,0.990106,1415,928500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1387}, \"maximum_statistics\": {\"great\": 1415}}',224.811,96171486,1704660,NULL,'2013-10-17 21:42:43',1382046163,NULL),(1830128433,2797162,1,152659,0,1,1,'S',1,0.981675,955,868811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 920}, \"maximum_statistics\": {\"great\": 955, \"legacy_combo_increase\": 2}}',224.923,107043951,1148390,NULL,'2014-03-30 06:34:20',1396161260,NULL),(1828062776,2797162,1,74057,0,1,1,'S',1,0.983161,772,909066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 746}, \"maximum_statistics\": {\"great\": 772}}',224.925,96757378,876658,NULL,'2013-10-23 20:01:27',1382558487,NULL),(1829917321,2797162,1,54730,0,1,1,'S',1,0.99499,499,940488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 494}, \"maximum_statistics\": {\"great\": 499}}',225.623,106698925,525230,NULL,'2014-03-14 15:32:26',1394811146,NULL),(1830375448,2797162,1,100260,0,1,1,'A',1,0.981227,1279,890869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 1335}, \"maximum_statistics\": {\"great\": 1385}}',225.736,107499073,1519100,NULL,'2014-04-21 07:47:49',1398066469,NULL),(1836785130,2797162,1,192063,1,1,1,'S',1,0.989842,886,931925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 868, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 886}}',225.744,118972386,1046530,NULL,'2015-09-18 14:19:46',1442585986,NULL),(1832957489,2797162,1,313792,0,1,1,'A',1,0.957923,587,807484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 9, \"great\": 1217}, \"maximum_statistics\": {\"great\": 1319}}',225.771,111573011,1322538,NULL,'2014-10-30 17:11:46',1414689106,NULL),(1830353865,2797162,1,142937,0,1,1,'S',1,0.988033,1337,925673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1305}, \"maximum_statistics\": {\"great\": 1337}}',225.793,107499318,1618510,NULL,'2014-04-21 08:08:56',1398067736,NULL),(1829829990,2797162,1,166064,0,1,1,'S',1,0.998,500,949412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 498}, \"maximum_statistics\": {\"great\": 500}}',225.809,106514071,597850,NULL,'2014-03-05 16:03:18',1394035398,NULL),(1837991612,2797162,1,672474,0,1,1,'A',1,0.938119,625,744345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 40, \"great\": 1987, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2222}}',225.894,120991962,2029504,NULL,'2015-12-31 13:37:48',1451569068,NULL),(1833577750,2797162,1,138297,1,1,1,'S',1,0.995185,623,943112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 617}, \"maximum_statistics\": {\"great\": 623}}',226.021,112875837,728470,NULL,'2015-01-03 15:24:10',1420298650,NULL),(1828068945,2797162,1,91391,0,1,1,'S',1,0.95283,1060,880100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 960}, \"maximum_statistics\": {\"great\": 1060}}',226.086,96763192,1176186,NULL,'2013-10-23 22:19:14',1382566754,NULL),(1832681673,2797162,1,306470,0,1,1,'S',1,0.995645,574,942312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 569}, \"maximum_statistics\": {\"great\": 574}}',226.205,111156022,656140,NULL,'2014-10-07 18:26:51',1412706411,NULL),(1830820751,2797162,1,224333,1,1,1,'S',1,0.997758,669,953679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 666}, \"maximum_statistics\": {\"great\": 669}}',226.219,108275698,796020,NULL,'2014-05-28 06:23:16',1401258196,NULL),(1834478718,2797162,1,59746,0,1,1,'S',1,0.998503,668,955919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 666, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 668}}',226.261,115102937,734760,NULL,'2015-03-12 12:56:43',1426165003,NULL),(1829539370,2797162,1,237037,0,1,1,'S',1,0.9824,625,908019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 603}, \"maximum_statistics\": {\"great\": 625}}',226.266,106204839,700380,NULL,'2014-02-19 12:02:42',1392811362,NULL),(1830525471,2797162,1,220928,0,1,1,'S',1,0.996132,517,947977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 513}, \"maximum_statistics\": {\"great\": 517}}',226.278,107558546,621478,NULL,'2014-04-24 13:00:45',1398344445,NULL),(1832356512,2797162,1,414274,0,1,1,'S',1,0.986014,858,914850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 834, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 858}}',226.43,110902867,978060,NULL,'2014-09-24 08:47:22',1411548442,NULL),(1828350802,2797162,1,195766,0,1,1,'S',1,0.994755,1430,944796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1415}, \"maximum_statistics\": {\"great\": 1430}}',226.472,97950904,1724300,NULL,'2013-11-05 13:54:47',1383659687,NULL),(1829398062,2797162,1,87497,0,1,1,'S',1,0.979721,789,896681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 757}, \"maximum_statistics\": {\"great\": 789}}',226.543,106019543,909740,NULL,'2014-02-10 06:57:48',1392015468,NULL),(1830430644,2797162,1,176838,0,1,1,'S',1,0.987659,1337,916078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1304}, \"maximum_statistics\": {\"great\": 1337}}',226.558,107710984,1757160,NULL,'2014-05-01 23:17:15',1398986235,NULL),(1828481246,2797162,1,163152,1,1,1,'S',1,0.9892,1250,926665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1223}, \"maximum_statistics\": {\"great\": 1250}}',226.572,98900619,1535930,NULL,'2013-11-16 01:16:19',1384564579,NULL),(1833807159,2797162,1,164349,1,1,1,'S',1,0.951143,481,910624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 434}, \"maximum_statistics\": {\"great\": 481}}',226.608,113451667,589303,NULL,'2015-01-18 22:12:21',1421619141,NULL),(1828043754,2797162,1,99822,0,1,1,'S',1,0.991297,1264,935231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1242}, \"maximum_statistics\": {\"great\": 1264}}',226.722,96582640,1446710,NULL,'2013-10-21 19:07:01',1382382421,NULL),(1827849756,2797162,1,60215,0,1,1,'A',1,0.983824,520,889397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 659}, \"maximum_statistics\": {\"great\": 680}}',226.903,94892144,726928,NULL,'2013-10-04 12:10:28',1380888628,NULL),(1829811108,2797162,1,76301,0,1,1,'S',1,0.986524,1076,974857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1047}, \"maximum_statistics\": {\"great\": 1076}}',226.927,106626424,1302834,NULL,'2014-03-10 18:02:05',1394474525,NULL),(1829326048,2797162,1,193008,0,1,1,'S',1,0.991154,1300,935083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1277}, \"maximum_statistics\": {\"great\": 1300}}',227.064,105532451,1476820,NULL,'2014-01-26 11:51:47',1390737107,NULL),(1833114315,2797162,1,85038,0,1,1,'B',1,0.896839,432,693151,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 25, \"great\": 929}, \"maximum_statistics\": {\"great\": 1139}}',227.16,112043694,989232,NULL,'2014-11-26 10:00:50',1416996050,NULL),(1833770159,2797162,1,218266,1,1,1,'S',1,0.984,1375,915554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1331}, \"maximum_statistics\": {\"great\": 1375}}',227.289,113509091,1649770,NULL,'2015-01-20 13:50:19',1421761819,NULL),(1834046723,2797162,1,405168,1,1,1,'S',1,0.968137,204,960438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 191, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 204}}',227.625,114298073,233885,NULL,'2015-02-09 12:54:10',1423486450,NULL),(1829917945,2797162,1,114272,0,1,1,'S',1,0.989562,479,925369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 469}, \"maximum_statistics\": {\"great\": 479}}',227.925,106682945,569950,NULL,'2014-03-13 20:09:54',1394741394,NULL),(1829346795,2797162,1,222740,1,1,1,'S',1,0.991717,1328,932987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1306}, \"maximum_statistics\": {\"great\": 1328}}',228.011,105795078,1548480,NULL,'2014-01-30 17:04:35',1391101475,NULL),(1830419162,2797162,1,53930,1,1,1,'S',1,0.994382,623,949035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 616}, \"maximum_statistics\": {\"great\": 623}}',228.29,107684888,615027,NULL,'2014-04-30 15:48:21',1398872901,NULL),(1830451181,2797162,1,163094,0,1,1,'S',1,0.988904,721,927854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 705}, \"maximum_statistics\": {\"great\": 721}}',228.308,107684846,860650,NULL,'2014-04-30 15:46:02',1398872762,NULL),(1832619938,2797162,1,65313,1,1,1,'S',1,0.97352,1284,934214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 1216}, \"maximum_statistics\": {\"great\": 1284}}',228.337,111262425,1488180,NULL,'2014-10-13 07:11:12',1413184272,NULL),(1829467081,2797162,1,97992,0,1,1,'S',1,0.991388,1045,933620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1027}, \"maximum_statistics\": {\"great\": 1045}}',228.349,106010803,1225470,NULL,'2014-02-09 16:37:50',1391963870,NULL),(1829794107,2797162,1,161256,0,1,1,'S',1,0.987689,528,977397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 515}, \"maximum_statistics\": {\"great\": 528}}',228.614,106622536,606708,NULL,'2014-03-10 13:53:20',1394459600,NULL),(1829722560,2797162,1,80827,0,1,1,'S',1,0.979769,692,898814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 664}, \"maximum_statistics\": {\"great\": 692}}',228.792,106328819,904190,NULL,'2014-02-25 07:41:30',1393314090,NULL),(1829215981,2797162,1,272798,0,1,1,'S',1,0.991717,664,935712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 653}, \"maximum_statistics\": {\"great\": 664}}',229.034,105038907,771260,NULL,'2014-01-20 21:11:21',1390252281,NULL),(1833756554,2797162,1,90479,0,1,1,'S',1,0.993635,707,941697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 698}, \"maximum_statistics\": {\"great\": 707}}',229.147,113506759,859380,NULL,'2015-01-20 12:46:55',1421758015,NULL),(1833059271,2797162,1,174738,0,1,1,'SH',1,0.965041,615,874655,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 572}, \"maximum_statistics\": {\"great\": 615}}',229.253,111792243,684161,NULL,'2014-11-11 15:35:52',1415720152,NULL),(1834952671,2797162,1,627829,0,1,1,'A',1,0.964713,554,845672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 788, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 836}}',229.372,115968378,886328,NULL,'2015-04-21 14:27:28',1429626448,NULL),(1830110028,2797162,1,185663,0,1,1,'S',1,0.984239,920,914961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 891}, \"maximum_statistics\": {\"great\": 920}}',229.443,107087664,1007740,NULL,'2014-04-01 08:47:28',1396342048,NULL),(1829353343,2797162,1,98135,0,1,1,'S',1,0.993892,573,943173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 566}, \"maximum_statistics\": {\"great\": 573}}',229.581,105362737,695842,NULL,'2014-01-24 18:33:19',1390588399,NULL),(1828386400,2797162,1,101234,0,1,1,'S',1,0.98527,1222,916793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1186}, \"maximum_statistics\": {\"great\": 1222}}',229.721,99540112,1420850,NULL,'2013-11-23 03:15:21',1385176521,NULL),(1836586639,2797162,1,215383,1,1,1,'A',1,0.99088,738,911247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 917, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 932}}',229.799,118638310,1059908,NULL,'2015-08-30 13:52:51',1440942771,NULL),(1830460357,2797162,1,204161,0,1,1,'S',1,0.980061,652,905125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 626}, \"maximum_statistics\": {\"great\": 652}}',229.877,107645171,729390,NULL,'2014-04-28 13:56:59',1398693419,NULL),(1828464325,2797162,1,176114,0,1,1,'S',1,0.958615,592,847997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 543}, \"maximum_statistics\": {\"great\": 592}}',229.9,99291429,630980,NULL,'2013-11-20 05:21:09',1384924869,NULL),(1830337792,2797162,1,58325,0,1,1,'S',1,0.972222,486,928205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 459}, \"maximum_statistics\": {\"great\": 486}}',229.956,107344863,567510,NULL,'2014-04-13 15:36:58',1397403418,NULL),(1833803753,2797162,1,75184,0,1,1,'S',1,0.987825,616,926116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 601}, \"maximum_statistics\": {\"great\": 616}}',230.097,113509987,684200,NULL,'2015-01-20 14:13:03',1421763183,NULL),(1832965043,2797162,1,355581,0,1,1,'S',1,0.994774,574,945509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 568}, \"maximum_statistics\": {\"great\": 574}}',230.252,111711306,655890,NULL,'2014-11-07 12:51:52',1415364712,NULL),(1833501113,2797162,1,149610,1,1,1,'A',1,0.951501,424,907232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 392}, \"maximum_statistics\": {\"great\": 433}}',230.56,112876161,515237,NULL,'2015-01-03 15:32:21',1420299141,NULL),(1830529929,2797162,1,174493,0,1,1,'S',1,0.97155,826,842818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 779}, \"maximum_statistics\": {\"great\": 826}}',230.658,107637576,950970,NULL,'2014-04-28 05:06:02',1398661562,NULL),(1833918437,2797162,1,74500,1,1,1,'A',1,0.947826,345,901713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 309, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 345}}',230.865,114093085,389579,NULL,'2015-02-04 15:22:12',1423063332,NULL),(1831099160,2797162,1,107909,0,1,1,'S',1,0.995421,546,945340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 541}, \"maximum_statistics\": {\"great\": 546}}',230.873,108676104,649360,NULL,'2014-06-14 15:51:33',1402761093,NULL),(1829868181,2797162,1,265290,1,1,1,'S',1,0.971304,1150,931526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1084}, \"maximum_statistics\": {\"great\": 1150}}',230.876,106660111,1383564,NULL,'2014-03-12 15:00:55',1394636455,NULL),(1830661715,2797162,1,82117,1,1,1,'S',1,0.995726,1287,945460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1276}, \"maximum_statistics\": {\"great\": 1287}}',231.184,107832404,1560720,NULL,'2014-05-07 19:15:30',1399490130,NULL),(1830305505,2797162,1,53283,0,1,1,'S',1,0.985556,900,918999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 874}, \"maximum_statistics\": {\"great\": 900, \"legacy_combo_increase\": 1}}',231.208,107400964,1002630,NULL,'2014-04-16 18:18:51',1397672331,NULL),(1828419132,2797162,1,288046,0,1,1,'S',1,0.997159,528,950957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 525}, \"maximum_statistics\": {\"great\": 528}}',231.386,99289279,641180,NULL,'2013-11-20 04:33:08',1384921988,NULL),(1835183467,2797162,1,417032,1,1,1,'S',1,0.995304,1597,946676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1582, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1597}}',231.417,116514758,1789220,NULL,'2015-05-18 10:59:59',1431946799,NULL),(1828428147,2797162,1,206233,0,1,1,'S',1,0.994911,1179,945089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1167}, \"maximum_statistics\": {\"great\": 1179}}',231.426,99228580,1392250,NULL,'2013-11-19 10:16:30',1384856190,NULL),(1827773430,2797162,1,146915,0,1,1,'S',1,0.989371,1129,925292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1105}, \"maximum_statistics\": {\"great\": 1129}}',231.529,94399826,1317540,NULL,'2013-09-28 19:41:36',1380397296,NULL),(1833964808,2797162,1,170728,0,1,1,'A',1,0.993847,926,929109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 1207, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1219}}',231.852,114092727,1404216,NULL,'2015-02-04 15:12:13',1423062733,NULL),(1833504287,2797162,1,150066,0,1,1,'S',1,0.985052,669,915925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 649}, \"maximum_statistics\": {\"great\": 669}}',231.908,112788307,777570,NULL,'2015-01-01 12:35:23',1420115723,NULL),(1833753775,2797162,1,89570,1,1,1,'S',1,0.965764,628,915714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 585}, \"maximum_statistics\": {\"great\": 628}}',231.972,113771585,755736,NULL,'2015-01-27 12:31:08',1422361868,NULL),(1833696265,2797162,1,80393,1,1,1,'S',1,0.995418,982,945146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 973}, \"maximum_statistics\": {\"great\": 982}}',232.031,113315307,1119730,NULL,'2015-01-15 18:43:11',1421347391,NULL),(1833082156,2797162,1,178967,0,1,1,'A',1,0.960256,1275,794273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 7, \"great\": 1304}, \"maximum_statistics\": {\"great\": 1409}}',232.06,111792348,1528080,NULL,'2014-11-11 15:43:11',1415720591,NULL),(1830527271,2797162,1,327525,1,1,1,'A',1,0.959395,882,827706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 8, \"great\": 1739}, \"maximum_statistics\": {\"great\": 1884}}',232.153,107645536,2119392,NULL,'2014-04-28 14:13:18',1398694398,NULL),(1827380570,2797162,1,81802,0,1,1,'S',1,0.975806,930,891604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 885}, \"maximum_statistics\": {\"great\": 930}}',232.186,91882658,1017740,NULL,'2013-09-01 14:34:38',1378046078,NULL),(1834592802,2797162,1,83353,0,1,1,'S',1,0.995977,1243,948477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1233, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1243}}',232.224,115402625,1454570,NULL,'2015-03-26 18:52:03',1427395923,NULL),(1828024545,2797162,1,148704,0,1,1,'S',1,0.9872,1250,923744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1218}, \"maximum_statistics\": {\"great\": 1250}}',232.226,96534728,1365150,NULL,'2013-10-21 09:31:21',1382347881,NULL),(1829940954,2797162,1,163064,0,1,1,'S',1,0.963636,715,903416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 663}, \"maximum_statistics\": {\"great\": 715}}',232.34,106827239,844212,NULL,'2014-03-20 12:50:06',1395319806,NULL),(1829059257,2797162,1,256020,0,1,1,'S',1,0.99434,795,940228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 786}, \"maximum_statistics\": {\"great\": 795}}',232.345,103477771,968886,NULL,'2014-01-03 19:33:06',1388777586,NULL),(1827873823,2797162,1,161275,0,1,1,'S',1,0.982747,1536,910627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1483}, \"maximum_statistics\": {\"great\": 1536}}',232.381,95437215,1938190,NULL,'2013-10-10 01:51:48',1381369908,NULL),(1828120637,2797162,1,81345,0,1,1,'A',1,0.973744,485,868691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 833}, \"maximum_statistics\": {\"great\": 876}}',232.534,97765200,936360,NULL,'2013-11-03 11:24:08',1383477848,NULL),(1829317873,2797162,1,287463,0,1,1,'S',1,0.990333,1500,929104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1471}, \"maximum_statistics\": {\"great\": 1500}}',232.709,105379388,1841230,NULL,'2014-01-25 01:26:01',1390613161,NULL),(1834241049,2797162,1,62589,1,1,1,'A',1,0.944061,659,759041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 650, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 724}}',232.717,114801551,718800,NULL,'2015-02-25 12:29:08',1424867348,NULL),(1828108224,2797162,1,112916,0,1,1,'S',1,0.997001,1167,948428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1160}, \"maximum_statistics\": {\"great\": 1167}}',233.012,95999423,1364090,NULL,'2013-10-15 18:00:03',1381860003,NULL),(1833812586,2797162,1,104401,0,1,1,'A',1,0.962895,565,831319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 780}, \"maximum_statistics\": {\"great\": 822}}',233.127,113509859,825610,NULL,'2015-01-20 14:10:02',1421763002,NULL),(1833895048,2797162,1,45895,0,1,1,'A',1,0.976471,1300,874973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 29, \"great\": 2135, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 2210}}',233.236,114093039,2433614,NULL,'2015-02-04 15:20:47',1423063247,NULL),(1828377617,2797162,1,284038,0,1,1,'S',1,0.978055,843,896927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 806}, \"maximum_statistics\": {\"great\": 843}}',233.442,99264332,983940,NULL,'2013-11-19 18:04:46',1384884286,NULL),(1829796887,2797162,1,74402,0,1,1,'S',1,0.984153,915,968333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 886}, \"maximum_statistics\": {\"great\": 915}}',233.599,106514988,1104396,NULL,'2014-03-05 17:01:56',1394038916,NULL),(1837980226,2797162,1,378247,0,1,1,'A',1,0.930459,719,851339,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 619, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 719}}',233.702,120991414,882113,NULL,'2015-12-31 13:10:25',1451567425,NULL),(1829297051,2797162,1,283247,0,1,1,'S',1,0.977423,908,897282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 867}, \"maximum_statistics\": {\"great\": 908, \"legacy_combo_increase\": 1}}',233.775,105365500,1030290,NULL,'2014-01-24 19:38:57',1390592337,NULL),(1838412492,2797162,1,756202,0,1,1,'A',1,0.930915,479,718278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 28, \"great\": 895, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1006}}',234.047,121628625,968552,NULL,'2016-01-30 14:53:45',1454165625,NULL),(1833955247,2797162,1,81944,1,1,1,'S',1,0.985169,708,965493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 687, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 708}}',234.251,114079169,829734,NULL,'2015-02-04 08:15:22',1423037722,NULL),(1847965813,2797162,1,1485847,1,1,1,'A',1,0.930811,361,722562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 8, \"great\": 805}, \"maximum_statistics\": {\"great\": 925}}',234.723,136329418,809886,NULL,'2018-03-09 12:18:42',1520597922,NULL),(1829847999,2797162,1,82529,0,1,1,'S',1,0.994811,1060,937240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1049}, \"maximum_statistics\": {\"great\": 1060, \"legacy_combo_increase\": 2}}',234.857,106574197,1340460,NULL,'2014-03-08 12:45:14',1394282714,NULL),(1830527494,2797162,1,52735,0,1,1,'S',1,0.993659,552,941935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 545}, \"maximum_statistics\": {\"great\": 552}}',234.967,107564127,632010,NULL,'2014-04-24 18:38:24',1398364704,NULL),(1835320698,2797162,1,478267,0,1,1,'S',1,0.997462,985,952857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 980, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 985}}',235.304,116657952,1157200,NULL,'2015-05-25 14:34:07',1432564447,NULL),(1831141184,2797162,1,118718,1,1,1,'S',1,0.99573,1405,947719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1393}, \"maximum_statistics\": {\"great\": 1405}}',235.487,108676972,1721140,NULL,'2014-06-14 16:28:42',1402763322,NULL),(1829819803,2797162,1,230218,0,1,1,'S',1,0.989414,1228,928587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1202}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',235.498,106459796,1526690,NULL,'2014-03-02 21:39:07',1393796347,NULL),(1829914709,2797162,1,113597,0,1,1,'S',1,0.985471,1411,917314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1370}, \"maximum_statistics\": {\"great\": 1411}}',235.517,106755390,1701620,NULL,'2014-03-16 21:15:03',1395004503,NULL),(1830210287,2797162,1,280717,0,1,1,'S',1,0.991718,483,986900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 475}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 1}}',235.796,107297770,584982,NULL,'2014-04-11 18:29:46',1397240986,NULL),(1836046636,2797162,1,711061,1,1,1,'S',1,0.990333,931,933182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 913}, \"maximum_statistics\": {\"great\": 931}}',235.838,117653848,1070220,NULL,'2015-07-15 13:35:52',1436967352,NULL),(1829739238,2797162,1,101301,0,1,1,'S',1,0.986209,1849,910967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1798}, \"maximum_statistics\": {\"great\": 1849}}',235.859,106428738,2210430,NULL,'2014-03-01 17:32:52',1393695172,NULL),(1829300335,2797162,1,136184,0,1,1,'S',1,0.992962,1705,937419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1681}, \"maximum_statistics\": {\"great\": 1705}}',235.876,105363834,2139800,NULL,'2014-01-24 18:57:45',1390589865,NULL),(1830305247,2797162,1,176228,1,1,1,'S',1,0.956215,354,921588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 323}, \"maximum_statistics\": {\"great\": 354}}',235.909,107499540,400554,NULL,'2014-04-21 08:26:36',1398068796,NULL),(1830525035,2797162,1,153307,0,1,1,'S',1,0.986188,1448,922158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1408}, \"maximum_statistics\": {\"great\": 1448}}',235.995,107553790,1728910,NULL,'2014-04-24 08:29:03',1398328143,NULL),(1830423968,2797162,1,136310,0,1,1,'S',1,0.985236,508,913564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 493}, \"maximum_statistics\": {\"great\": 508}}',236.336,107685453,615580,NULL,'2014-04-30 16:24:46',1398875086,NULL),(1838755220,2797162,1,751680,1,1,1,'S',1,0.993661,631,937591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 623, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 631}}',236.418,122210587,722390,NULL,'2016-02-27 13:32:18',1456579938,NULL),(1827956318,2797162,1,60383,0,1,1,'S',1,0.99065,1016,925240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 997}, \"maximum_statistics\": {\"great\": 1016}}',236.442,95513135,1187630,NULL,'2013-10-10 18:22:40',1381429360,NULL),(1827853346,2797162,1,76538,0,1,1,'S',1,0.990211,664,925911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 651}, \"maximum_statistics\": {\"great\": 664}}',236.964,94599612,817640,NULL,'2013-09-30 23:53:40',1380585220,NULL),(1832228186,2797162,1,179236,0,1,1,'A',1,0.981426,940,893883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 1300}, \"maximum_statistics\": {\"great\": 1346}}',237.23,110500832,1519742,NULL,'2014-09-03 12:53:44',1409748824,NULL),(1829296756,2797162,1,73653,0,1,1,'S',1,0.982121,811,897536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 782}, \"maximum_statistics\": {\"great\": 811}}',237.29,105553108,965390,NULL,'2014-01-26 15:21:00',1390749660,NULL),(1832841562,2797162,1,102966,1,1,1,'S',1,0.967354,582,915623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 544}, \"maximum_statistics\": {\"great\": 582}}',237.385,111535199,640176,NULL,'2014-10-28 10:44:33',1414493073,NULL),(1828495158,2797162,1,63985,0,1,1,'S',1,0.991935,682,937597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 671}, \"maximum_statistics\": {\"great\": 682}}',237.416,99290449,742570,NULL,'2013-11-20 05:01:00',1384923660,NULL),(1833189421,2797162,1,71107,0,1,1,'S',1,0.96198,697,905945,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 644}, \"maximum_statistics\": {\"great\": 697}}',237.655,112044277,903560,NULL,'2014-11-26 10:57:34',1416999454,NULL),(1834224489,2797162,1,281558,0,1,1,'S',1,0.997492,598,950041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 595, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 598}}',237.79,114782614,669570,NULL,'2015-02-24 10:46:59',1424774819,NULL),(1835136815,2797162,1,597045,1,1,1,'S',1,0.992395,526,938433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 518, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 526}}',237.878,116105510,587870,NULL,'2015-04-28 11:11:21',1430219481,NULL),(1832483291,2797162,1,113409,0,1,1,'A',1,0.979504,764,878812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 1011}, \"maximum_statistics\": {\"great\": 1049}}',237.973,110961422,1157870,NULL,'2014-09-27 13:18:19',1411823899,NULL),(1828173032,2797162,1,131948,0,1,1,'S',1,0.991394,1162,926254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1142}, \"maximum_statistics\": {\"great\": 1162}}',238.035,97473702,1545090,NULL,'2013-10-31 16:39:53',1383237593,NULL),(1834306667,2797162,1,104382,0,1,1,'S',1,0.989704,777,928832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 761, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 777}}',238.063,114903645,960480,NULL,'2015-03-02 12:11:51',1425298311,NULL),(1828776611,2797162,1,70216,0,1,1,'S',1,0.986916,1070,921131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1042}, \"maximum_statistics\": {\"great\": 1070}}',238.102,101743065,1175810,NULL,'2013-12-16 18:01:50',1387216910,NULL),(1827800753,2797162,1,56732,0,1,1,'S',1,0.973684,475,888673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 450}, \"maximum_statistics\": {\"great\": 475}}',238.117,94599665,482090,NULL,'2013-09-30 23:55:16',1380585316,NULL),(1827453001,2797162,1,197137,0,1,1,'S',1,0.967914,1122,919005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1050}, \"maximum_statistics\": {\"great\": 1122}}',238.209,91897163,1399206,NULL,'2013-09-01 18:18:08',1378059488,NULL),(1832685499,2797162,1,154172,1,1,1,'S',1,0.986131,685,921166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 666}, \"maximum_statistics\": {\"great\": 685}}',238.465,111177680,751700,NULL,'2014-10-09 07:23:52',1412839432,NULL),(1832944464,2797162,1,129682,1,1,1,'S',1,0.960818,587,934836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 541}, \"maximum_statistics\": {\"great\": 587}}',238.713,111668566,632480,NULL,'2014-11-04 16:07:34',1415117254,NULL),(1827797121,2797162,1,167980,0,1,1,'S',1,0.992141,509,926589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 501}, \"maximum_statistics\": {\"great\": 509}}',238.759,94899945,586090,NULL,'2013-10-04 13:22:03',1380892923,NULL),(1832471822,2797162,1,279373,0,1,1,'S',1,0.991987,624,936660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 614}, \"maximum_statistics\": {\"great\": 624}}',238.817,110961769,754580,NULL,'2014-09-27 13:33:14',1411824794,NULL),(1829567373,2797162,1,221441,0,1,1,'S',1,0.986332,1573,918475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1530}, \"maximum_statistics\": {\"great\": 1573}}',239.031,106219913,1915400,NULL,'2014-02-20 08:02:46',1392883366,NULL),(1832597307,2797162,1,434380,1,1,1,'S',1,0.992257,904,931902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 890}, \"maximum_statistics\": {\"great\": 904}}',239.082,111155805,1128920,NULL,'2014-10-07 18:04:30',1412705070,NULL),(1836818510,2797162,1,675468,1,1,1,'S',1,0.979861,720,903638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 691, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 720}}',239.155,118971346,836100,NULL,'2015-09-18 13:30:08',1442583008,NULL),(1829848496,2797162,1,281675,0,1,1,'S',1,0.988359,902,926331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 881}, \"maximum_statistics\": {\"great\": 902}}',239.31,106572623,992100,NULL,'2014-03-08 11:40:52',1394278852,NULL),(1830429956,2797162,1,115377,0,1,1,'S',1,0.973595,587,938972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 556}, \"maximum_statistics\": {\"great\": 587}}',239.472,107540393,732048,NULL,'2014-04-23 12:52:40',1398257560,NULL),(1830032547,2797162,1,112935,0,1,1,'S',1,0.973827,1108,934389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1050}, \"maximum_statistics\": {\"great\": 1108}}',239.657,107088235,1332552,NULL,'2014-04-01 09:21:41',1396344101,NULL),(1831086774,2797162,1,350721,0,1,1,'S',1,0.980878,706,903671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 679}, \"maximum_statistics\": {\"great\": 706}}',239.806,108674904,861480,NULL,'2014-06-14 15:05:40',1402758340,NULL),(1829456122,2797162,1,195531,0,1,1,'S',1,0.99697,495,951694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 492}, \"maximum_statistics\": {\"great\": 495}}',240.128,105881805,561530,NULL,'2014-02-03 15:37:55',1391441875,NULL),(1829256334,2797162,1,229706,0,1,1,'S',1,0.999132,576,957291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 575}, \"maximum_statistics\": {\"great\": 576}}',240.161,104872533,671344,NULL,'2014-01-19 06:23:17',1390112597,NULL),(1837523231,2797162,1,133551,1,1,1,'S',1,0.996293,1214,938745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1205, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1214}}',240.202,120246495,1484350,NULL,'2015-11-24 14:22:01',1448374921,NULL),(1829883082,2797162,1,339131,0,1,1,'S',1,0.988265,980,926076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 957}, \"maximum_statistics\": {\"great\": 980}}',240.322,106488052,1151790,NULL,'2014-03-04 10:49:10',1393930150,NULL),(1830249407,2797162,1,184616,0,1,1,'S',1,0.975392,447,943618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 425}, \"maximum_statistics\": {\"great\": 447}}',240.456,107297729,555804,NULL,'2014-04-11 18:26:40',1397240800,NULL),(1829668563,2797162,1,190723,0,1,1,'S',1,0.996203,1185,946693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1176}, \"maximum_statistics\": {\"great\": 1185}}',240.681,106387984,1427740,NULL,'2014-02-28 08:05:44',1393574744,NULL),(1832668603,2797162,1,368400,0,1,1,'S',1,0.98906,777,889587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 760}, \"maximum_statistics\": {\"great\": 777}}',240.71,111131780,894950,NULL,'2014-10-06 08:21:19',1412583679,NULL),(1831459271,2797162,1,80334,0,1,1,'S',1,0.989189,555,977670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 543}, \"maximum_statistics\": {\"great\": 555}}',240.734,109414851,642528,NULL,'2014-07-17 14:36:46',1405607806,NULL),(1833908351,2797162,1,261205,0,1,1,'A',1,0.966879,1326,831159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 46, \"great\": 2541, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2672}}',240.807,114120401,2659512,NULL,'2015-02-05 10:31:43',1423132303,NULL),(1847894945,2797162,1,1406933,1,1,1,'S',1,0.981132,742,905077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 714}, \"maximum_statistics\": {\"great\": 742}}',240.892,136353846,804890,NULL,'2018-03-10 14:00:00',1520690400,NULL),(1830330926,2797162,1,228010,0,1,1,'S',1,0.974715,613,941798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 582}, \"maximum_statistics\": {\"great\": 613}}',240.903,107345010,688086,NULL,'2014-04-13 15:46:07',1397403967,NULL),(1830484901,2797162,1,81344,0,1,1,'A',1,0.953552,425,805612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 842}, \"maximum_statistics\": {\"great\": 915}}',241.068,107540702,899920,NULL,'2014-04-23 13:08:20',1398258500,NULL),(1830293019,2797162,1,174684,0,1,1,'S',1,0.996296,540,949446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 536}, \"maximum_statistics\": {\"great\": 540}}',241.37,107458934,623630,NULL,'2014-04-19 12:00:11',1397908811,NULL),(1829189966,2797162,1,240260,0,1,1,'S',1,0.998322,596,952358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 594}, \"maximum_statistics\": {\"great\": 596}}',241.552,105028415,679720,NULL,'2014-01-20 17:39:57',1390239597,NULL),(1829254984,2797162,1,102998,0,1,1,'S',1,0.991641,658,935601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 647}, \"maximum_statistics\": {\"great\": 658}}',241.592,104835252,760450,NULL,'2014-01-18 20:42:40',1390077760,NULL),(1833747864,2797162,1,283918,1,1,1,'S',1,0.970223,806,965168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 758}, \"maximum_statistics\": {\"great\": 806}}',241.623,113771263,991366,NULL,'2015-01-27 12:22:11',1422361331,NULL),(1830043328,2797162,1,137709,0,1,1,'S',1,0.991873,1538,935900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1513}, \"maximum_statistics\": {\"great\": 1538}}',241.787,107087829,1902280,NULL,'2014-04-01 08:58:54',1396342734,NULL),(1829686358,2797162,1,177271,0,1,1,'S',1,0.990141,1420,931256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1392}, \"maximum_statistics\": {\"great\": 1420}}',242.062,106429504,1662310,NULL,'2014-03-01 18:09:10',1393697350,NULL),(1832741193,2797162,1,41303,1,1,1,'S',1,0.991491,999,935898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 982}, \"maximum_statistics\": {\"great\": 999}}',242.18,111348484,1183990,NULL,'2014-10-18 07:54:51',1413618891,NULL),(1828190199,2797162,1,187884,0,1,1,'S',1,0.978049,615,946960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 588}, \"maximum_statistics\": {\"great\": 615}}',242.6,97473421,767178,NULL,'2013-10-31 16:35:55',1383237355,NULL),(1829936200,2797162,1,249063,1,1,1,'S',1,0.986782,870,975812,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 847}, \"maximum_statistics\": {\"great\": 870}}',242.839,106699089,1006254,NULL,'2014-03-14 15:39:59',1394811599,NULL),(1829099691,2797162,1,176583,0,1,1,'S',1,0.99387,571,937033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 564}, \"maximum_statistics\": {\"great\": 571}}',242.904,103709309,658170,NULL,'2014-01-06 07:20:25',1388992825,NULL),(1828080199,2797162,1,93368,0,1,1,'S',1,0.998387,620,953965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 618}, \"maximum_statistics\": {\"great\": 620}}',242.99,96004387,686970,NULL,'2013-10-15 20:05:08',1381867508,NULL),(1829927383,2797162,1,92525,0,1,1,'A',1,0.96644,1146,909902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 1100}, \"maximum_statistics\": {\"great\": 1177}}',243.16,106682918,1334056,NULL,'2014-03-13 20:07:55',1394741275,NULL),(1833943560,2797162,1,140043,1,1,1,'S',1,0.972826,828,965477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 783, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 828}}',243.255,114137871,1087563,NULL,'2015-02-05 19:43:25',1423165405,NULL),(1828001809,2797162,1,164690,0,1,1,'S',1,0.988278,1109,925582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1083}, \"maximum_statistics\": {\"great\": 1109}}',243.26,96581404,1319960,NULL,'2013-10-21 18:41:31',1382380891,NULL),(1833183615,2797162,1,128284,1,1,1,'S',1,0.994032,754,935547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 745}, \"maximum_statistics\": {\"great\": 754}}',243.324,112126102,875930,NULL,'2014-11-30 15:57:48',1417363068,NULL),(1833545023,2797162,1,99749,0,1,1,'A',1,0.946002,498,749217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 23, \"great\": 882}, \"maximum_statistics\": {\"great\": 963, \"legacy_combo_increase\": 1}}',243.614,112788957,900098,NULL,'2015-01-01 12:55:22',1420116922,NULL),(1834245347,2797162,1,89363,1,1,1,'S',1,0.979795,1559,885784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1496, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1559, \"legacy_combo_increase\": 1}}',243.657,114801792,1961212,NULL,'2015-02-25 12:43:54',1424868234,NULL),(1844538325,2797162,1,1142649,1,1,1,'S',1,0.953488,774,833634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 702, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 774}}',243.697,131261836,864750,NULL,'2017-06-16 12:14:17',1497615257,NULL),(1831797788,2797162,1,276709,0,1,1,'S',1,0.995041,605,946459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 599}, \"maximum_statistics\": {\"great\": 605}}',244.012,109813337,695120,NULL,'2014-08-03 13:43:55',1407073435,NULL),(1830497453,2797162,1,149087,0,1,1,'S',1,0.987974,1081,979770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1055}, \"maximum_statistics\": {\"great\": 1081}}',244.15,107718330,1438482,NULL,'2014-05-02 09:28:40',1399022920,NULL),(1832641093,2797162,1,120729,1,1,1,'S',1,0.989344,1220,928775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1194}, \"maximum_statistics\": {\"great\": 1220}}',244.197,111131925,1492810,NULL,'2014-10-06 08:34:05',1412584445,NULL),(1827444939,2797162,1,89770,0,1,1,'S',1,0.990792,543,977689,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 533}, \"maximum_statistics\": {\"great\": 543}}',244.328,92099566,683221,NULL,'2013-09-04 11:20:56',1378293656,NULL),(1830386919,2797162,1,103108,0,1,1,'S',1,0.984465,869,914967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 842}, \"maximum_statistics\": {\"great\": 869}}',244.561,107395864,968290,NULL,'2014-04-16 13:36:09',1397655369,NULL),(1829860357,2797162,1,103094,0,1,1,'S',1,0.982051,780,957658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 752}, \"maximum_statistics\": {\"great\": 780}}',244.65,106624313,951106,NULL,'2014-03-10 15:20:38',1394464838,NULL),(1830519820,2797162,1,219574,0,1,1,'S',1,0.990543,1216,932190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1193}, \"maximum_statistics\": {\"great\": 1216}}',244.895,107568394,1445750,NULL,'2014-04-25 04:24:22',1398399862,NULL),(1830602339,2797162,1,215497,1,1,1,'S',1,0.994238,781,943034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 772}, \"maximum_statistics\": {\"great\": 781}}',244.907,107870005,987340,NULL,'2014-05-09 18:57:07',1399661827,NULL),(1830542663,2797162,1,70301,0,1,1,'S',1,0.994118,680,939173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 672}, \"maximum_statistics\": {\"great\": 680}}',245.402,107684379,731180,NULL,'2014-04-30 15:25:48',1398871548,NULL),(1829985830,2797162,1,102592,0,1,1,'S',1,0.992166,1085,937836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1068}, \"maximum_statistics\": {\"great\": 1085}}',245.686,106683447,1251230,NULL,'2014-03-13 20:53:40',1394744020,NULL),(1834039751,2797162,1,133355,0,1,1,'S',1,0.998255,573,955046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 571, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 573}}',245.703,114299713,666770,NULL,'2015-02-09 13:33:03',1423488783,NULL),(1828048980,2797162,1,265265,0,1,1,'S',1,0.989362,846,928623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 828}, \"maximum_statistics\": {\"great\": 846}}',245.741,96091912,1046526,NULL,'2013-10-16 21:49:02',1381960142,NULL),(1830291405,2797162,1,297950,0,1,1,'S',1,0.956311,1030,840409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 940}, \"maximum_statistics\": {\"great\": 1030}}',245.764,107391248,1272350,NULL,'2014-04-16 09:42:48',1397641368,NULL),(1831152951,2797162,1,75251,1,1,1,'S',1,0.987988,666,887603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 650}, \"maximum_statistics\": {\"great\": 666}}',245.88,108673027,742510,NULL,'2014-06-14 14:02:32',1402754552,NULL),(1829102680,2797162,1,221650,0,1,1,'S',1,0.993548,1240,941801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1224}, \"maximum_statistics\": {\"great\": 1240}}',246.066,103709146,1481210,NULL,'2014-01-06 07:16:53',1388992613,NULL),(1833579252,2797162,1,167737,0,1,1,'S',1,0.98974,731,931521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 716}, \"maximum_statistics\": {\"great\": 731}}',246.255,112607203,809460,NULL,'2014-12-26 12:02:23',1419595343,NULL),(1830298185,2797162,1,274500,0,1,1,'S',1,0.985646,418,919666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 406}, \"maximum_statistics\": {\"great\": 418}}',246.498,107394190,475008,NULL,'2014-04-16 12:23:14',1397650994,NULL),(1830303149,2797162,1,88614,0,1,1,'S',1,0.98338,1414,907829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1367}, \"maximum_statistics\": {\"great\": 1414, \"legacy_combo_increase\": 1}}',246.581,107391210,1795240,NULL,'2014-04-16 09:39:55',1397641195,NULL),(1830592849,2797162,1,238215,1,1,1,'S',1,0.98976,1416,931291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1387}, \"maximum_statistics\": {\"great\": 1416}}',246.61,107870262,1680160,NULL,'2014-05-09 19:20:23',1399663223,NULL),(1840992121,2797162,1,781876,0,1,1,'A',1,0.958644,1071,816765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 21, \"great\": 1618, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',246.658,125684780,1759300,NULL,'2016-08-09 14:34:40',1470753280,NULL),(1834217838,2797162,1,114451,1,1,1,'S',1,0.951261,595,867834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 537, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 595}}',246.895,114723939,735823,NULL,'2015-02-21 14:08:46',1424527726,NULL),(1830835124,2797162,1,197194,1,1,1,'S',1,0.992537,1340,939143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1320}, \"maximum_statistics\": {\"great\": 1340}}',247.102,108275996,1628280,NULL,'2014-05-28 06:53:21',1401260001,NULL),(1830426056,2797162,1,114249,0,1,1,'A',1,0.982326,953,893810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 1038}, \"maximum_statistics\": {\"great\": 1075, \"legacy_combo_increase\": 1}}',247.274,107685612,1231714,NULL,'2014-04-30 16:36:46',1398875806,NULL),(1830441658,2797162,1,199969,0,1,1,'S',1,0.995935,615,946168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 610}, \"maximum_statistics\": {\"great\": 615}}',247.477,107604866,700270,NULL,'2014-04-26 15:46:36',1398527196,NULL),(1830115764,2797162,1,128937,0,1,1,'S',1,0.986692,789,918962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 768}, \"maximum_statistics\": {\"great\": 789, \"legacy_combo_increase\": 2}}',247.595,106989596,978748,NULL,'2014-03-28 03:45:14',1395978314,NULL),(1829861022,2797162,1,128791,0,1,1,'S',1,0.987486,879,925185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 857}, \"maximum_statistics\": {\"great\": 879}}',247.596,106488752,1008440,NULL,'2014-03-04 11:30:57',1393932657,NULL),(1832076840,2797162,1,155951,1,1,1,'S',1,0.954403,636,917700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 578}, \"maximum_statistics\": {\"great\": 636}}',248.16,110105278,738210,NULL,'2014-08-16 09:06:17',1408179977,NULL),(1829441733,2797162,1,139236,0,1,1,'S',1,0.993994,999,943177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 987}, \"maximum_statistics\": {\"great\": 999}}',248.254,106019190,1086610,NULL,'2014-02-10 06:27:18',1392013638,NULL),(1830250006,2797162,1,184851,0,1,1,'S',1,0.993325,1573,935756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1552}, \"maximum_statistics\": {\"great\": 1573}}',248.398,107279310,1896150,NULL,'2014-04-10 19:27:02',1397158022,NULL),(1831150092,2797162,1,167016,1,1,1,'S',1,0.989787,1126,931243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1103}, \"maximum_statistics\": {\"great\": 1126}}',248.623,108674181,1350810,NULL,'2014-06-14 14:39:41',1402756781,NULL),(1835968133,2797162,1,399850,1,1,1,'S',1,0.991096,730,933633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 717}, \"maximum_statistics\": {\"great\": 730}}',248.735,117717531,824960,NULL,'2015-07-18 13:16:07',1437225367,NULL),(1834223939,2797162,1,59792,1,1,1,'SH',1,0.976476,999,940473,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 952, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 999}}',249.11,114789324,1222836,NULL,'2015-02-24 17:45:55',1424799955,NULL),(1833994550,2797162,1,248618,1,1,1,'S',1,0.983631,336,1003045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 325}, \"maximum_statistics\": {\"great\": 336}}',249.294,114016935,401345,NULL,'2015-02-02 14:05:04',1422885904,NULL),(1832179194,2797162,1,152817,0,1,1,'S',1,0.994971,696,945868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 689}, \"maximum_statistics\": {\"great\": 696}}',249.371,110417526,769310,NULL,'2014-08-30 08:22:52',1409386972,NULL),(1832291821,2797162,1,426542,1,1,1,'S',1,0.991135,564,932997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 554}, \"maximum_statistics\": {\"great\": 564}}',249.619,110587326,620050,NULL,'2014-09-07 13:43:46',1410097426,NULL),(1834124398,2797162,1,90894,0,1,1,'A',1,0.939366,516,863391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 475, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 536}}',249.949,114387093,623592,NULL,'2015-02-11 18:32:01',1423679521,NULL),(1828842842,2797162,1,79546,1,1,1,'S',1,0.963385,833,939804,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 772}, \"maximum_statistics\": {\"great\": 833}}',250.116,101708234,1018166,NULL,'2013-12-16 11:19:07',1387192747,NULL),(1830430976,2797162,1,90934,1,1,1,'A',1,0.972531,1131,925520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 1449}, \"maximum_statistics\": {\"great\": 1529, \"legacy_combo_increase\": 1}}',250.201,107624855,1920068,NULL,'2014-04-27 12:08:34',1398600514,NULL),(1840945379,2797162,1,924098,0,1,1,'A',1,0.960383,514,807627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 685, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',250.37,125684640,775380,NULL,'2016-08-09 14:27:17',1470752837,NULL),(1834019219,2797162,1,67802,1,1,1,'S',1,0.968487,476,957974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 446, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 476}}',250.836,114447409,590657,NULL,'2015-02-13 08:35:29',1423816529,NULL),(1836755142,2797162,1,562332,1,1,1,'S',1,0.97125,800,843849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 754, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 800}}',250.908,118937550,891260,NULL,'2015-09-16 12:23:23',1442406203,NULL),(1843584946,2797162,1,988877,1,1,1,'A',1,0.946934,630,800015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 767, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 848}}',250.959,129780615,888546,NULL,'2017-03-27 11:52:07',1490615527,NULL),(1835286092,2797162,1,563660,1,1,1,'S',1,0.9947,1132,939824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1120, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1132}}',250.963,116658028,1359960,NULL,'2015-05-25 14:37:44',1432564664,NULL),(1832672319,2797162,1,416899,0,1,1,'S',1,0.988148,675,926621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 659}, \"maximum_statistics\": {\"great\": 675}}',251.079,111156002,786570,NULL,'2014-10-07 18:24:16',1412706256,NULL),(1833804360,2797162,1,135977,0,1,1,'A',1,0.936728,482,724824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 24, \"great\": 873}, \"maximum_statistics\": {\"great\": 972}}',251.602,113560661,828520,NULL,'2015-01-22 01:29:09',1421890149,NULL),(1832930251,2797162,1,388464,0,1,1,'A',1,0.992313,1409,934244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 1414}, \"maximum_statistics\": {\"great\": 1431}}',251.624,111668202,1653980,NULL,'2014-11-04 15:40:02',1415115602,NULL),(1829122544,2797162,1,196959,0,1,1,'A',1,0.971368,448,837855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 898}, \"maximum_statistics\": {\"great\": 943}}',252.341,103478347,931312,NULL,'2014-01-03 19:44:46',1388778286,NULL),(1836820164,2797162,1,679902,1,1,1,'S',1,0.981928,747,904728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 720, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 747}}',252.366,118937522,877520,NULL,'2015-09-16 12:21:18',1442406078,NULL),(1839466237,2797162,1,704171,1,1,1,'A',1,0.973525,384,867906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 631, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 661}}',252.537,123235518,766374,NULL,'2016-04-14 13:30:41',1460640641,NULL),(1833984391,2797162,1,87205,1,1,1,'S',1,0.987421,1113,976447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1085, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1113, \"legacy_combo_increase\": 2}}',252.563,114080217,1349538,NULL,'2015-02-04 08:59:42',1423040382,NULL),(1830496152,2797162,1,214251,0,1,1,'S',1,0.99359,1404,940190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1386}, \"maximum_statistics\": {\"great\": 1404}}',252.945,107563604,1645490,NULL,'2014-04-24 17:48:34',1398361714,NULL),(1829195612,2797162,1,290315,0,1,1,'S',1,0.996486,996,949528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 989}, \"maximum_statistics\": {\"great\": 996}}',253.031,104819727,1169090,NULL,'2014-01-18 16:37:33',1390063053,NULL),(1832255030,2797162,1,312625,1,1,1,'S',1,0.996069,636,945920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 631}, \"maximum_statistics\": {\"great\": 636}}',253.149,110624945,790560,NULL,'2014-09-09 14:53:32',1410274412,NULL),(1834630654,2797162,1,91698,1,1,1,'S',1,0.978776,1013,861378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 970, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1013}}',253.266,115401916,1160870,NULL,'2015-03-26 18:01:36',1427392896,NULL),(1830144502,2797162,1,221543,0,1,1,'A',1,0.984797,836,906297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 866}, \"maximum_statistics\": {\"great\": 888}}',253.276,107088863,1024864,NULL,'2014-04-01 10:01:00',1396346460,NULL),(1834132496,2797162,1,387811,1,1,1,'S',1,0.986129,757,974077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 736, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 757}}',253.277,114803195,945218,NULL,'2015-02-25 13:51:14',1424872274,NULL),(1830602463,2797162,1,149387,1,1,1,'A',1,0.976923,756,890279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 754}, \"maximum_statistics\": {\"great\": 780}}',253.278,107926733,868300,NULL,'2014-05-12 07:54:51',1399881291,NULL),(1834146960,2797162,1,221870,1,1,1,'A',1,0.958913,965,838650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 22, \"great\": 1407, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1509}}',253.48,114799173,1677020,NULL,'2015-02-25 09:33:13',1424856793,NULL),(1832933946,2797162,1,269984,1,1,1,'S',1,0.963717,565,942404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 524}, \"maximum_statistics\": {\"great\": 565}}',253.53,111668626,701726,NULL,'2014-11-04 16:12:08',1415117528,NULL),(1831093408,2797162,1,133961,1,1,1,'S',1,0.992366,655,938050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 645}, \"maximum_statistics\": {\"great\": 655}}',253.671,108676726,765820,NULL,'2014-06-14 16:17:40',1402762660,NULL),(1830330156,2797162,1,117868,0,1,1,'S',1,0.951058,1134,906549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"great\": 1023}, \"maximum_statistics\": {\"great\": 1134}}',253.704,107499513,1406989,NULL,'2014-04-21 08:25:03',1398068703,NULL),(1839514579,2797162,1,685388,0,1,1,'A',1,0.952663,209,766689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 619, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 676}}',253.796,123547807,625412,NULL,'2016-04-28 13:42:07',1461850927,NULL),(1830680396,2797162,1,144797,1,1,1,'S',1,0.975831,993,886619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 945}, \"maximum_statistics\": {\"great\": 993}}',253.804,108112594,1146330,NULL,'2014-05-21 05:21:25',1400649685,NULL),(1830345991,2797162,1,59582,0,1,1,'S',1,0.958122,394,923685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 361}, \"maximum_statistics\": {\"great\": 394}}',254.034,107396784,416433,NULL,'2014-04-16 14:10:16',1397657416,NULL),(1830435471,2797162,1,56587,0,1,1,'S',1,0.973529,680,897649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 644}, \"maximum_statistics\": {\"great\": 680}}',254.11,107647471,765864,NULL,'2014-04-28 15:42:01',1398699721,NULL),(1827980508,2797162,1,137164,0,1,1,'S',1,0.99301,1073,938627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1058}, \"maximum_statistics\": {\"great\": 1073}}',254.135,95699416,1240010,NULL,'2013-10-12 14:28:55',1381588135,NULL),(1830428734,2797162,1,90616,0,1,1,'A',1,0.992009,873,925996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 863}, \"maximum_statistics\": {\"great\": 876}}',254.166,107606041,1033454,NULL,'2014-04-26 16:37:54',1398530274,NULL),(1840202657,2797162,1,540257,1,1,1,'S',1,0.979167,1008,901746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 966, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1008, \"legacy_combo_increase\": 2}}',254.697,124493413,1188170,NULL,'2016-06-10 14:24:19',1465568659,NULL),(1830168247,2797162,1,112943,0,1,1,'S',1,0.986431,737,921636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 717}, \"maximum_statistics\": {\"great\": 737}}',254.799,107130911,797440,NULL,'2014-04-03 13:31:56',1396531916,NULL),(1830422138,2797162,1,156878,0,1,1,'S',1,0.994262,610,997429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 603}, \"maximum_statistics\": {\"great\": 610}}',254.879,107645839,731454,NULL,'2014-04-28 14:26:02',1398695162,NULL),(1838596981,2797162,1,738539,1,1,1,'S',1,0.991667,720,936701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 708, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 720}}',254.913,121860960,848130,NULL,'2016-02-10 13:13:21',1455110001,NULL),(1830070856,2797162,1,280112,0,1,1,'S',1,0.995374,1189,944912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1178}, \"maximum_statistics\": {\"great\": 1189}}',254.938,107089952,1450950,NULL,'2014-04-01 11:10:28',1396350628,NULL),(1827430619,2797162,1,87778,0,1,1,'S',1,0.984568,972,915730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 942}, \"maximum_statistics\": {\"great\": 972}}',255.104,91881271,1116550,NULL,'2013-09-01 14:19:42',1378045182,NULL),(1833046692,2797162,1,123967,0,1,1,'S',1,0.994168,1286,935263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1271}, \"maximum_statistics\": {\"great\": 1286}}',255.33,111857437,1551990,NULL,'2014-11-15 13:40:02',1416058802,NULL),(1830093302,2797162,1,310734,0,1,1,'S',1,0.987256,667,911525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 650}, \"maximum_statistics\": {\"great\": 667}}',255.358,106905936,771390,NULL,'2014-03-23 17:47:54',1395596874,NULL),(1830286037,2797162,1,51121,0,1,1,'A',1,0.944444,520,863806,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 2, \"great\": 890}, \"maximum_statistics\": {\"great\": 999}}',255.397,107260525,1092569,NULL,'2014-04-09 16:30:11',1397061011,NULL),(1830660409,2797162,1,196945,0,1,1,'S',1,0.992303,1689,938233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1663}, \"maximum_statistics\": {\"great\": 1689}}',255.457,107831899,2062340,NULL,'2014-05-07 18:20:03',1399486803,NULL),(1830154051,2797162,1,350404,0,1,1,'S',1,0.993827,891,941791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 880}, \"maximum_statistics\": {\"great\": 891}}',255.459,107069248,1015390,NULL,'2014-03-31 09:36:54',1396258614,NULL),(1829682224,2797162,1,92452,0,1,1,'S',1,0.958333,372,929564,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 341}, \"maximum_statistics\": {\"great\": 372}}',255.476,106457574,426742,NULL,'2014-03-02 18:52:19',1393786339,NULL),(1830428818,2797162,1,195612,0,1,1,'S',1,0.984987,766,970908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 743}, \"maximum_statistics\": {\"great\": 766}}',255.549,107684655,918054,NULL,'2014-04-30 15:37:21',1398872241,NULL),(1829452626,2797162,1,61369,0,1,1,'S',1,0.989388,801,928318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 784}, \"maximum_statistics\": {\"great\": 801}}',255.841,106005063,889670,NULL,'2014-02-09 12:08:40',1391947720,NULL),(1834473224,2797162,1,144172,1,1,1,'S',1,0.994555,1102,944794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1090, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1102}}',255.889,115103283,1282070,NULL,'2015-03-12 13:18:50',1426166330,NULL),(1829828231,2797162,1,278000,0,1,1,'S',1,0.988528,523,980014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 511}, \"maximum_statistics\": {\"great\": 523}}',256.066,106621707,609408,NULL,'2014-03-10 13:14:34',1394457274,NULL),(1833675513,2797162,1,130892,1,1,1,'S',1,0.99262,1084,939275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1068, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1084}}',256.079,113181875,1312450,NULL,'2015-01-11 19:14:54',1421003694,NULL),(1830419047,2797162,1,277009,0,1,1,'S',1,0.9925,600,939111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 591}, \"maximum_statistics\": {\"great\": 600}}',256.181,107595900,730920,NULL,'2014-04-26 09:26:52',1398504412,NULL),(1828051444,2797162,1,71510,0,1,1,'A',1,0.946891,386,898977,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 345}, \"maximum_statistics\": {\"great\": 386}}',256.281,96542778,457884,NULL,'2013-10-21 11:13:05',1382353985,NULL),(1830017030,2797162,1,52265,0,1,1,'A',1,0.968125,538,856688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 754}, \"maximum_statistics\": {\"great\": 800}}',256.49,106678841,832386,NULL,'2014-03-13 15:09:46',1394723386,NULL),(1840903252,2797162,1,645851,1,1,1,'S',1,0.986689,601,922485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 585, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 601}}',256.517,125622536,706680,NULL,'2016-08-06 12:45:07',1470487507,NULL),(1830354295,2797162,1,360692,0,1,1,'S',1,0.994469,904,943692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 894}, \"maximum_statistics\": {\"great\": 904}}',256.844,107401320,1080540,NULL,'2014-04-16 18:45:08',1397673908,NULL),(1832692130,2797162,1,155209,1,1,1,'S',1,0.98773,815,924370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 795}, \"maximum_statistics\": {\"great\": 815}}',256.858,111177995,900760,NULL,'2014-10-09 07:54:24',1412841264,NULL),(1834154399,2797162,1,159866,1,1,1,'A',1,0.990516,1796,926060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 1863, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1898}}',256.916,114798725,2177200,NULL,'2015-02-25 08:58:57',1424854737,NULL),(1830102150,2797162,1,148503,1,1,1,'S',1,0.989904,1040,928289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1019}, \"maximum_statistics\": {\"great\": 1040}}',257.004,106981874,1241750,NULL,'2014-03-27 15:44:48',1395935088,NULL),(1832538925,2797162,1,75360,0,1,1,'SH',1,0.96022,729,896326,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 671}, \"maximum_statistics\": {\"great\": 729}}',257.006,110944079,816300,NULL,'2014-09-26 18:57:06',1411757826,NULL),(1834612623,2797162,1,149890,0,1,1,'A',1,0.966455,747,804874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 6, \"great\": 1619, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1729}}',257.217,115418268,1572160,NULL,'2015-03-27 14:16:27',1427465787,NULL),(1832647724,2797162,1,170862,0,1,1,'S',1,0.99328,744,941168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 734}, \"maximum_statistics\": {\"great\": 744}}',257.439,111224021,820670,NULL,'2014-10-11 12:22:33',1413030153,NULL),(1829258115,2797162,1,230214,0,1,1,'S',1,0.992947,1347,939631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1328}, \"maximum_statistics\": {\"great\": 1347}}',257.575,104597624,1604014,NULL,'2014-01-16 13:08:44',1389877724,NULL),(1830485006,2797162,1,99462,0,1,1,'S',1,0.997824,1149,953155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1144}, \"maximum_statistics\": {\"great\": 1149}}',257.784,107563831,1302960,NULL,'2014-04-24 18:10:02',1398363002,NULL),(1833935899,2797162,1,77710,0,1,1,'B',1,0.893018,186,652843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 19, \"great\": 717}, \"maximum_statistics\": {\"great\": 888}}',257.826,113940323,675069,NULL,'2015-01-31 16:54:09',1422723249,NULL),(1830429477,2797162,1,136793,0,1,1,'S',1,0.986029,680,921354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 661}, \"maximum_statistics\": {\"great\": 680}}',258.253,107558822,773398,NULL,'2014-04-24 13:14:18',1398345258,NULL),(1830421403,2797162,1,89386,0,1,1,'S',1,0.981337,1661,868531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1599}, \"maximum_statistics\": {\"great\": 1661}}',258.643,107644805,1954540,NULL,'2014-04-28 13:39:14',1398692354,NULL),(1830464794,2797162,1,122270,0,1,1,'S',1,0.989855,1380,930995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1352}, \"maximum_statistics\": {\"great\": 1380, \"legacy_combo_increase\": 3}}',258.765,107596922,1763390,NULL,'2014-04-26 10:16:57',1398507417,NULL),(1836540492,2797162,1,566347,1,1,1,'S',1,0.970556,900,876907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 847}, \"maximum_statistics\": {\"great\": 900}}',258.879,118518662,1008100,NULL,'2015-08-24 14:35:40',1440426940,NULL),(1832832301,2797162,1,78760,0,1,1,'S',1,0.998505,669,953312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 667}, \"maximum_statistics\": {\"great\": 669}}',258.973,111348628,799140,NULL,'2014-10-18 08:02:11',1413619331,NULL),(1828164964,2797162,1,169166,0,1,1,'S',1,0.991855,1105,935510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1087}, \"maximum_statistics\": {\"great\": 1105}}',259.088,97474511,1294600,NULL,'2013-10-31 16:53:08',1383238388,NULL),(1833225645,2797162,1,79035,1,1,1,'S',1,0.985675,1082,910892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1051}, \"maximum_statistics\": {\"great\": 1082}}',259.402,112043835,1224880,NULL,'2014-11-26 10:12:47',1416996767,NULL),(1827586756,2797162,1,134337,0,1,1,'S',1,0.989595,865,926003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 847}, \"maximum_statistics\": {\"great\": 865}}',260.014,93213541,1001160,NULL,'2013-09-16 08:15:11',1379319311,NULL),(1830246407,2797162,1,128672,0,1,1,'A',1,0.965247,583,846130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 832}, \"maximum_statistics\": {\"great\": 892}}',260.258,107232659,953502,NULL,'2014-04-08 05:04:10',1396933450,NULL),(1828424734,2797162,1,109382,0,1,1,'S',1,0.984656,1499,914267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1453}, \"maximum_statistics\": {\"great\": 1499}}',260.433,98949639,1748640,NULL,'2013-11-16 10:50:56',1384599056,NULL),(1833790953,2797162,1,261694,0,1,1,'S',1,0.992928,707,939852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 697}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',260.509,113507391,822580,NULL,'2015-01-20 13:05:02',1421759102,NULL),(1833775846,2797162,1,491412,0,1,1,'A',1,0.972338,566,872911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 910}, \"maximum_statistics\": {\"great\": 958}}',260.537,113510437,1086990,NULL,'2015-01-20 14:25:27',1421763927,NULL),(1833996996,2797162,1,249678,1,1,1,'A',1,0.935083,362,914787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 315, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 362}}',260.969,114136979,430755,NULL,'2015-02-05 19:06:28',1423163188,NULL),(1828488093,2797162,1,164702,0,1,1,'S',1,0.997164,529,951334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 526}, \"maximum_statistics\": {\"great\": 529}}',261.116,98752522,612290,NULL,'2013-11-14 11:05:45',1384427145,NULL),(1832786408,2797162,1,92189,0,1,1,'S',1,0.991213,1138,935380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1118}, \"maximum_statistics\": {\"great\": 1138}}',261.117,111535357,1363500,NULL,'2014-10-28 10:56:32',1414493792,NULL),(1831039527,2797162,1,247014,1,1,1,'A',1,0.981278,1309,897287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 1753}, \"maximum_statistics\": {\"great\": 1816}}',261.246,108519915,2105150,NULL,'2014-06-07 16:18:06',1402157886,NULL),(1830444053,2797162,1,93620,0,1,1,'S',1,0.984172,1927,915329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1866}, \"maximum_statistics\": {\"great\": 1927}}',261.249,107563927,2168910,NULL,'2014-04-24 18:18:56',1398363536,NULL),(1834387603,2797162,1,332373,1,1,1,'A',1,0.983735,1615,905260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 1733, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1783}}',261.823,114906027,1981550,NULL,'2015-03-02 14:28:33',1425306513,NULL),(1831659216,2797162,1,71641,0,1,1,'S',1,0.986874,419,923473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 408}, \"maximum_statistics\": {\"great\": 419}}',262.046,109508054,462330,NULL,'2014-07-21 12:19:53',1405945193,NULL),(1829385901,2797162,1,230636,0,1,1,'A',1,0.94235,451,887173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 399}, \"maximum_statistics\": {\"great\": 451}}',262.272,105362970,524027,NULL,'2014-01-24 18:38:32',1390588712,NULL),(1827621358,2797162,1,161819,0,1,1,'S',1,0.993836,730,942722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 721}, \"maximum_statistics\": {\"great\": 730}}',262.409,93751282,815750,NULL,'2013-09-21 18:54:08',1379789648,NULL),(1834265176,2797162,1,431502,0,1,1,'A',1,0.986486,405,887050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 796, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 814}}',262.641,114973565,791602,NULL,'2015-03-06 12:25:27',1425644727,NULL),(1834009513,2797162,1,127081,1,1,1,'SH',1,0.955172,435,967884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 396, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 435}}',262.911,114386643,543655,NULL,'2015-02-11 18:16:32',1423678592,NULL),(1833070663,2797162,1,350403,0,1,1,'S',1,0.985714,875,917912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 850}, \"maximum_statistics\": {\"great\": 875}}',263.166,111758723,985860,NULL,'2014-11-09 14:01:56',1415541716,NULL),(1839558674,2797162,1,813387,0,1,1,'A',1,0.968053,704,840380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 934, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 986}}',263.589,123547742,975550,NULL,'2016-04-28 13:39:27',1461850767,NULL),(1830070704,2797162,1,280103,0,1,1,'S',1,0.983267,1763,911172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1704}, \"maximum_statistics\": {\"great\": 1763}}',263.603,107045872,2221830,NULL,'2014-03-30 08:04:57',1396166697,NULL),(1830174428,2797162,1,176435,0,1,1,'S',1,0.992857,560,938763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 552}, \"maximum_statistics\": {\"great\": 560}}',263.617,107297506,635220,NULL,'2014-04-11 18:11:09',1397239869,NULL),(1827954802,2797162,1,242953,0,1,1,'S',1,0.967586,725,918836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 678}, \"maximum_statistics\": {\"great\": 725}}',263.923,95513454,855935,NULL,'2013-10-10 18:30:00',1381429800,NULL),(1834800620,2797162,1,231963,1,1,1,'S',1,0.992086,695,937670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 684, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 695}}',264.268,115823970,835280,NULL,'2015-04-14 13:30:52',1429018252,NULL),(1830004357,2797162,1,151701,0,1,1,'S',1,0.95655,771,890379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 704}, \"maximum_statistics\": {\"great\": 771}}',264.729,106677856,915618,NULL,'2014-03-13 14:26:46',1394720806,NULL),(1829825702,2797162,1,78390,0,1,1,'S',1,0.983333,900,910844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 870}, \"maximum_statistics\": {\"great\": 900}}',264.771,106626634,1066980,NULL,'2014-03-10 18:20:53',1394475653,NULL),(1827514468,2797162,1,249371,0,1,1,'S',1,0.969925,1463,876914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 1375}, \"maximum_statistics\": {\"great\": 1463}}',264.788,92553727,1659180,NULL,'2013-09-09 05:05:08',1378703108,NULL),(1828090120,2797162,1,95102,0,1,1,'S',1,0.988314,599,924414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 585}, \"maximum_statistics\": {\"great\": 599}}',265.067,96001528,658230,NULL,'2013-10-15 18:50:00',1381863000,NULL),(1833218518,2797162,1,284037,0,1,1,'A',1,0.937151,462,742765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 12, \"great\": 951}, \"maximum_statistics\": {\"great\": 1074}}',265.461,112027074,993504,NULL,'2014-11-25 08:07:51',1416902871,NULL),(1835047311,2797162,1,98853,1,1,1,'S',1,0.992848,769,938510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 758, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 769}}',265.736,116289750,932710,NULL,'2015-05-07 11:34:00',1430998440,NULL),(1830738283,2797162,1,249943,0,1,1,'S',1,0.994778,766,939219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 758}, \"maximum_statistics\": {\"great\": 766}}',265.895,108113367,944120,NULL,'2014-05-21 06:30:28',1400653828,NULL),(1839171797,2797162,1,818080,0,1,1,'A',1,0.918033,228,670011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 19, \"great\": 733, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 854}}',266.107,122892502,654194,NULL,'2016-03-30 11:23:07',1459336987,NULL),(1830528491,2797162,1,153886,0,1,1,'S',1,0.993927,1976,942276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1952}, \"maximum_statistics\": {\"great\": 1976}}',266.146,107645008,2374530,NULL,'2014-04-28 13:48:38',1398692918,NULL),(1829138929,2797162,1,105713,0,1,1,'S',1,0.994855,1069,945035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1058}, \"maximum_statistics\": {\"great\": 1069}}',266.76,105045476,1274930,NULL,'2014-01-21 00:09:40',1390262980,NULL),(1830432270,2797162,1,196672,0,1,1,'S',1,0.984587,1103,969342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1069}, \"maximum_statistics\": {\"great\": 1103}}',266.835,107596506,1336254,NULL,'2014-04-26 09:57:02',1398506222,NULL),(1834101415,2797162,1,148093,1,1,1,'S',1,0.987713,529,978839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 516}, \"maximum_statistics\": {\"great\": 529}}',267.412,114524933,634782,NULL,'2015-02-14 16:32:52',1423931572,NULL),(1830416781,2797162,1,135378,0,1,1,'A',1,0.974502,1872,877714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 6, \"great\": 2053}, \"maximum_statistics\": {\"great\": 2157}}',267.622,107684228,2486050,NULL,'2014-04-30 15:19:37',1398871177,NULL),(1828365783,2797162,1,145706,0,1,1,'S',1,0.987728,1426,924873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1391}, \"maximum_statistics\": {\"great\": 1426}}',267.675,97859310,1664400,NULL,'2013-11-04 12:22:32',1383567752,NULL),(1832712510,2797162,1,351995,0,1,1,'A',1,0.981773,822,895146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 981}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',267.697,111177714,1125376,NULL,'2014-10-09 07:28:07',1412839687,NULL),(1835698617,2797162,1,136426,1,1,1,'S',1,0.984188,917,915905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 888, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 917}}',267.923,117212830,1032190,NULL,'2015-06-23 17:01:43',1435078903,NULL),(1830462941,2797162,1,121635,0,1,1,'S',1,0.991776,912,937059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 897}, \"maximum_statistics\": {\"great\": 912}}',268.283,107556647,1008630,NULL,'2014-04-24 11:26:07',1398338767,NULL),(1828788751,2797162,1,72404,0,1,1,'A',1,0.98462,2259,903887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 3033}, \"maximum_statistics\": {\"great\": 3121, \"legacy_combo_increase\": 4}}',268.529,101710314,3695000,NULL,'2013-12-16 11:44:02',1387194242,NULL),(1834355856,2797162,1,61235,0,1,1,'S',1,0.994318,616,942413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 609, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',268.541,115011564,664700,NULL,'2015-03-07 23:12:23',1425769943,NULL),(1833516791,2797162,1,126763,0,1,1,'S',1,0.986553,1227,922324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1194}, \"maximum_statistics\": {\"great\": 1227}}',268.68,112606756,1350910,NULL,'2014-12-26 11:38:39',1419593919,NULL),(1840169906,2797162,1,858682,0,1,1,'A',1,0.942987,370,754500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 15, \"great\": 893, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 991}}',268.783,124493886,934718,NULL,'2016-06-10 14:43:35',1465569815,NULL),(1830104247,2797162,1,169300,0,1,1,'S',1,0.974227,388,976705,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 368}, \"maximum_statistics\": {\"great\": 388}}',268.824,107088033,453886,NULL,'2014-04-01 09:10:18',1396343418,NULL),(1830419925,2797162,1,112799,0,1,1,'A',1,0.985486,675,966938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 670}, \"maximum_statistics\": {\"great\": 689}}',269.028,107646538,843596,NULL,'2014-04-28 14:57:03',1398697023,NULL),(1833283892,2797162,1,435143,1,1,1,'S',1,0.97207,913,876827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 862}, \"maximum_statistics\": {\"great\": 913}}',269.064,112377119,1000394,NULL,'2014-12-14 15:39:28',1418571568,NULL),(1830439477,2797162,1,117642,0,1,1,'S',1,0.990099,707,931052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 693}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',269.541,107637702,821670,NULL,'2014-04-28 05:20:16',1398662416,NULL),(1833931980,2797162,1,269987,1,1,1,'S',1,0.956107,524,921292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 478}, \"maximum_statistics\": {\"great\": 524, \"legacy_combo_increase\": 1}}',269.556,114016773,706267,NULL,'2015-02-02 14:01:18',1422885678,NULL),(1834253595,2797162,1,216148,1,1,1,'SH',1,0.982,1250,960229,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1205, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1250}}',270.09,114803276,1542612,NULL,'2015-02-25 13:55:08',1424872508,NULL),(1828031530,2797162,1,97927,0,1,1,'S',1,0.99478,862,945273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 853}, \"maximum_statistics\": {\"great\": 862}}',270.242,96584149,982820,NULL,'2013-10-21 19:39:54',1382384394,NULL),(1830149190,2797162,1,135187,0,1,1,'S',1,0.984733,917,914809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 889}, \"maximum_statistics\": {\"great\": 917}}',270.518,107089590,1034640,NULL,'2014-04-01 10:44:35',1396349075,NULL),(1838316829,2797162,1,155355,1,1,1,'S',1,0.992998,1571,940318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1549, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1571}}',270.842,121475255,1868800,NULL,'2016-01-23 15:00:21',1453561221,NULL),(1830365937,2797162,1,145660,0,1,1,'A',1,0.984933,1083,888661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 1746}, \"maximum_statistics\": {\"great\": 1792, \"legacy_combo_increase\": 1}}',271.084,107395658,2032220,NULL,'2014-04-16 13:27:55',1397654875,NULL),(1834201035,2797162,1,109706,0,1,1,'A',1,0.984352,1064,905175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 1339, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1374, \"legacy_combo_increase\": 1}}',271.505,114801719,1622730,NULL,'2015-02-25 12:39:32',1424867972,NULL),(1829911469,2797162,1,112735,0,1,1,'S',1,0.982895,1140,910785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1101}, \"maximum_statistics\": {\"great\": 1140}}',271.638,106683183,1381180,NULL,'2014-03-13 20:31:30',1394742690,NULL),(1830215244,2797162,1,231079,0,1,1,'S',1,0.964494,859,946391,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 798}, \"maximum_statistics\": {\"great\": 859}}',271.757,107278272,1088419,NULL,'2014-04-10 17:50:08',1397152208,NULL),(1829384593,2797162,1,276622,0,1,1,'S',1,0.987712,1180,978100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1151}, \"maximum_statistics\": {\"great\": 1180}}',271.97,105374082,1452366,NULL,'2014-01-24 23:30:21',1390606221,NULL),(1830684800,2797162,1,145844,1,1,1,'S',1,0.991667,840,932717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 826}, \"maximum_statistics\": {\"great\": 840}}',272.337,108147807,937210,NULL,'2014-05-22 21:39:25',1400794765,NULL),(1827345991,2797162,1,168534,0,1,1,'S',1,0.975824,910,889070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 866}, \"maximum_statistics\": {\"great\": 910}}',272.456,92043247,1027390,NULL,'2013-09-03 14:48:19',1378219699,NULL),(1833973690,2797162,1,148307,0,1,1,'A',1,0.991993,1790,933789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 1789}, \"maximum_statistics\": {\"great\": 1811}}',272.752,113778169,2168490,NULL,'2015-01-27 15:21:47',1422372107,NULL),(1830192768,2797162,1,177630,0,1,1,'A',1,0.930708,1003,850714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"great\": 864}, \"maximum_statistics\": {\"great\": 1003}}',273.355,107278928,1205885,NULL,'2014-04-10 18:44:33',1397155473,NULL),(1831083873,2797162,1,154558,1,1,1,'S',1,0.997449,1176,952381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1170}, \"maximum_statistics\": {\"great\": 1176}}',273.383,108677064,1458780,NULL,'2014-06-14 16:32:41',1402763561,NULL),(1833903541,2797162,1,160309,1,1,1,'SH',1,0.992019,1253,988384,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1233, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1253}}',273.555,114120101,1422120,NULL,'2015-02-05 10:23:30',1423131810,NULL),(1830549590,2797162,1,116795,1,1,1,'S',1,0.9875,1840,923961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1794}, \"maximum_statistics\": {\"great\": 1840}}',274.082,107832305,2190330,NULL,'2014-05-07 19:03:51',1399489431,NULL),(1830667328,2797162,1,85127,0,1,1,'A',1,0.979955,676,891300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 864}, \"maximum_statistics\": {\"great\": 898}}',274.143,107832121,1028546,NULL,'2014-05-07 18:42:34',1399488154,NULL),(1827880092,2797162,1,235066,0,1,1,'S',1,0.995536,1456,946135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1443}, \"maximum_statistics\": {\"great\": 1456}}',274.449,95912515,1733640,NULL,'2013-10-14 15:55:20',1381766120,NULL),(1834029147,2797162,1,131073,1,1,1,'S',1,0.969565,575,960957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 540, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 575}}',274.488,114386389,775609,NULL,'2015-02-11 18:09:48',1423678188,NULL),(1832407906,2797162,1,430847,1,1,1,'S',1,0.986418,589,919739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 573}, \"maximum_statistics\": {\"great\": 589}}',274.566,110741526,658190,NULL,'2014-09-15 12:49:21',1410785361,NULL),(1837234293,2797162,1,724040,0,1,1,'A',1,0.952352,554,801970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 743, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 808}}',274.838,119742534,779930,NULL,'2015-10-29 14:45:38',1446129938,NULL),(1834909546,2797162,1,461058,1,1,1,'S',1,0.995383,758,944165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 751, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 758}}',275.009,115967878,903390,NULL,'2015-04-21 14:06:15',1429625175,NULL),(1833904212,2797162,1,131290,0,1,1,'A',1,0.961466,589,829404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 994, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1064}}',275.428,114137251,1001740,NULL,'2015-02-05 19:16:09',1423163769,NULL),(1832685006,2797162,1,342847,0,1,1,'S',1,0.990249,923,929383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 905}, \"maximum_statistics\": {\"great\": 923}}',275.564,111155952,1033980,NULL,'2014-10-07 18:18:14',1412705894,NULL),(1834573233,2797162,1,107944,0,1,1,'S',1,0.995614,1140,947845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1130, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1140}}',276.146,115417818,1257590,NULL,'2015-03-27 13:58:29',1427464709,NULL),(1829716766,2797162,1,294942,0,1,1,'S',1,0.995378,1190,946074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1179}, \"maximum_statistics\": {\"great\": 1190}}',276.68,106328862,1371370,NULL,'2014-02-25 07:45:13',1393314313,NULL),(1832173740,2797162,1,394235,0,1,1,'S',1,0.979583,1102,903074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1057}, \"maximum_statistics\": {\"great\": 1102}}',276.728,110327188,1265690,NULL,'2014-08-26 09:02:09',1409043729,NULL),(1833709788,2797162,1,266432,1,1,1,'S',1,0.988877,944,928745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 923}, \"maximum_statistics\": {\"great\": 944}}',276.786,113314855,1108304,NULL,'2015-01-15 18:24:41',1421346281,NULL),(1833705589,2797162,1,225075,0,1,1,'S',1,0.998711,776,955972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 774}, \"maximum_statistics\": {\"great\": 776}}',277.166,113056217,895700,NULL,'2015-01-08 19:28:56',1420745336,NULL),(1830588875,2797162,1,97890,0,1,1,'S',1,0.989055,868,927567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 849}, \"maximum_statistics\": {\"great\": 868}}',277.286,107821536,999580,NULL,'2014-05-07 07:27:14',1399447634,NULL),(1828232742,2797162,1,140687,0,1,1,'S',1,0.99668,753,949028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 748}, \"maximum_statistics\": {\"great\": 753, \"legacy_combo_increase\": 2}}',277.465,97251252,966900,NULL,'2013-10-28 21:16:41',1382995001,NULL),(1833281307,2797162,1,125753,1,1,1,'S',1,0.975177,564,882353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 536}, \"maximum_statistics\": {\"great\": 564}}',277.581,112329931,681190,NULL,'2014-12-12 14:57:24',1418396244,NULL),(1833996243,2797162,1,90319,0,1,1,'S',1,0.99694,817,951327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 812, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 817}}',277.757,114092571,965840,NULL,'2015-02-04 15:07:16',1423062436,NULL),(1828898844,2797162,1,86994,0,1,1,'S',1,0.987081,1045,920575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1018}, \"maximum_statistics\": {\"great\": 1045}}',277.823,102938374,1185360,NULL,'2013-12-29 04:53:04',1388292784,NULL),(1834050740,2797162,1,103022,1,1,1,'S',1,0.99399,832,992471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 822}, \"maximum_statistics\": {\"great\": 832}}',277.917,114526807,1006074,NULL,'2015-02-14 17:12:32',1423933952,NULL),(1833282943,2797162,1,151791,1,1,1,'S',1,0.990446,2041,915927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 2002}, \"maximum_statistics\": {\"great\": 2041}}',278.301,112264765,2328570,NULL,'2014-12-08 17:54:15',1418061255,NULL),(1830803890,2797162,1,97949,0,1,1,'S',1,0.990637,2510,929058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 2463}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',278.765,108252609,3151260,NULL,'2014-05-27 01:31:35',1401154295,NULL),(1829796182,2797162,1,138551,0,1,1,'S',1,0.993103,580,938615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 572}, \"maximum_statistics\": {\"great\": 580}}',278.951,106673045,670130,NULL,'2014-03-13 10:06:28',1394705188,NULL),(1833963588,2797162,1,58578,1,1,1,'S',1,0.95671,462,921596,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 422, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 462}}',279.167,114137791,552419,NULL,'2015-02-05 19:40:56',1423165256,NULL),(1830419060,2797162,1,112584,0,1,1,'S',1,0.954918,488,919620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 444}, \"maximum_statistics\": {\"great\": 488}}',279.311,107684921,568349,NULL,'2014-04-30 15:50:01',1398873001,NULL),(1834072621,2797162,1,170038,0,1,1,'A',1,0.971465,612,827567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 1123}, \"maximum_statistics\": {\"great\": 1174}}',279.322,114527877,1100408,NULL,'2015-02-14 17:40:12',1423935612,NULL),(1830224547,2797162,1,124784,0,1,1,'S',1,0.975396,1199,939613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1140}, \"maximum_statistics\": {\"great\": 1199, \"legacy_combo_increase\": 1}}',279.354,107278807,1528494,NULL,'2014-04-10 18:34:27',1397154867,NULL),(1830583718,2797162,1,123834,1,1,1,'A',1,0.978219,1015,889006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 1496}, \"maximum_statistics\": {\"great\": 1561}}',279.564,107870395,1813524,NULL,'2014-05-09 19:31:52',1399663912,NULL),(1827746796,2797162,1,82427,0,1,1,'S',1,0.993699,1111,940747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1097}, \"maximum_statistics\": {\"great\": 1111}}',279.73,94599907,1300970,NULL,'2013-10-01 00:03:48',1380585828,NULL),(1833323553,2797162,1,161422,0,1,1,'S',1,0.985572,1005,911590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 976}, \"maximum_statistics\": {\"great\": 1005}}',279.854,112245957,1079550,NULL,'2014-12-07 15:07:29',1417964849,NULL),(1833274278,2797162,1,92947,1,1,1,'S',1,0.997399,1538,949514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1530}, \"maximum_statistics\": {\"great\": 1538}}',279.944,112378155,1870480,NULL,'2014-12-14 16:39:38',1418575178,NULL),(1829389683,2797162,1,321286,0,1,1,'S',1,0.988958,1132,928567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1107}, \"maximum_statistics\": {\"great\": 1132}}',280.307,105374706,1326960,NULL,'2014-01-24 23:45:43',1390607143,NULL),(1830188212,2797162,1,117888,0,1,1,'S',1,0.991065,1343,934405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1319}, \"maximum_statistics\": {\"great\": 1343}}',280.698,107128903,1558780,NULL,'2014-04-03 12:01:49',1396526509,NULL),(1834552481,2797162,1,135188,1,1,1,'S',1,0.984294,2515,910361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 2436, \"large_bonus\": 132}, \"maximum_statistics\": {\"great\": 2515, \"legacy_combo_increase\": 3}}',281.038,115418049,3216728,NULL,'2015-03-27 14:07:44',1427465264,NULL),(1829269725,2797162,1,130067,0,1,1,'S',1,0.995806,1550,947317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1537}, \"maximum_statistics\": {\"great\": 1550}}',281.048,105796845,1717430,NULL,'2014-01-30 19:19:05',1391109545,NULL),(1833989275,2797162,1,245124,1,1,1,'A',1,0.974642,1009,861260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 24, \"great\": 2944, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 3076}}',281.057,114094295,3300562,NULL,'2015-02-04 15:54:48',1423065288,NULL),(1841126753,2797162,1,783044,1,1,1,'A',1,0.985456,804,901842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 1506, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 1547}}',281.141,125939751,1796224,NULL,'2016-08-22 14:31:49',1471876309,NULL),(1830515553,2797162,1,85251,0,1,1,'S',1,0.995702,1396,947444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1384}, \"maximum_statistics\": {\"great\": 1396}}',281.604,107541543,1656710,NULL,'2014-04-23 13:50:32',1398261032,NULL),(1832891418,2797162,1,144267,1,1,1,'S',1,0.979506,1537,953651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1474}, \"maximum_statistics\": {\"great\": 1537}}',281.623,111668118,1790304,NULL,'2014-11-04 15:34:01',1415115241,NULL),(1830312297,2797162,1,54203,0,1,1,'S',1,0.969118,2121,870179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"great\": 1990}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',281.744,107481971,2375600,NULL,'2014-04-20 09:44:58',1397987098,NULL),(1833065666,2797162,1,235096,1,1,1,'S',1,0.966234,385,879406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 359}, \"maximum_statistics\": {\"great\": 385, \"legacy_combo_increase\": 1}}',281.816,111759606,420462,NULL,'2014-11-09 14:55:16',1415544916,NULL),(1830320523,2797162,1,161577,0,1,1,'S',1,0.992303,1559,937648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1535}, \"maximum_statistics\": {\"great\": 1559}}',282.091,107391423,1791330,NULL,'2014-04-16 09:55:11',1397642111,NULL),(1829500496,2797162,1,183748,0,1,1,'S',1,0.990371,727,930927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 713}, \"maximum_statistics\": {\"great\": 727}}',282.39,106019153,842530,NULL,'2014-02-10 06:24:44',1392013484,NULL),(1832568524,2797162,1,103282,0,1,1,'A',1,0.979898,829,947094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 1505}, \"maximum_statistics\": {\"great\": 1567}}',282.459,111040992,1716918,NULL,'2014-10-01 19:48:21',1412192901,NULL),(1833881046,2797162,1,125611,1,1,1,'S',1,0.974646,848,975842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 805}, \"maximum_statistics\": {\"great\": 848}}',282.78,114017583,1030859,NULL,'2015-02-02 14:21:47',1422886907,NULL),(1827933843,2797162,1,58041,0,1,1,'S',1,0.98908,870,925851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 851}, \"maximum_statistics\": {\"great\": 870}}',282.89,95731428,1011590,NULL,'2013-10-12 21:03:52',1381611832,NULL),(1833307759,2797162,1,157054,0,1,1,'S',1,0.991018,668,931480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 656}, \"maximum_statistics\": {\"great\": 668}}',283.025,112289849,747800,NULL,'2014-12-10 08:44:52',1418201092,NULL),(1834575506,2797162,1,169371,1,1,1,'S',1,0.974474,999,889642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 948, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',284.368,115355450,1124040,NULL,'2015-03-24 08:56:24',1427187384,NULL),(1828217925,2797162,1,217735,0,1,1,'S',1,0.961123,463,938056,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 427}, \"maximum_statistics\": {\"great\": 463}}',285.152,97249950,517622,NULL,'2013-10-28 20:41:41',1382992901,NULL),(1834152150,2797162,1,129280,1,1,1,'A',1,0.973382,804,868084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 915, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 958}}',285.299,114801616,1024532,NULL,'2015-02-25 12:32:58',1424867578,NULL),(1834007130,2797162,1,257298,1,1,1,'SH',1,0.95302,447,960917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 405, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 447}}',285.808,114386727,546532,NULL,'2015-02-11 18:19:20',1423678760,NULL),(1830485352,2797162,1,126556,0,1,1,'S',1,0.993598,1640,941894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1619}, \"maximum_statistics\": {\"great\": 1640}}',285.991,107553928,1880710,NULL,'2014-04-24 08:39:33',1398328773,NULL),(1830494406,2797162,1,267841,0,1,1,'S',1,0.972341,2802,933851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"great\": 2647}, \"maximum_statistics\": {\"great\": 2802}}',286.63,107596204,3464160,NULL,'2014-04-26 09:42:53',1398505373,NULL),(1830528857,2797162,1,190833,0,1,1,'S',1,0.988948,1131,974953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1106}, \"maximum_statistics\": {\"great\": 1131}}',287.193,107624975,1459938,NULL,'2014-04-27 12:13:35',1398600815,NULL),(1833910750,2797162,1,98296,0,1,1,'S',1,0.971814,408,952654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 385}, \"maximum_statistics\": {\"great\": 408, \"legacy_combo_increase\": 1}}',287.244,113780037,489521,NULL,'2015-01-27 16:17:51',1422375471,NULL),(1833997087,2797162,1,178067,1,1,1,'A',1,0.975658,606,863676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 1710, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1787}}',288.19,114136721,1806976,NULL,'2015-02-05 18:55:22',1423162522,NULL),(1841122541,2797162,1,361159,1,1,1,'S',1,0.982143,784,905338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 756, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 784}}',288.327,125939895,935740,NULL,'2016-08-22 14:39:35',1471876775,NULL),(1833892922,2797162,1,339132,1,1,1,'S',1,0.95664,738,924851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 674}, \"maximum_statistics\": {\"great\": 738}}',288.743,114016883,905776,NULL,'2015-02-02 14:03:43',1422885823,NULL),(1833607092,2797162,1,435822,0,1,1,'S',1,0.99594,1601,947083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1588}, \"maximum_statistics\": {\"great\": 1601}}',288.901,112663679,1893220,NULL,'2014-12-29 04:43:51',1419828231,NULL),(1834638166,2797162,1,335895,1,1,1,'S',1,0.990722,970,932326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 952, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 970}}',288.973,115343710,1152220,NULL,'2015-03-23 15:57:59',1427126279,NULL),(1830237875,2797162,1,361867,0,1,1,'S',1,0.988681,1016,926027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 993}, \"maximum_statistics\": {\"great\": 1016}}',289.18,107128798,1163590,NULL,'2014-04-03 11:55:55',1396526155,NULL),(1830335766,2797162,1,229726,0,1,1,'S',1,0.984786,723,969734,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 701}, \"maximum_statistics\": {\"great\": 723}}',289.227,107499201,877296,NULL,'2014-04-21 07:59:59',1398067199,NULL),(1828485713,2797162,1,164075,0,1,1,'S',1,0.997185,888,952076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 883}, \"maximum_statistics\": {\"great\": 888}}',289.276,99539564,1023860,NULL,'2013-11-23 03:08:42',1385176122,NULL),(1833684419,2797162,1,220975,1,1,1,'S',1,0.98709,1007,919626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 981, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1007}}',289.459,113312525,1146520,NULL,'2015-01-15 16:48:56',1421340536,NULL),(1833086790,2797162,1,103052,0,1,1,'A',1,0.959502,438,799122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 903}, \"maximum_statistics\": {\"great\": 963}}',289.468,111758576,900674,NULL,'2014-11-09 13:55:33',1415541333,NULL),(1829924273,2797162,1,160239,0,1,1,'S',1,0.98365,948,913183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 917}, \"maximum_statistics\": {\"great\": 948}}',289.87,106773364,1069770,NULL,'2014-03-17 19:55:04',1395086104,NULL),(1836627389,2797162,1,183596,0,1,1,'S',1,0.998389,931,955558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 928, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 931}}',290.021,118804136,1071840,NULL,'2015-09-08 16:04:00',1441728240,NULL),(1838796238,2797162,1,179453,1,1,1,'S',1,0.966491,761,941446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 710, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 761}}',290.088,122209602,901337,NULL,'2016-02-27 12:49:51',1456577391,NULL),(1827757111,2797162,1,143301,0,1,1,'S',1,0.986253,1564,920533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1521}, \"maximum_statistics\": {\"great\": 1564}}',290.341,94599795,1872540,NULL,'2013-09-30 23:59:36',1380585576,NULL),(1833832697,2797162,1,110148,0,1,1,'S',1,0.986373,954,919362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 928}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',290.836,113772667,1261030,NULL,'2015-01-27 12:57:04',1422363424,NULL),(1834169869,2797162,1,187015,0,1,1,'A',1,0.950178,486,772614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 766}, \"maximum_statistics\": {\"great\": 843}}',291.086,114658910,828326,NULL,'2015-02-18 14:05:04',1424268304,NULL),(1832886037,2797162,1,289339,1,1,1,'S',1,0.997275,1468,951447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1460}, \"maximum_statistics\": {\"great\": 1468}}',291.338,111711475,1691890,NULL,'2014-11-07 13:00:30',1415365230,NULL),(1836000315,2797162,1,314179,0,1,1,'S',1,0.995033,906,946138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 897}, \"maximum_statistics\": {\"great\": 906}}',291.788,117654125,1063450,NULL,'2015-07-15 13:49:45',1436968185,NULL),(1833107776,2797162,1,109332,0,1,1,'A',1,0.91706,646,766219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 18, \"great\": 1255}, \"maximum_statistics\": {\"great\": 1483}}',292.342,112125209,1467045,NULL,'2014-11-30 15:08:34',1417360114,NULL),(1830894819,2797162,1,167051,1,1,1,'S',1,0.993498,1538,941264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1518}, \"maximum_statistics\": {\"great\": 1538, \"legacy_combo_increase\": 3}}',292.435,108252530,1788780,NULL,'2014-05-27 01:23:59',1401153839,NULL),(1829488806,2797162,1,102527,0,1,1,'S',1,0.984234,666,914989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 645}, \"maximum_statistics\": {\"great\": 666}}',292.594,105857707,742890,NULL,'2014-02-02 13:28:21',1391347701,NULL),(1833831469,2797162,1,195478,0,1,1,'S',1,0.98461,1397,877820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1354}, \"maximum_statistics\": {\"great\": 1397}}',293.271,113772555,1667440,NULL,'2015-01-27 12:54:13',1422363253,NULL),(1832501329,2797162,1,118668,0,1,1,'S',1,0.986229,1525,921773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1483}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',293.417,111103225,1895582,NULL,'2014-10-04 22:07:20',1412460440,NULL),(1832410537,2797162,1,93167,1,1,1,'S',1,0.9857,1014,919463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 985}, \"maximum_statistics\": {\"great\": 1014}}',293.631,110892532,1191360,NULL,'2014-09-23 13:37:29',1411479449,NULL),(1830294350,2797162,1,155430,0,1,1,'S',1,0.978597,1098,862000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1051}, \"maximum_statistics\": {\"great\": 1098}}',293.835,107346401,1336540,NULL,'2014-04-13 17:18:52',1397409532,NULL),(1836462667,2797162,1,218191,0,1,1,'A',1,0.984906,708,898982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 772}, \"maximum_statistics\": {\"great\": 795}}',294.534,118593354,853208,NULL,'2015-08-28 13:04:37',1440767077,NULL),(1837223831,2797162,1,762095,1,1,1,'A',1,0.977862,818,871121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 888, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 926}}',294.803,119741461,1082998,NULL,'2015-10-29 13:47:53',1446126473,NULL),(1836592169,2797162,1,620995,1,1,1,'S',1,0.984252,889,914650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 861, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 889}}',295.167,118689036,1011760,NULL,'2015-09-02 13:40:05',1441201205,NULL),(1830613883,2797162,1,104400,0,1,1,'A',1,0.974662,737,868044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 848}, \"maximum_statistics\": {\"great\": 888}}',295.226,107821449,890520,NULL,'2014-05-07 07:17:47',1399447067,NULL),(1833880832,2797162,1,125530,1,1,1,'S',1,0.982262,902,911153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 870}, \"maximum_statistics\": {\"great\": 902}}',295.429,113940565,1014570,NULL,'2015-01-31 17:00:39',1422723639,NULL),(1835370380,2797162,1,121334,0,1,1,'S',1,0.99746,1378,949524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1371, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1378}}',295.5,116657871,1718030,NULL,'2015-05-25 14:30:25',1432564225,NULL),(1836011177,2797162,1,155964,1,1,1,'A',1,0.975592,453,855260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 647}, \"maximum_statistics\": {\"great\": 676}}',295.51,117654184,722138,NULL,'2015-07-15 13:52:52',1436968372,NULL),(1829074432,2797162,1,136526,0,1,1,'S',1,0.995626,1143,947352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1133}, \"maximum_statistics\": {\"great\": 1143}}',295.644,103674872,1286010,NULL,'2014-01-05 18:02:28',1388944948,NULL),(1834514566,2797162,1,380524,1,1,1,'A',1,0.982722,2699,903267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 2722, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 2807}}',296.486,115083058,3341286,NULL,'2015-03-11 10:29:54',1426069794,NULL),(1834561364,2797162,1,165988,0,1,1,'A',1,0.977209,1399,892186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 1367, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1426}}',296.599,115418621,1678688,NULL,'2015-03-27 14:30:14',1427466614,NULL),(1830586875,2797162,1,124317,1,1,1,'S',1,0.986824,721,917398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 702}, \"maximum_statistics\": {\"great\": 721}}',296.914,107832592,828380,NULL,'2014-05-07 19:37:20',1399491440,NULL),(1836802149,2797162,1,133054,1,1,1,'S',1,0.992476,731,937658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 720, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 731}}',297.401,118923610,867630,NULL,'2015-09-15 13:27:19',1442323639,NULL),(1833948525,2797162,1,109796,1,1,1,'S',1,0.960568,634,935177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 584}, \"maximum_statistics\": {\"great\": 634}}',297.682,114016465,683555,NULL,'2015-02-02 13:53:59',1422885239,NULL),(1836148959,2797162,1,391919,1,1,1,'S',1,0.985496,1241,918096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1205}, \"maximum_statistics\": {\"great\": 1241}}',298.045,117892755,1474390,NULL,'2015-07-26 13:38:24',1437917904,NULL),(1830600465,2797162,1,291218,1,1,1,'S',1,0.992504,1134,939032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1117}, \"maximum_statistics\": {\"great\": 1134}}',298.499,107832502,1311586,NULL,'2014-05-07 19:27:24',1399490844,NULL),(1830523331,2797162,1,132889,0,1,1,'S',1,0.98944,947,926691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 927}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',298.76,107710828,1127016,NULL,'2014-05-01 23:01:29',1398985289,NULL),(1833291072,2797162,1,127735,0,1,1,'S',1,0.986928,765,911585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 745}, \"maximum_statistics\": {\"great\": 765}}',299.103,112376896,875860,NULL,'2014-12-14 15:24:22',1418570662,NULL),(1834190902,2797162,1,107217,1,1,1,'S',1,0.992459,1326,938472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1306, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1326}}',299.55,114799236,1596790,NULL,'2015-02-25 09:38:13',1424857093,NULL),(1834208616,2797162,1,141942,0,1,1,'S',1,0.993535,1160,941152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1145, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1160}}',299.901,114802956,1405104,NULL,'2015-02-25 13:41:10',1424871670,NULL),(1830577609,2797162,1,95779,1,1,1,'S',1,0.983348,1111,873910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1074}, \"maximum_statistics\": {\"great\": 1111}}',299.956,107832011,1257860,NULL,'2014-05-07 18:30:35',1399487435,NULL),(1830470528,2797162,1,143823,0,1,1,'S',1,0.98902,1184,928830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1158}, \"maximum_statistics\": {\"great\": 1184}}',302.504,107562081,1427900,NULL,'2014-04-24 15:55:06',1398354906,NULL),(1833899540,2797162,1,159198,1,1,1,'S',1,0.996774,1860,950601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1848, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1860}}',303.16,114137435,2175060,NULL,'2015-02-05 19:24:13',1423164253,NULL),(1841058087,2797162,1,143420,1,1,1,'S',1,0.99775,1111,953613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1106, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1111}}',303.891,125939599,1309020,NULL,'2016-08-22 14:24:28',1471875868,NULL),(1833515487,2797162,1,152857,1,1,1,'S',1,0.994014,1587,939824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1568}, \"maximum_statistics\": {\"great\": 1587}}',304.231,112607954,1877040,NULL,'2014-12-26 12:39:01',1419597541,NULL),(1830335979,2797162,1,58061,0,1,1,'A',1,0.974415,711,879118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 1301}, \"maximum_statistics\": {\"great\": 1368}}',304.37,107394384,1565086,NULL,'2014-04-16 12:32:58',1397651578,NULL),(1832695586,2797162,1,206916,0,1,1,'S',1,0.994839,775,935647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 767}, \"maximum_statistics\": {\"great\": 775}}',304.424,111155443,904346,NULL,'2014-10-07 17:35:02',1412703302,NULL),(1834224215,2797162,1,145802,1,1,1,'S',1,0.998875,4000,908321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 3991, \"large_bonus\": 133}, \"maximum_statistics\": {\"great\": 4000}}',304.491,114802121,3876378,NULL,'2015-02-25 13:00:39',1424869239,NULL),(1834155071,2797162,1,130241,1,1,1,'A',1,0.96002,632,916938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 937}, \"maximum_statistics\": {\"great\": 1013}}',304.844,114660069,1227678,NULL,'2015-02-18 14:56:19',1424271379,NULL),(1833541334,2797162,1,131291,0,1,1,'S',1,0.984878,1025,917500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 994}, \"maximum_statistics\": {\"great\": 1025}}',304.861,112787541,1088710,NULL,'2015-01-01 12:13:46',1420114426,NULL),(1830453639,2797162,1,140772,0,1,1,'S',1,0.987028,848,923612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 826}, \"maximum_statistics\": {\"great\": 848}}',306.198,107718249,959418,NULL,'2014-05-02 09:24:07',1399022647,NULL),(1829966132,2797162,1,124599,0,1,1,'S',1,0.992157,765,935609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 753}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',306.361,106679311,910970,NULL,'2014-03-13 15:30:41',1394724641,NULL),(1834229929,2797162,1,284013,1,1,1,'S',1,0.99862,1087,954639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1084}, \"maximum_statistics\": {\"great\": 1087}}',306.543,114659122,1293560,NULL,'2015-02-18 14:14:15',1424268855,NULL),(1830483946,2797162,1,263683,0,1,1,'S',1,0.980088,904,956778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 868}, \"maximum_statistics\": {\"great\": 904}}',306.636,107646847,1045488,NULL,'2014-04-28 15:10:08',1398697808,NULL),(1830633301,2797162,1,133083,0,1,1,'S',1,0.992036,1444,936650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1421}, \"maximum_statistics\": {\"great\": 1444}}',306.91,107755761,1737060,NULL,'2014-05-03 19:45:14',1399146314,NULL),(1834215117,2797162,1,372211,1,1,1,'S',1,0.993621,3057,939807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 3018, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3057, \"legacy_combo_increase\": 1}}',306.935,114657981,3492430,NULL,'2015-02-18 13:19:41',1424265581,NULL),(1834489812,2797162,1,235556,0,1,1,'S',1,0.997528,1416,952827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1409, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1416}}',307.223,115101681,1644160,NULL,'2015-03-12 11:30:09',1426159809,NULL),(1830312287,2797162,1,73066,0,1,1,'S',1,0.992791,2358,937490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 2324}, \"maximum_statistics\": {\"great\": 2358}}',307.484,107396223,2909000,NULL,'2014-04-16 13:50:05',1397656205,NULL),(1833912372,2797162,1,98825,0,1,1,'A',1,0.976992,1050,919096,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 1943, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2021, \"legacy_combo_increase\": 1}}',308.615,114093989,2264023,NULL,'2015-02-04 15:46:44',1423064804,NULL),(1834255472,2797162,1,217280,1,1,1,'SH',1,0.987226,1370,976913,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1335, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1370}}',310.136,114802710,1636278,NULL,'2015-02-25 13:29:57',1424870997,NULL),(1831038194,2797162,1,222303,1,1,1,'S',1,0.993886,1472,941199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1454}, \"maximum_statistics\": {\"great\": 1472}}',310.344,108545935,1725980,NULL,'2014-06-08 15:32:40',1402241560,NULL),(1834133416,2797162,1,335015,1,1,1,'S',1,0.98453,905,969739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 877, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 905}}',310.395,114803096,1092834,NULL,'2015-02-25 13:47:05',1424872025,NULL),(1834147111,2797162,1,392976,1,1,1,'A',1,0.991944,2391,930762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 2871, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 2917}}',310.772,114802636,3537092,NULL,'2015-02-25 13:25:59',1424870759,NULL),(1833409157,2797162,1,95812,0,1,1,'A',1,0.988749,1102,876042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 1089}, \"maximum_statistics\": {\"great\": 1111}}',311.115,112428029,1074520,NULL,'2014-12-17 14:11:48',1418825508,NULL),(1830302380,2797162,1,157233,0,1,1,'S',1,0.983142,1305,907993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1261}, \"maximum_statistics\": {\"great\": 1305}}',311.667,107482369,1581060,NULL,'2014-04-20 10:05:39',1397988339,NULL),(1834166435,2797162,1,132914,1,1,1,'A',1,0.991608,1648,923570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 1817, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1847}}',312.648,114801508,2164098,NULL,'2015-02-25 12:26:58',1424867218,NULL),(1830427113,2797162,1,224171,0,1,1,'S',1,0.979437,924,902667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 886}, \"maximum_statistics\": {\"great\": 924}}',313.454,107593616,1059700,NULL,'2014-04-26 07:21:28',1398496888,NULL),(1833242791,2797162,1,168807,1,1,1,'S',1,0.984252,1143,911118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1107}, \"maximum_statistics\": {\"great\": 1143}}',313.88,112265011,1292570,NULL,'2014-12-08 18:17:27',1418062647,NULL),(1832630636,2797162,1,117847,0,1,1,'S',1,0.981968,1331,891840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1283}, \"maximum_statistics\": {\"great\": 1331}}',315.139,111303161,1560810,NULL,'2014-10-15 17:30:58',1413394258,NULL),(1836653143,2797162,1,345483,1,1,1,'S',1,0.988398,905,926709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 884, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 905}}',315.857,118802059,1014520,NULL,'2015-09-08 13:49:15',1441720155,NULL),(1830561842,2797162,1,119666,0,1,1,'S',1,0.978585,1074,900000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1028}, \"maximum_statistics\": {\"great\": 1074}}',316.035,107831754,1217550,NULL,'2014-05-07 18:04:25',1399485865,NULL),(1833898728,2797162,1,296559,1,1,1,'S',1,0.981844,1074,996652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1035, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1074}}',318.131,114137997,1327992,NULL,'2015-02-05 19:48:34',1423165714,NULL),(1830449119,2797162,1,139780,0,1,1,'S',1,0.996739,920,942946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 914}, \"maximum_statistics\": {\"great\": 920, \"legacy_combo_increase\": 1}}',319.547,107718181,1100040,NULL,'2014-05-02 09:20:24',1399022424,NULL),(1832935224,2797162,1,420598,1,1,1,'S',1,0.9815,5000,902425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"great\": 4815}, \"maximum_statistics\": {\"great\": 5000}}',319.933,111710601,6025750,NULL,'2014-11-07 12:18:41',1415362721,NULL),(1836857986,2797162,1,704083,1,1,1,'A',1,0.982263,1623,897114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 1578, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1635}}',320.134,119211308,1990386,NULL,'2015-10-01 12:12:23',1443701543,NULL),(1834159820,2797162,1,161274,0,1,1,'A',1,0.977735,1196,885680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 7, \"great\": 2217, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 2313}}',320.338,114801428,2622290,NULL,'2015-02-25 12:22:11',1424866931,NULL),(1833977601,2797162,1,149264,0,1,1,'S',1,0.981149,1114,996183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1072, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1114}}',320.403,114050599,1369472,NULL,'2015-02-03 12:36:30',1422966990,NULL),(1830463932,2797162,1,165342,0,1,1,'S',1,0.986472,924,921214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 899}, \"maximum_statistics\": {\"great\": 924}}',320.534,107718825,1012570,NULL,'2014-05-02 09:56:21',1399024581,NULL),(1834239500,2797162,1,176895,0,1,1,'A',1,0.989274,1501,922654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 1780, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1818}}',321.221,114798779,1987760,NULL,'2015-02-25 09:03:14',1424854994,NULL),(1834069486,2797162,1,139625,1,1,1,'S',1,0.971857,533,967511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 503, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 533}}',321.893,114299357,649375,NULL,'2015-02-09 13:24:48',1423488288,NULL),(1829998027,2797162,1,105917,0,1,1,'S',1,0.997186,1599,951445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1590}, \"maximum_statistics\": {\"great\": 1599}}',322.177,106822631,1841310,NULL,'2014-03-20 08:04:25',1395302665,NULL),(1833886798,2797162,1,127115,1,1,1,'S',1,0.995731,1874,946985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1858, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1874}}',322.883,114079419,2192020,NULL,'2015-02-04 08:26:50',1423038410,NULL),(1833677656,2797162,1,291133,1,1,1,'S',1,0.99456,1103,942963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1091}, \"maximum_statistics\": {\"great\": 1103}}',323.004,113056465,1297780,NULL,'2015-01-08 19:37:37',1420745857,NULL),(1830815314,2797162,1,174316,0,1,1,'A',1,0.969012,970,853061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 1130}, \"maximum_statistics\": {\"great\": 1194}}',323.314,108252817,1320320,NULL,'2014-05-27 01:54:49',1401155689,NULL),(1833826171,2797162,1,168228,1,1,1,'S',1,0.960079,764,935447,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 703}, \"maximum_statistics\": {\"great\": 764}}',323.663,113560199,954506,NULL,'2015-01-22 01:02:51',1421888571,NULL),(1830624909,2797162,1,152961,0,1,1,'A',1,0.984937,991,902090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 1003}, \"maximum_statistics\": {\"great\": 1029}}',324.924,107832635,1102190,NULL,'2014-05-07 19:41:44',1399491704,NULL),(1830512723,2797162,1,218190,0,1,1,'S',1,0.991676,901,935351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 886}, \"maximum_statistics\": {\"great\": 901}}',325.312,107623396,1037810,NULL,'2014-04-27 10:57:38',1398596258,NULL),(1832639833,2797162,1,120132,0,1,1,'A',1,0.988083,1831,922048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 1849}, \"maximum_statistics\": {\"great\": 1888}}',325.586,111128797,2165570,NULL,'2014-10-06 03:18:04',1412565484,NULL),(1830493182,2797162,1,212475,0,1,1,'S',1,0.991637,837,934165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 823}, \"maximum_statistics\": {\"great\": 837}}',329.705,107542189,948460,NULL,'2014-04-23 14:18:58',1398262738,NULL),(1827440855,2797162,1,250579,0,1,1,'S',1,0.979359,1405,954313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1347}, \"maximum_statistics\": {\"great\": 1405}}',330.099,92044174,1681362,NULL,'2013-09-03 14:58:07',1378220287,NULL),(1835287473,2797162,1,43197,1,1,1,'S',1,0.993506,1001,941132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 988, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',333.811,116658266,1147950,NULL,'2015-05-25 14:49:21',1432565361,NULL),(1830494604,2797162,1,101732,0,1,1,'A',1,0.990702,2374,926943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 2376}, \"maximum_statistics\": {\"great\": 2420, \"legacy_combo_increase\": 1}}',336.189,107686471,2912420,NULL,'2014-04-30 17:41:39',1398879699,NULL),(1833898280,2797162,1,158851,1,1,1,'A',1,0.96875,950,955443,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 901, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 960}}',338.085,114177011,1249444,NULL,'2015-02-06 17:49:55',1423244995,NULL),(1832836006,2797162,1,208560,0,1,1,'S',1,0.979215,1299,902378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1245}, \"maximum_statistics\": {\"great\": 1299}}',339.416,111533605,1470410,NULL,'2014-10-28 08:17:24',1414484244,NULL),(1833243499,2797162,1,116000,0,1,1,'A',1,0.990762,1181,917085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 1278}, \"maximum_statistics\": {\"great\": 1299}}',340.878,112377274,1488736,NULL,'2014-12-14 15:48:38',1418572118,NULL),(1832918063,2797162,1,383455,0,1,1,'A',1,0.986321,1769,906493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 2707}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',341.842,111668288,3325830,NULL,'2014-11-04 15:47:21',1415116041,NULL),(1833937073,2797162,1,191664,1,1,1,'S',1,0.959196,821,929850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 754, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 821}}',342.818,114120901,985515,NULL,'2015-02-05 10:46:19',1423133179,NULL),(1832697713,2797162,1,207134,0,1,1,'S',1,0.995801,1548,947965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1535}, \"maximum_statistics\": {\"great\": 1548}}',343.079,111217727,1795160,NULL,'2014-10-11 06:34:21',1413009261,NULL),(1834518366,2797162,1,155101,0,1,1,'S',1,0.99093,882,933058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 866, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 882}}',343.118,115343221,1072430,NULL,'2015-03-23 15:30:37',1427124637,NULL),(1834054030,2797162,1,49542,0,1,1,'A',1,0.943443,999,878658,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"great\": 886, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999}}',344.335,114447037,1274477,NULL,'2015-02-13 08:23:25',1423815805,NULL),(1830530720,2797162,1,191565,0,1,1,'S',1,0.991774,851,936704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 837}, \"maximum_statistics\": {\"great\": 851}}',347.981,107558749,960890,NULL,'2014-04-24 13:10:47',1398345047,NULL),(1833657248,2797162,1,179233,1,1,1,'S',1,0.993852,1708,942029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1687}, \"maximum_statistics\": {\"great\": 1708}}',354.978,113055295,2031840,NULL,'2015-01-08 18:53:18',1420743198,NULL),(1841919035,2850099,1,557818,0,1,1,'D',1,0.258371,8,4372,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 858, \"great\": 223}, \"maximum_statistics\": {\"great\": 1314}}',6.83362,127109999,112950,NULL,'2016-10-27 23:58:30',1477612710,NULL),(1874084578,2880776,1,3295973,1,1,1,'A',1,0.905172,179,311385,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 18, \"great\": 488, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 580}}',43.0372,176053896,300900,NULL,'2022-12-05 05:10:14',1670217014,NULL),(1827957631,2880776,1,243349,0,1,1,'B',1,0.864952,221,568848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 3, \"great\": 230}, \"maximum_statistics\": {\"great\": 311}}',43.4437,95949158,227296,NULL,'2013-10-15 06:46:57',1381819617,NULL),(1830674181,2880776,1,257295,0,1,1,'S',1,0.961988,171,796080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 158, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 171}}',44.5376,108137927,161524,NULL,'2014-05-22 11:52:36',1400759556,NULL),(1829451048,2906149,1,140783,0,1,1,'D',1,0.686047,18,305138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 26, \"great\": 74}, \"maximum_statistics\": {\"great\": 129}}',13.3384,105952247,89086,NULL,'2014-02-07 07:14:24',1391757264,NULL),(1845431150,2906149,1,1101611,1,1,1,'D',1,0.442235,78,24675,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 849, \"miss\": 1188, \"great\": 854}, \"maximum_statistics\": {\"great\": 2891}}',16.3464,132749731,453494,NULL,'2017-09-02 05:12:52',1504329172,NULL),(1826567273,2906149,1,105037,0,1,1,'C',1,0.755034,33,359477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 97}, \"maximum_statistics\": {\"great\": 149}}',17.1246,85838121,73163,NULL,'2013-07-07 13:43:07',1373204587,NULL),(1829449530,2906149,1,120608,0,1,1,'C',1,0.704835,25,221706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 74, \"great\": 235}, \"maximum_statistics\": {\"great\": 393}}',18.1584,105952422,144274,NULL,'2014-02-07 07:24:31',1391757871,NULL),(1829506420,2906149,1,48628,0,1,1,'B',1,0.804598,37,384669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 121}, \"maximum_statistics\": {\"great\": 174}}',18.5508,105952358,75204,NULL,'2014-02-07 07:20:10',1391757610,NULL),(1829495546,2906149,1,84756,0,1,1,'B',1,0.823105,45,417079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 25, \"great\": 204}, \"maximum_statistics\": {\"great\": 277}}',21.1016,105953003,210720,NULL,'2014-02-07 08:00:33',1391760033,NULL),(1829450761,2906149,1,43525,0,1,1,'C',1,0.726608,59,301802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 44, \"great\": 199}, \"maximum_statistics\": {\"great\": 342}}',21.5439,105952318,182547,NULL,'2014-02-07 07:17:57',1391757477,NULL),(1876500212,2906149,1,2667847,1,1,1,'B',1,0.824455,66,410073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 42, \"great\": 310}, \"maximum_statistics\": {\"great\": 413}}',31.9739,179577724,187714,NULL,'2023-06-27 18:42:04',1687891324,NULL),(1845304364,2906149,1,468992,0,1,1,'C',1,0.798701,115,384239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 42, \"great\": 272, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 385}}',32.7717,132557617,220204,NULL,'2017-08-23 08:47:36',1503478056,NULL),(1845486980,2906149,1,752315,1,1,1,'B',1,0.837931,128,435119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 26, \"great\": 320, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 435}}',34.307,132749152,197936,NULL,'2017-09-02 04:30:00',1504326600,NULL),(1849312510,2906149,1,1634031,1,1,1,'A',1,0.907095,113,587612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 256, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 296}}',37.1011,138554805,191826,NULL,'2018-06-28 09:41:27',1530178887,NULL),(1849647090,2906149,1,147477,1,1,1,'B',1,0.890756,108,517984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 298, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 357}}',37.5384,139042521,203335,NULL,'2018-07-22 16:16:35',1532276195,NULL),(1876410696,2906149,1,1116,1,1,1,'B',1,0.870588,108,516681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 198}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 2}}',37.7696,179578086,210092,NULL,'2023-06-27 19:13:26',1687893206,NULL),(1876447277,2906149,1,201389,0,1,1,'B',1,0.872549,106,506047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 25, \"great\": 329}, \"maximum_statistics\": {\"great\": 408}}',39.6674,179577792,204305,NULL,'2023-06-27 18:48:15',1687891695,NULL),(1876452529,2906149,1,1797544,1,1,1,'B',1,0.809028,49,351902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 100}, \"maximum_statistics\": {\"great\": 144}}',42.2446,179577932,59390,NULL,'2023-06-27 19:00:31',1687892431,NULL),(1849348216,2906149,1,1036230,1,1,1,'B',1,0.840566,113,441526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 30, \"great\": 391, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 530}}',43.9986,138554989,295024,NULL,'2018-06-28 09:56:51',1530179811,NULL),(1849361226,2906149,1,791390,1,1,1,'B',1,0.801339,148,380142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 35, \"great\": 305}, \"maximum_statistics\": {\"great\": 448}}',44.2753,138554754,209980,NULL,'2018-06-28 09:36:17',1530178577,NULL),(1855548573,2906149,1,1772047,0,1,1,'B',1,0.85612,95,461879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 61, \"great\": 608, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 768}}',45.6079,148207342,338886,NULL,'2020-01-17 18:08:04',1579284484,NULL),(1876497048,2906149,1,1882390,1,1,1,'B',1,0.867089,160,483377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 23, \"great\": 371}, \"maximum_statistics\": {\"great\": 474}}',45.6834,179577920,222385,NULL,'2023-06-27 18:59:24',1687892364,NULL),(1845462744,2906149,1,298251,1,1,1,'B',1,0.875573,194,518276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 30, \"great\": 522}, \"maximum_statistics\": {\"great\": 655}}',45.8894,132749243,444348,NULL,'2017-09-02 04:38:15',1504327095,NULL),(1876502907,2906149,1,315551,0,1,1,'A',1,0.906118,177,591231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 394}, \"maximum_statistics\": {\"great\": 474}}',49.2484,179577755,328140,NULL,'2023-06-27 18:45:26',1687891526,NULL),(1849282412,2906149,1,1085700,1,1,1,'A',1,0.920325,151,625631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 27, \"great\": 544}, \"maximum_statistics\": {\"great\": 615}}',49.3203,138554916,380667,NULL,'2018-06-28 09:50:42',1530179442,NULL),(1849738166,2906149,1,1162433,1,1,1,'B',1,0.864138,182,496957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 37, \"great\": 565, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 725}}',50.2262,139042945,392288,NULL,'2018-07-22 16:39:33',1532277573,NULL),(1849746374,2906149,1,774368,1,1,1,'B',1,0.880482,142,553235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 18, \"great\": 365, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 456}}',57.061,139042561,294250,NULL,'2018-07-22 16:19:18',1532276358,NULL),(1849312618,2906149,1,736216,0,1,1,'B',1,0.893506,189,558833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 20, \"great\": 626, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 770}}',57.5609,138554865,478042,NULL,'2018-06-28 09:46:36',1530179196,NULL),(1876457166,2906149,1,1808059,1,1,1,'A',1,0.94,211,686275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 446}, \"maximum_statistics\": {\"great\": 500}}',58.7071,179578065,371377,NULL,'2023-06-27 19:11:21',1687893081,NULL),(1876464653,2906149,1,228965,1,1,1,'B',1,0.889744,141,596348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 310}, \"maximum_statistics\": {\"great\": 390}}',59.3855,179577959,302166,NULL,'2023-06-27 19:02:52',1687892572,NULL),(1855549580,2906149,1,1772048,0,1,1,'A',1,0.960227,281,765042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 578, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 616}}',63.0565,148207258,491982,NULL,'2020-01-17 18:00:41',1579284041,NULL),(1849730409,2906149,1,877432,1,1,1,'A',1,0.90896,258,650153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 16, \"great\": 582, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 692}}',67.798,139043022,673904,NULL,'2018-07-22 16:43:32',1532277812,NULL),(1876514522,2906149,1,351415,1,1,1,'A',1,0.93922,238,733768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 385}, \"maximum_statistics\": {\"great\": 436}}',69.2177,179577827,422864,NULL,'2023-06-27 18:51:03',1687891863,NULL),(1849639948,2906149,1,791636,1,1,1,'B',1,0.87125,116,491448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 14, \"great\": 311}, \"maximum_statistics\": {\"great\": 400}}',69.3174,139042683,203242,NULL,'2018-07-22 16:26:11',1532276771,NULL),(1876470889,2906149,1,240554,1,1,1,'A',1,0.926175,291,681945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 14, \"great\": 649}, \"maximum_statistics\": {\"great\": 745}}',71.6246,179578016,667144,NULL,'2023-06-27 19:07:45',1687892865,NULL),(1849645759,2906149,1,73817,0,1,1,'A',1,0.916887,126,587467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 21, \"great\": 653, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 758}}',75.6227,139042858,373012,NULL,'2018-07-22 16:35:38',1532277338,NULL),(1828419596,2914304,1,87570,0,1,1,'A',1,0.902975,241,96336,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 22, \"great\": 645}, \"maximum_statistics\": {\"great\": 773}}',NULL,99380056,278911,NULL,'2013-11-21 09:09:50',1385024990,NULL),(1868830492,2914304,1,2125718,1,1,1,'A',1,0.927273,55,784209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 47, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 55}}',NULL,168375517,239112,NULL,'2021-12-20 09:06:55',1639991215,NULL),(1868830482,2914304,1,2125718,1,1,1,'S',1,0.963636,55,865614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 51, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 55}}',NULL,168375482,328540,NULL,'2021-12-20 09:04:12',1639991052,NULL),(1868830477,2914304,1,2125718,1,1,1,'S',1,0.972727,55,813181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 52, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 55}}',NULL,168375438,293526,NULL,'2021-12-20 09:01:29',1639990889,NULL),(1865501726,2914304,1,2971590,1,1,1,'S',1,0.982042,529,865640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 510, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 529}}',NULL,163356287,523892,NULL,'2021-06-26 11:10:45',1624705845,NULL),(1827483856,2914304,1,137108,0,1,1,'D',1,0.494662,24,46752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 95, \"great\": 92}, \"maximum_statistics\": {\"great\": 281}}',12.648,93193009,76322,NULL,'2013-09-16 02:05:13',1379297113,NULL),(1827676593,2914304,1,108326,0,1,1,'D',1,0.625268,42,77555,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 100, \"great\": 217}, \"maximum_statistics\": {\"great\": 467}}',14.3873,93478670,135454,NULL,'2013-09-19 08:37:04',1379579824,NULL),(1828827756,2914304,1,45566,0,1,1,'B',1,0.87013,33,157368,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 62}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 3}}',16.8742,101970026,50928,NULL,'2013-12-19 11:38:59',1387453139,NULL),(1827957038,2914304,1,116184,0,1,1,'D',1,0.676404,57,96208,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 90, \"great\": 247}, \"maximum_statistics\": {\"great\": 445}}',17.5952,95860063,116794,NULL,'2013-10-14 04:16:27',1381724187,NULL),(1831511949,2914304,1,206846,0,1,1,'A',1,0.919355,31,683008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 26, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 31}}',17.7854,109310791,154185,NULL,'2014-07-13 01:17:04',1405214224,NULL),(1828163670,2914304,1,107409,0,1,1,'B',1,0.869048,42,683515,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 31}, \"maximum_statistics\": {\"great\": 42}}',18.625,97705078,82010,NULL,'2013-11-02 23:44:13',1383435853,NULL),(1827369310,2914304,1,8249,0,1,1,'B',1,0.865854,108,564721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 123}}',18.7009,92366441,111802,NULL,'2013-09-07 10:17:38',1378549058,NULL),(1830898248,2914304,1,52342,1,1,1,'X',1,1,28,888769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28}, \"maximum_statistics\": {\"great\": 28}}',19.3633,108185685,46860,NULL,'2014-05-24 10:41:02',1400928062,NULL),(1827417769,2914304,1,86652,0,1,1,'B',1,0.89011,57,569412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 73}, \"maximum_statistics\": {\"great\": 91}}',20.6419,92366764,50928,NULL,'2013-09-07 10:21:10',1378549270,NULL),(1828607848,2914304,1,191504,0,1,1,'A',1,0.921687,83,674243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 70}, \"maximum_statistics\": {\"great\": 83}}',21.2081,100142624,153235,NULL,'2013-11-29 23:59:28',1385769568,NULL),(1827532165,2914304,1,69403,0,1,1,'A',1,0.944444,72,716814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 64}, \"maximum_statistics\": {\"great\": 72}}',21.5184,92432511,165857,NULL,'2013-09-07 23:14:42',1378595682,NULL),(1866782534,2914304,1,741909,1,1,1,'X',1,1,30,897274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 30}}',21.8609,165254026,152280,NULL,'2021-08-25 05:29:42',1629869382,NULL),(1828233222,2914304,1,119611,0,1,1,'S',1,0.970588,51,824188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 48}, \"maximum_statistics\": {\"great\": 51}}',21.9498,97703126,195488,NULL,'2013-11-02 23:05:33',1383433533,NULL),(1827648342,2914304,1,102632,0,1,1,'SH',1,0.983607,61,881840,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 61}}',22.188,93640210,110562,NULL,'2013-09-20 22:22:42',1379715762,NULL),(1828708149,2914304,1,119583,0,1,1,'C',1,0.761468,172,169247,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 55, \"great\": 283}, \"maximum_statistics\": {\"great\": 436}}',22.4226,101388293,159580,NULL,'2013-12-13 11:58:35',1386935915,NULL),(1828497953,2914304,1,47304,0,1,1,'C',1,0.717784,57,118285,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 63, \"great\": 232}, \"maximum_statistics\": {\"great\": 388}}',22.664,100390209,100476,NULL,'2013-12-02 12:00:58',1385985658,NULL),(1833529210,2914304,1,19787,1,1,1,'A',1,0.935185,108,810784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 94, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 108, \"legacy_combo_increase\": 1}}',22.7073,112617370,100236,NULL,'2014-12-26 22:22:06',1419632526,NULL),(1866277513,2914304,1,741909,1,1,1,'A',1,0.916667,30,737032,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 25, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 30}}',22.7594,164567381,129405,NULL,'2021-08-03 05:55:22',1627970122,NULL),(1827856279,2914304,1,47305,0,1,1,'C',1,0.733146,95,138362,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 45, \"great\": 211}, \"maximum_statistics\": {\"great\": 356}}',23.1302,95857684,104078,NULL,'2013-10-14 03:30:45',1381721445,NULL),(1871876513,2914304,1,87170,1,1,1,'X',1,1,49,860996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 49}}',23.242,172866127,174305,NULL,'2022-06-25 04:35:25',1656131725,NULL),(1832916591,2914304,1,94945,1,1,1,'C',1,0.742537,73,281761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 54, \"great\": 249, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 402}}',24.2741,111645071,173342,NULL,'2014-11-03 04:06:11',1414987571,NULL),(1832725218,2914304,1,470021,1,1,1,'S',1,0.95977,87,812474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 80, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 87}}',24.9861,111469642,139201,NULL,'2014-10-25 01:07:04',1414199224,NULL),(1828771614,2914304,1,107909,0,1,1,'C',1,0.737179,66,135074,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 78, \"great\": 337}, \"maximum_statistics\": {\"great\": 546}}',25.0294,101445254,159428,NULL,'2013-12-14 00:50:22',1386982222,NULL),(1866749645,2914304,1,74228,1,1,1,'S',1,0.979167,48,919103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 48}}',25.7049,165230331,134400,NULL,'2021-08-24 12:01:01',1629806461,NULL),(1831123586,2914304,1,48173,1,1,1,'S',1,0.981928,83,936276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 80, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 83}}',26.6793,108654602,94930,NULL,'2014-06-14 00:12:41',1402704761,NULL),(1827110744,2914304,1,49019,0,1,1,'B',1,0.802254,185,190475,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 62, \"great\": 357}, \"maximum_statistics\": {\"great\": 488}}',26.9734,90328927,194782,NULL,'2013-08-17 21:44:41',1376775881,NULL),(1832973762,2914304,1,34611,0,1,1,'C',1,0.776699,75,321059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 27, \"great\": 198, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 309, \"legacy_combo_increase\": 1}}',27.073,111644899,140874,NULL,'2014-11-03 03:50:55',1414986655,NULL),(1827640658,2914304,1,100793,1,1,1,'S',1,0.96371,124,817766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 115}, \"maximum_statistics\": {\"great\": 124}}',27.5057,93479307,127102,NULL,'2013-09-19 08:46:07',1379580367,NULL),(1827379487,2914304,1,137109,0,1,1,'A',1,0.922727,71,615096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 99}, \"maximum_statistics\": {\"great\": 110}}',27.523,92366645,91818,NULL,'2013-09-07 10:19:51',1378549191,NULL),(1833865744,2914304,1,120413,0,1,1,'C',1,0.783704,77,173315,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 90, \"great\": 473, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 675}}',27.7817,113687241,273646,NULL,'2015-01-25 06:09:38',1422166178,NULL),(1828138410,2914304,1,100794,1,1,1,'SH',1,0.994681,94,1029978,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 94}}',27.8125,97761499,81046,NULL,'2013-11-03 10:46:34',1383475594,NULL),(1831600301,2914304,1,42019,0,1,1,'X',1,1,75,910915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 75}}',27.9066,109616074,224904,NULL,'2014-07-26 02:53:07',1406343187,NULL),(1833801388,2914304,1,264228,0,1,1,'S',1,0.985294,68,825962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 66, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 68}}',27.952,113737325,217195,NULL,'2015-01-26 12:55:13',1422276913,NULL),(1831320277,2914304,1,38437,1,1,1,'C',1,0.771127,128,337812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 41, \"great\": 195, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 284}}',28.6633,109170260,148956,NULL,'2014-07-06 23:10:52',1404688252,NULL),(1828928957,2914304,1,74228,0,1,1,'X',1,1,48,891484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',28.8288,102352810,119352,NULL,'2013-12-23 02:12:28',1387764748,NULL),(1827543276,2914304,1,105037,0,1,1,'A',1,0.936242,141,388209,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 131}, \"maximum_statistics\": {\"great\": 149}}',29.3294,93315409,113842,NULL,'2013-09-17 12:33:02',1379421182,NULL),(1836088049,2914304,1,49766,0,1,1,'C',1,0.772464,55,315736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 30, \"great\": 218, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 345}}',29.7001,117842354,140046,NULL,'2015-07-24 10:30:59',1437733859,NULL),(1830853737,2914304,1,367558,0,1,1,'S',1,0.951724,145,805231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 131, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 145}}',30.0117,108340798,117386,NULL,'2014-05-31 04:46:43',1401511603,NULL),(1866698830,2914304,1,2063004,1,1,1,'X',1,1,43,822894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 43}}',30.306,165192797,146784,NULL,'2021-08-23 05:41:21',1629697281,NULL),(1873597246,2914304,1,2063004,1,1,1,'S',1,0.988372,43,843922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 42, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 43}}',30.351,175426928,149220,NULL,'2022-11-01 14:26:10',1667312770,NULL),(1827518465,2914304,1,17925,0,1,1,'A',1,0.939528,339,218097,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 298}, \"maximum_statistics\": {\"great\": 339, \"legacy_combo_increase\": 20}}',30.7543,92482266,273180,NULL,'2013-09-08 09:34:53',1378632893,NULL),(1828304685,2914304,1,114123,0,1,1,'S',1,0.963158,95,817694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 88}, \"maximum_statistics\": {\"great\": 95}}',31.0596,98172501,144888,NULL,'2013-11-08 11:06:23',1383908783,NULL),(1836088462,2914304,1,49865,0,1,1,'C',1,0.719912,108,267580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 51, \"great\": 252}, \"maximum_statistics\": {\"great\": 457}}',31.1894,117842326,178056,NULL,'2015-07-24 10:29:06',1437733746,NULL),(1865162405,2914304,1,35807,1,1,1,'A',1,0.944444,81,791597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 72, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 81, \"legacy_combo_increase\": 1}}',31.1945,163034346,110030,NULL,'2021-06-16 06:12:27',1623823947,NULL),(1834611127,2914304,1,119595,0,1,1,'C',1,0.786885,80,340414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 30, \"great\": 240, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 366}}',31.2677,115392495,150322,NULL,'2015-03-26 08:02:18',1427356938,NULL),(1865228517,2914304,1,230591,1,1,1,'A',1,0.946809,47,831486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 42, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 47}}',31.3932,163035056,95813,NULL,'2021-06-16 06:56:57',1623826617,NULL),(1830763565,2914304,1,365129,0,1,1,'C',1,0.79048,190,173805,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 136, \"great\": 850}, \"maximum_statistics\": {\"great\": 1229}}',31.6695,108080075,424086,NULL,'2014-05-19 11:29:43',1400498983,NULL),(1827908909,2914304,1,69405,0,1,1,'C',1,0.769424,150,156604,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 68, \"great\": 498}, \"maximum_statistics\": {\"great\": 798}}',31.9987,95569868,331556,NULL,'2013-10-11 12:41:18',1381495278,NULL),(1832905882,2914304,1,193538,1,1,1,'A',1,0.921569,153,694499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 129, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 153, \"legacy_combo_increase\": 1}}',32.5528,111708008,203440,NULL,'2014-11-07 09:21:32',1415352092,NULL),(1866706425,2914304,1,45566,1,1,1,'A',1,0.941558,77,801726,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 68, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 3}}',32.8323,165227190,90011,NULL,'2021-08-24 09:18:25',1629796705,NULL),(1833861078,2914304,1,61222,1,1,1,'C',1,0.772135,162,361970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 42, \"great\": 251, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 384}}',32.922,113736981,219190,NULL,'2015-01-26 12:45:56',1422276356,NULL),(1828149328,2914304,1,11149,0,1,1,'B',1,0.851852,66,562790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 78}, \"maximum_statistics\": {\"great\": 108, \"legacy_combo_increase\": 5}}',33.0309,97089818,119518,NULL,'2013-10-27 04:25:43',1382847943,NULL),(1833899268,2914304,1,11516,0,1,1,'A',1,0.901216,196,618621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 267, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 329}}',33.0925,113925339,248828,NULL,'2015-01-31 10:52:17',1422701537,NULL),(1827486331,2914304,1,137310,0,1,1,'C',1,0.783854,71,357985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 123}, \"maximum_statistics\": {\"great\": 192}}',33.2694,92446921,88081,NULL,'2013-09-08 02:58:54',1378609134,NULL),(1866760735,2914304,1,275042,1,1,1,'X',1,1,88,1069923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 88}}',33.2695,165229644,215190,NULL,'2021-08-24 11:27:50',1629804470,NULL),(1832893060,2914304,1,19976,0,1,1,'S',1,0.98,125,763676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 125}}',33.3148,111644620,200490,NULL,'2014-11-03 03:26:40',1414985200,NULL),(1832916584,2914304,1,94942,1,1,1,'B',1,0.866822,146,586118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 164, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 214, \"legacy_combo_increase\": 1}}',33.3877,111645123,195735,NULL,'2014-11-03 04:11:31',1414987891,NULL),(1827177327,2914304,1,145680,0,1,1,'S',1,0.987179,117,837862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 114}, \"maximum_statistics\": {\"great\": 117}}',33.7477,89973596,144952,NULL,'2013-08-14 12:45:05',1376484305,NULL),(1827518345,2914304,1,17924,0,1,1,'B',1,0.89006,135,607726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 264}, \"maximum_statistics\": {\"great\": 332, \"legacy_combo_increase\": 20}}',33.9529,92432769,314430,NULL,'2013-09-07 23:20:30',1378596030,NULL),(1866779622,2914304,1,1074709,1,1,1,'X',1,1,42,950624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 42}}',34.0868,165230415,91180,NULL,'2021-08-24 12:04:34',1629806674,NULL),(1864462508,2914304,1,226518,1,1,1,'C',1,0.738854,65,264754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 41, \"great\": 191, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314}}',34.1955,161836180,89880,NULL,'2021-05-12 02:46:25',1620787585,NULL),(1833601480,2914304,1,185626,1,1,1,'A',1,0.928977,122,649509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 154, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 176}}',34.2436,112617730,158187,NULL,'2014-12-26 23:00:46',1419634846,NULL),(1827663349,2914304,1,70707,0,1,1,'A',1,0.949495,396,763928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 356}, \"maximum_statistics\": {\"great\": 396}}',34.381,93784866,352512,NULL,'2013-09-22 04:27:22',1379824042,NULL),(1828886889,2914304,1,205162,0,1,1,'A',1,0.929864,134,700371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 191}, \"maximum_statistics\": {\"great\": 221}}',34.5495,102738020,279056,NULL,'2013-12-27 05:29:52',1388122192,NULL),(1828703598,2914304,1,138389,0,1,1,'A',1,0.918182,146,643194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 187}, \"maximum_statistics\": {\"great\": 220}}',34.5592,101214743,152820,NULL,'2013-12-11 11:30:12',1386761412,NULL),(1828149720,2914304,1,11515,0,1,1,'S',1,0.982558,172,950701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 166}, \"maximum_statistics\": {\"great\": 172}}',34.6846,97708382,173256,NULL,'2013-11-03 00:44:27',1383439467,NULL),(1828239879,2914304,1,146629,0,1,1,'X',1,1,63,928544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',35.0598,98284396,241760,NULL,'2013-11-09 09:41:22',1383990082,NULL),(1828227118,2914304,1,161259,0,1,1,'SH',1,0.989899,99,977841,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 99}}',35.1008,97218945,124606,NULL,'2013-10-28 12:49:48',1382964588,NULL),(1866749657,2914304,1,74230,1,1,1,'S',1,0.969072,97,891653,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 91, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 97}}',35.1722,165230374,157600,NULL,'2021-08-24 12:02:52',1629806572,NULL),(1875709565,2914304,1,2692111,1,1,1,'S',1,0.972477,109,861844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 103, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 109}}',35.1761,178540401,136652,NULL,'2023-04-23 07:38:18',1682235498,NULL),(1831323432,2914304,1,39401,1,1,1,'C',1,0.751316,91,293892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 36, \"great\": 227, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 380}}',35.2489,109170232,145784,NULL,'2014-07-06 23:08:04',1404688084,NULL),(1828163332,2914304,1,86918,0,1,1,'C',1,0.785484,54,320024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 32, \"great\": 209}, \"maximum_statistics\": {\"great\": 310}}',35.3599,96946640,117784,NULL,'2013-10-25 23:46:36',1382744796,NULL),(1827676146,2914304,1,108150,0,1,1,'S',1,0.98855,131,855680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 128}, \"maximum_statistics\": {\"great\": 131}}',35.3968,93389785,173380,NULL,'2013-09-18 10:59:48',1379501988,NULL),(1827651425,2914304,1,240267,0,1,1,'A',1,0.922857,175,696806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 148}, \"maximum_statistics\": {\"great\": 175}}',35.4584,94149205,169504,NULL,'2013-09-26 11:20:57',1380194457,NULL),(1830807094,2914304,1,37213,0,1,1,'B',1,0.838517,198,461161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 20, \"great\": 303, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 418}}',35.8624,108366215,245130,NULL,'2014-06-01 02:30:16',1401589816,NULL),(1828306366,2914304,1,21729,0,1,1,'B',1,0.84881,132,478567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 5, \"great\": 298}, \"maximum_statistics\": {\"great\": 420}}',36.0194,98583416,285460,NULL,'2013-11-12 09:57:21',1384250241,NULL),(1830802060,2914304,1,126808,0,1,1,'A',1,0.927481,111,687761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 232, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 262, \"legacy_combo_increase\": 3}}',36.1985,108280391,357236,NULL,'2014-05-28 11:42:41',1401277361,NULL),(1828358699,2914304,1,47296,0,1,1,'X',1,1,61,854555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',36.2084,97932789,54690,NULL,'2013-11-05 10:31:09',1383647469,NULL),(1828201332,2914304,1,26547,0,1,1,'S',1,0.955197,279,111438,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 254}, \"maximum_statistics\": {\"great\": 279}}',36.2398,97526951,190992,NULL,'2013-11-01 11:23:17',1383304997,NULL),(1836234523,2914304,1,222264,1,1,1,'B',1,0.832586,80,389776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 58, \"great\": 503, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 669}}',36.277,118109011,300022,NULL,'2015-08-05 11:41:50',1438774910,NULL),(1833599439,2914304,1,37418,0,1,1,'S',1,0.982759,87,863347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 84, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',36.403,112693375,100350,NULL,'2014-12-30 02:13:25',1419905605,NULL),(1833571243,2914304,1,107912,0,1,1,'C',1,0.783217,58,339507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 50, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 429}}',36.4125,112707343,176574,NULL,'2014-12-30 11:09:56',1419937796,NULL),(1828242037,2914304,1,199553,1,1,1,'S',1,0.986755,151,791804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 147}, \"maximum_statistics\": {\"great\": 151}}',36.5651,98663219,191490,NULL,'2013-11-13 09:51:12',1384336272,NULL),(1828758158,2914304,1,105873,0,1,1,'S',1,0.979167,144,899791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 138}, \"maximum_statistics\": {\"great\": 144}}',36.6146,101619412,126685,NULL,'2013-12-15 11:36:24',1387107384,NULL),(1827946316,2914304,1,114263,0,1,1,'A',1,0.938144,120,683342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 177}, \"maximum_statistics\": {\"great\": 194}}',36.8301,95853915,144114,NULL,'2013-10-14 02:16:50',1381717010,NULL),(1831625872,2914304,1,162246,0,1,1,'C',1,0.778589,68,309668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 29, \"great\": 258, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 411}}',36.8905,109528512,179714,NULL,'2014-07-22 10:22:32',1406024552,NULL),(1865137396,2914304,1,102633,1,1,1,'B',1,0.821895,110,437831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 26, \"great\": 223, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 306}}',36.9338,162886164,208006,NULL,'2021-06-11 13:19:41',1623417581,NULL),(1830841558,2914304,1,229765,1,1,1,'S',1,0.966667,75,865873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 70, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 75}}',37.0538,108239927,95875,NULL,'2014-05-26 12:24:09',1401107049,NULL),(1834715345,2914304,1,173760,0,1,1,'B',1,0.866995,103,500630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 203}}',37.3432,115531660,113769,NULL,'2015-04-01 12:32:00',1427891520,NULL),(1830776092,2914304,1,52341,0,1,1,'A',1,0.927835,97,686641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 83}, \"maximum_statistics\": {\"great\": 97}}',37.3751,108078840,73250,NULL,'2014-05-19 10:18:38',1400494718,NULL),(1827274262,2914304,1,159604,0,1,1,'A',1,0.947566,267,744583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 239}, \"maximum_statistics\": {\"great\": 267}}',37.6006,91202044,211908,NULL,'2013-08-26 04:48:09',1377492489,NULL),(1827953863,2914304,1,115446,1,1,1,'S',1,0.988235,85,866635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 85}}',37.6308,95855366,156136,NULL,'2013-10-14 02:45:04',1381718704,NULL),(1827490294,2914304,1,49508,0,1,1,'A',1,0.930297,246,98358,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 472}, \"maximum_statistics\": {\"great\": 538}}',37.8045,93064077,198142,NULL,'2013-09-14 23:32:40',1379201560,NULL),(1835685664,2914304,1,133244,1,1,1,'XH',1,1,76,971341,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 76}}',37.8256,117278737,151364,NULL,'2015-06-27 06:24:50',1435386290,NULL),(1827065739,2914304,1,105359,0,1,1,'B',1,0.871158,139,155470,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 14, \"great\": 328}, \"maximum_statistics\": {\"great\": 423}}',38.183,89719589,160244,NULL,'2013-08-12 05:15:46',1376284546,NULL),(1830674778,2914304,1,94713,0,1,1,'A',1,0.930272,294,741700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 253}, \"maximum_statistics\": {\"great\": 294}}',38.2842,107965149,295102,NULL,'2014-05-14 10:44:59',1400064299,NULL),(1828587862,2914304,1,45568,0,1,1,'A',1,0.92126,127,668966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 107}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',38.5022,100389938,134376,NULL,'2013-12-02 11:57:59',1385985479,NULL),(1866683262,2914304,1,134623,1,1,1,'S',1,0.987952,83,944056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 81, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 83}}',38.531,165229095,192230,NULL,'2021-08-24 11:00:10',1629802810,NULL),(1831298925,2914304,1,34487,0,1,1,'C',1,0.774775,85,334836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 15, \"great\": 198, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 333}}',38.6045,108951222,151230,NULL,'2014-06-27 10:46:16',1403865976,NULL),(1866706445,2914304,1,45566,1,1,1,'B',1,0.844156,77,625745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 53, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 3}}',38.7667,165227232,79246,NULL,'2021-08-24 09:20:20',1629796820,NULL),(1873411074,2914304,1,86652,1,1,1,'S',1,0.983516,91,1011572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 88, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 91}}',39.328,175178726,86600,NULL,'2022-10-19 13:41:50',1666186910,NULL),(1871438826,2914304,1,2692111,1,1,1,'S',1,0.972477,109,923012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 103, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 109}}',39.422,172265239,143175,NULL,'2022-05-30 07:44:08',1653896648,NULL),(1871050295,2914304,1,161259,1,1,1,'S',1,0.99495,99,967448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 98, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 99}}',39.6308,171642639,135930,NULL,'2022-05-04 07:16:20',1651648580,NULL),(1828991665,2914304,1,98814,0,1,1,'A',1,0.941176,119,721608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 105}, \"maximum_statistics\": {\"great\": 119}}',39.6722,102738845,159111,NULL,'2013-12-27 05:42:16',1388122936,NULL),(1867829319,2914304,1,1209257,1,1,1,'S',1,0.981707,82,919704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 79, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 82}}',40.1675,167016596,142795,NULL,'2021-10-28 11:41:21',1635421281,NULL),(1827578399,2914304,1,75203,0,1,1,'A',1,0.914286,160,88706,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 30, \"great\": 668}, \"maximum_statistics\": {\"great\": 770}}',40.1699,92482787,307254,NULL,'2013-09-08 09:40:24',1378633224,NULL),(1866765635,2914304,1,89105,1,1,1,'X',1,1,76,925309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 76, \"legacy_combo_increase\": 2}}',40.189,165229916,183560,NULL,'2021-08-24 11:41:27',1629805287,NULL),(1866758872,2914304,1,271039,1,1,1,'B',1,0.822531,107,418861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 21, \"great\": 230, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 324}}',40.1923,165201914,196296,NULL,'2021-08-23 13:31:37',1629725497,NULL),(1866703999,2914304,1,1227261,1,1,1,'X',1,1,162,983202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 162}}',40.251,165230068,272940,NULL,'2021-08-24 11:48:51',1629805731,NULL),(1866674609,2914304,1,385096,1,1,1,'S',1,0.994898,98,927294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 97, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 98}}',41.2297,165230231,173515,NULL,'2021-08-24 11:57:05',1629806225,NULL),(1867730072,2914304,1,2853906,1,1,1,'S',1,0.967262,168,865617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 157, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 168}}',41.4904,166683241,224525,NULL,'2021-10-16 10:27:35',1634380055,NULL),(1828241882,2914304,1,267655,0,1,1,'B',1,0.862884,245,177809,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 2, \"great\": 309}, \"maximum_statistics\": {\"great\": 423}}',41.5825,97927845,213570,NULL,'2013-11-05 09:16:27',1383642987,NULL),(1868662739,2914304,1,85212,1,1,1,'S',1,0.993976,83,954584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 82, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 83}}',41.6791,168093299,174250,NULL,'2021-12-09 09:29:10',1639042150,NULL),(1866798385,2914304,1,1406338,1,1,1,'X',1,1,79,964727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 79}}',42.1841,165413103,145750,NULL,'2021-08-30 12:27:18',1630326438,NULL),(1828249799,2914304,1,148658,1,1,1,'X',1,1,102,957436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102}, \"maximum_statistics\": {\"great\": 102}}',42.2819,98286036,200910,NULL,'2013-11-09 09:57:06',1383991026,NULL),(1865228272,2914304,1,74230,1,1,1,'X',1,1,97,926241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 97}}',42.3865,162935651,162552,NULL,'2021-06-13 00:27:36',1623544056,NULL),(1866748924,2914304,1,636655,1,1,1,'X',1,1,102,950631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 102}}',42.5697,165230105,196980,NULL,'2021-08-24 11:50:42',1629805842,NULL),(1865226172,2914304,1,71510,1,1,1,'B',1,0.803109,72,374848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 35, \"great\": 269, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 386}}',42.5895,162885807,161384,NULL,'2021-06-11 13:04:33',1623416673,NULL),(1828179281,2914304,1,230433,0,1,1,'S',1,0.995968,124,909289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 124}}',42.7707,97759870,225854,NULL,'2013-11-03 10:28:37',1383474517,NULL),(1833506301,2914304,1,240986,0,1,1,'B',1,0.825676,153,423461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 30, \"great\": 271, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 370}}',43.3655,112770623,193624,NULL,'2015-01-01 02:09:02',1420078142,NULL),(1866256261,2914304,1,1619215,1,1,1,'S',1,0.970149,268,830885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 252, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 268}}',43.4604,164578447,461609,NULL,'2021-08-03 14:13:48',1628000028,NULL),(1835678925,2914304,1,68967,0,1,1,'B',1,0.815534,78,390082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 13, \"great\": 208}, \"maximum_statistics\": {\"great\": 309}}',43.6435,117278466,145058,NULL,'2015-06-27 06:06:01',1435385161,NULL),(1864834020,2914304,1,2203353,1,1,1,'C',1,0.789346,67,340762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 46, \"great\": 285, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 413}}',43.68,162306388,152122,NULL,'2021-05-25 05:10:59',1621919459,NULL),(1830793789,2914304,1,143029,1,1,1,'S',1,0.975962,208,840588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 198}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 1}}',43.8283,108028132,346953,NULL,'2014-05-17 09:02:22',1400317342,NULL),(1865423299,2914304,1,2794887,1,1,1,'B',1,0.824121,51,389021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 42, \"great\": 300, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 398}}',43.9277,163356049,170374,NULL,'2021-06-26 10:58:48',1624705128,NULL),(1828304522,2914304,1,73747,0,1,1,'S',1,0.990157,254,797562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 249}, \"maximum_statistics\": {\"great\": 254}}',44.0622,97932458,220302,NULL,'2013-11-05 10:26:33',1383647193,NULL),(1827526219,2914304,1,192051,0,1,1,'A',1,0.939655,230,763743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 205}, \"maximum_statistics\": {\"great\": 232}}',44.3988,92572697,242129,NULL,'2013-09-09 10:58:58',1378724338,NULL),(1868602939,2914304,1,406035,1,1,1,'X',1,1,165,988840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 165}}',44.5619,168093222,218120,NULL,'2021-12-09 09:23:39',1639041819,NULL),(1834311147,2914304,1,229196,1,1,1,'C',1,0.773913,70,328529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 143}, \"maximum_statistics\": {\"great\": 230}}',44.6205,115013574,92980,NULL,'2015-03-08 01:36:49',1425778609,NULL),(1831284390,2914304,1,73141,1,1,1,'X',1,1,117,943974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 117}}',44.6226,108823929,186030,NULL,'2014-06-21 08:26:24',1403339184,NULL),(1864474911,2914304,1,2823561,1,1,1,'B',1,0.827314,82,407472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 34, \"great\": 324, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 443}}',44.7238,161811320,198566,NULL,'2021-05-11 11:01:33',1620730893,NULL),(1833535784,2914304,1,97903,0,1,1,'B',1,0.841603,157,487281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 190, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 262}}',44.8839,112710621,173500,NULL,'2014-12-30 12:44:44',1419943484,NULL),(1833861089,2914304,1,61223,1,1,1,'A',1,0.924107,208,714155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 191, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 224}}',44.8989,113737057,253605,NULL,'2015-01-26 12:47:53',1422276473,NULL),(1827883215,2914304,1,99816,0,1,1,'B',1,0.838645,155,445844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 37, \"great\": 547}, \"maximum_statistics\": {\"great\": 753}}',45.0809,95859588,401132,NULL,'2013-10-14 04:08:40',1381723720,NULL),(1828227222,2914304,1,161260,0,1,1,'S',1,0.97541,183,851925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 174}, \"maximum_statistics\": {\"great\": 183}}',45.3007,97111892,175176,NULL,'2013-10-27 08:12:54',1382861574,NULL),(1830858765,2914304,1,86199,0,1,1,'B',1,0.821029,114,415203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 33, \"great\": 320}, \"maximum_statistics\": {\"great\": 447}}',45.446,108366772,206158,NULL,'2014-06-01 02:59:24',1401591564,NULL),(1831723495,2914304,1,11151,1,1,1,'C',1,0.783757,81,345954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 25, \"great\": 315, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 511, \"legacy_combo_increase\": 1}}',45.4553,109777074,228690,NULL,'2014-08-02 03:12:18',1406949138,NULL),(1866158906,2914304,1,743847,1,1,1,'S',1,0.988506,87,827795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 85, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 87}}',45.7113,164567423,174923,NULL,'2021-08-03 05:57:28',1627970248,NULL),(1833589707,2914304,1,34998,0,1,1,'S',1,0.989766,342,855921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 335, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 342}}',45.7964,112663335,296976,NULL,'2014-12-29 04:15:06',1419826506,NULL),(1871878879,2914304,1,1170957,1,1,1,'S',1,0.976974,152,899577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 145, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 152}}',45.8575,172822996,197865,NULL,'2022-06-23 08:51:20',1655974280,NULL),(1827692626,2914304,1,75204,0,1,1,'A',1,0.944444,332,737643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 297}, \"maximum_statistics\": {\"great\": 333}}',45.9907,94148321,443672,NULL,'2013-09-26 11:11:16',1380193876,NULL),(1866453929,2914304,1,2298098,1,1,1,'S',1,0.995798,119,898665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 118, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 119}}',46.0404,164863984,180011,NULL,'2021-08-12 13:16:52',1628774212,NULL),(1827014790,2914304,1,65645,0,1,1,'S',1,0.988152,211,803988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 206}, \"maximum_statistics\": {\"great\": 211}}',46.0979,89414240,203288,NULL,'2013-08-09 10:12:17',1376043137,NULL),(1868932155,2914304,1,274051,1,1,1,'S',1,0.991189,227,902657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 223, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 227}}',46.1767,168450407,595482,NULL,'2021-12-23 08:37:34',1640248654,NULL),(1873618816,2914304,1,615815,1,1,1,'S',1,0.973545,189,893961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 179, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 189}}',46.2289,175426851,205965,NULL,'2022-11-01 14:21:34',1667312494,NULL),(1833787407,2914304,1,260349,0,1,1,'A',1,0.939759,152,698932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 224, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 249}}',46.27,113737223,283092,NULL,'2015-01-26 12:52:36',1422276756,NULL),(1834384819,2914304,1,213786,0,1,1,'A',1,0.940828,95,696533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 150, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 169}}',46.3663,114984776,147968,NULL,'2015-03-06 23:50:02',1425685802,NULL),(1866783599,2914304,1,115446,1,1,1,'X',1,1,85,994422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 85}}',46.5093,165229554,184790,NULL,'2021-08-24 11:22:55',1629804175,NULL),(1865140893,2914304,1,11517,1,1,1,'A',1,0.917364,421,714991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 401, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 478}}',46.5839,163035158,470300,NULL,'2021-06-16 07:02:38',1623826958,NULL),(1828138417,2914304,1,100795,0,1,1,'B',1,0.897436,131,593272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 224}, \"maximum_statistics\": {\"great\": 273, \"legacy_combo_increase\": 1}}',46.9182,97760493,195222,NULL,'2013-11-03 10:35:50',1383474950,NULL),(1828824005,2914304,1,119803,0,1,1,'B',1,0.899614,199,92341,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 29, \"great\": 650}, \"maximum_statistics\": {\"great\": 777}}',47.0302,102116865,267215,NULL,'2013-12-20 23:33:44',1387582424,NULL),(1865934384,2914304,1,2311634,1,1,1,'B',1,0.806147,118,396030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 34, \"great\": 293, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 423}}',47.1279,164067083,217028,NULL,'2021-07-18 11:01:58',1626606118,NULL),(1866748129,2914304,1,71970,1,1,1,'X',1,1,76,940538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 76, \"legacy_combo_increase\": 2}}',47.1756,165228883,157162,NULL,'2021-08-24 10:49:32',1629802172,NULL),(1871838342,2914304,1,206626,1,1,1,'X',1,1,154,1022775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 154}}',47.1826,172866161,171310,NULL,'2022-06-25 04:38:10',1656131890,NULL),(1866709376,2914304,1,2298098,1,1,1,'S',1,0.991597,119,949958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 117, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 119}}',47.2981,165230188,187260,NULL,'2021-08-24 11:54:34',1629806074,NULL),(1832922186,2914304,1,199667,1,1,1,'B',1,0.872576,251,580053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 275, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 361}}',47.4776,111708106,262216,NULL,'2014-11-07 09:29:23',1415352563,NULL),(1830784351,2914304,1,73616,0,1,1,'B',1,0.851648,101,457130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 275}, \"maximum_statistics\": {\"great\": 364}}',47.5471,108099514,166840,NULL,'2014-05-20 12:23:12',1400588592,NULL),(1828010602,2914304,1,51035,1,1,1,'S',1,0.976303,211,885289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 201}, \"maximum_statistics\": {\"great\": 211}}',47.5836,96421457,245523,NULL,'2013-10-20 05:13:16',1382245996,NULL),(1827227493,2914304,1,64001,0,1,1,'B',1,0.820076,176,423521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 56, \"great\": 563}, \"maximum_statistics\": {\"great\": 792}}',47.7126,91215641,420058,NULL,'2013-08-26 08:01:55',1377504115,NULL),(1828635283,2914304,1,103240,0,1,1,'B',1,0.872709,86,236924,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 35, \"great\": 401}, \"maximum_statistics\": {\"great\": 491}}',47.8662,100791318,174402,NULL,'2013-12-07 05:18:40',1386393520,NULL),(1871045817,2914304,1,156920,1,1,1,'S',1,0.986068,323,957820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 314, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 323}}',47.9287,171642722,515375,NULL,'2022-05-04 07:23:37',1651649017,NULL),(1870896493,2914304,1,3552552,1,1,1,'S',1,0.980392,153,942192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 147, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 153}}',47.9924,171248346,176347,NULL,'2022-04-17 04:41:59',1650170519,NULL),(1834296101,2914304,1,19719,1,1,1,'B',1,0.879538,264,681596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 231, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 303}}',48.0393,115013400,267462,NULL,'2015-03-08 01:26:51',1425778011,NULL),(1871088857,2914304,1,2645075,1,1,1,'B',1,0.851706,204,512655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 13, \"great\": 281, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 381}}',48.1296,171642570,262410,NULL,'2022-05-04 07:08:58',1651648138,NULL),(1831461867,2914304,1,80746,1,1,1,'S',1,0.968153,157,838047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 147, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 157}}',48.2637,109310752,192756,NULL,'2014-07-13 01:13:08',1405213988,NULL),(1866760742,2914304,1,275044,1,1,1,'S',1,0.964706,170,927794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 158, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 170}}',48.3816,165229701,245699,NULL,'2021-08-24 11:29:44',1629804584,NULL),(1831711478,2914304,1,39707,0,1,1,'B',1,0.894628,71,554329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 242}}',48.5205,109690378,128138,NULL,'2014-07-29 08:59:50',1406624390,NULL),(1828481324,2914304,1,143871,0,1,1,'C',1,0.796846,82,351457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 47, \"great\": 367}, \"maximum_statistics\": {\"great\": 539}}',48.606,99547739,206992,NULL,'2013-11-23 04:40:03',1385181603,NULL),(1833613754,2914304,1,190394,0,1,1,'S',1,0.967391,230,803535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 215, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 230}}',48.6623,112692951,203542,NULL,'2014-12-30 01:53:03',1419904383,NULL),(1871075377,2914304,1,510731,1,1,1,'S',1,0.971831,142,883139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 134, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 142}}',48.8217,171733037,440590,NULL,'2022-05-08 02:41:46',1651977706,NULL),(1832973464,2914304,1,156918,1,1,1,'A',1,0.914685,287,649495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 14, \"great\": 607, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 715}}',48.8982,111707983,675108,NULL,'2014-11-07 09:19:13',1415351953,NULL),(1834203987,2914304,1,235587,0,1,1,'A',1,0.961364,72,711150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 206, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 220}}',48.9308,114722029,129735,NULL,'2015-02-21 12:40:49',1424522449,NULL),(1834382951,2914304,1,177413,1,1,1,'B',1,0.847692,114,443457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 244, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 325}}',48.9602,114984830,203476,NULL,'2015-03-06 23:54:25',1425686065,NULL),(1831284355,2914304,1,73089,1,1,1,'S',1,0.973837,172,838705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',49.0808,108951895,241268,NULL,'2014-06-27 11:25:29',1403868329,NULL),(1865760578,2914304,1,1640737,1,1,1,'S',1,0.984615,130,898667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 126, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 130}}',49.715,163636339,189124,NULL,'2021-07-05 02:08:22',1625450902,NULL),(1836234612,2914304,1,222265,0,1,1,'A',1,0.965116,310,745724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 365, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 387}}',49.7225,118108959,339829,NULL,'2015-08-05 11:37:38',1438774658,NULL),(1833526916,2914304,1,96024,0,1,1,'S',1,0.959055,635,827770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 583, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 635}}',49.8331,112730665,624058,NULL,'2014-12-31 00:39:03',1419986343,NULL),(1834435504,2914304,1,190393,1,1,1,'B',1,0.850633,145,495607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 23, \"great\": 300, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 395}}',49.8526,115132722,258508,NULL,'2015-03-14 01:29:42',1426296582,NULL),(1828998532,2914304,1,200741,0,1,1,'S',1,0.972826,184,840200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 174}, \"maximum_statistics\": {\"great\": 184}}',49.9626,102739448,205204,NULL,'2013-12-27 05:50:23',1388123423,NULL),(1866599944,2914304,1,898830,1,1,1,'A',1,0.911538,120,593323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 329, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 390}}',49.9894,165017703,240003,NULL,'2021-08-17 14:25:42',1629210342,NULL),(1865175912,2914304,1,2786089,1,1,1,'B',1,0.82574,80,416688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 29, \"great\": 315, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 439}}',50.1414,163009987,207028,NULL,'2021-06-15 12:13:00',1623759180,NULL),(1831571990,2914304,1,36281,1,1,1,'S',1,0.995575,113,824021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',50.1899,109616290,152682,NULL,'2014-07-26 03:05:23',1406343923,NULL),(1864750438,2914304,1,2084725,1,1,1,'B',1,0.856725,48,444118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 19, \"great\": 263, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 342}}',50.3844,162306415,134076,NULL,'2021-05-25 05:12:37',1621919557,NULL),(1827756533,2914304,1,163705,1,1,1,'S',1,0.980978,184,826745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 177}, \"maximum_statistics\": {\"great\": 184}}',50.8687,95109207,203764,NULL,'2013-10-06 07:43:23',1381045403,NULL),(1831709676,2914304,1,81774,0,1,1,'B',1,0.825696,117,427943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 29, \"great\": 427, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 611}}',51.1655,109776902,332054,NULL,'2014-08-02 03:02:57',1406948577,NULL),(1830689509,2914304,1,37214,0,1,1,'S',1,0.954693,309,827678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 281, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 309}}',51.1888,108157081,259214,NULL,'2014-05-23 10:29:28',1400840968,NULL),(1865383063,2914304,1,273950,1,1,1,'S',1,0.97,200,807558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 188, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 200}}',51.2001,163093109,233196,NULL,'2021-06-18 01:50:51',1623981051,NULL),(1828112779,2914304,1,80753,0,1,1,'S',1,0.971264,87,837913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 82}, \"maximum_statistics\": {\"great\": 87}}',51.3406,96947251,99485,NULL,'2013-10-25 23:56:46',1382745406,NULL),(1831569418,2914304,1,75200,1,1,1,'S',1,0.988399,431,916600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 421, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 431, \"legacy_combo_increase\": 1}}',51.4344,109285350,527855,NULL,'2014-07-11 23:59:20',1405123160,NULL),(1828627598,2914304,1,271039,1,1,1,'A',1,0.905864,206,303538,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 268}, \"maximum_statistics\": {\"great\": 324}}',51.4511,100791145,200286,NULL,'2013-12-07 05:16:55',1386393415,NULL),(1830826269,2914304,1,175760,1,1,1,'A',1,0.93543,180,708119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 264, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 302}}',51.4919,108366093,243999,NULL,'2014-06-01 02:23:15',1401589395,NULL),(1871914838,2914304,1,141553,1,1,1,'S',1,0.988462,130,957680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 127, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 130}}',51.5646,172866083,174200,NULL,'2022-06-25 04:32:31',1656131551,NULL),(1864765291,2914304,1,116184,1,1,1,'B',1,0.832584,91,429829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 34, \"great\": 330, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 445}}',51.7416,162306532,215480,NULL,'2021-05-25 05:18:30',1621919910,NULL),(1827776340,2914304,1,86654,0,1,1,'S',1,0.964539,141,844706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 131}, \"maximum_statistics\": {\"great\": 141}}',51.787,94617414,109652,NULL,'2013-10-01 06:26:58',1380608818,NULL),(1828327518,2914304,1,239992,0,1,1,'A',1,0.931035,87,810927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 75}, \"maximum_statistics\": {\"great\": 87}}',51.821,97931244,128157,NULL,'2013-11-05 10:08:40',1383646120,NULL),(1866692162,2914304,1,2054309,1,1,1,'S',1,0.99,200,951815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 196, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 200}}',51.8286,165319546,272167,NULL,'2021-08-27 10:50:17',1630061417,NULL),(1866779751,2914304,1,108586,1,1,1,'X',1,1,103,969930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 103}}',51.9884,165229368,184750,NULL,'2021-08-24 11:13:49',1629803629,NULL),(1831247802,2914304,1,160135,0,1,1,'A',1,0.903226,144,596673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 286, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 341}}',52.1102,108825427,266768,NULL,'2014-06-21 09:37:04',1403343424,NULL),(1866784177,2914304,1,743847,1,1,1,'S',1,0.988506,87,884046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 85, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 87}}',52.2257,165254051,182568,NULL,'2021-08-25 05:31:31',1629869491,NULL),(1833899879,2914304,1,183539,1,1,1,'S',1,0.981771,192,890260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 185, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 1}}',52.4259,114084263,244501,NULL,'2015-02-04 11:31:08',1423049468,NULL),(1865391094,2914304,1,105209,1,1,1,'B',1,0.873874,199,592469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 256, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 333}}',52.4633,163384158,267860,NULL,'2021-06-27 06:23:50',1624775030,NULL),(1831461918,2914304,1,39652,0,1,1,'B',1,0.89899,198,655610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 158}, \"maximum_statistics\": {\"great\": 198}}',52.5154,109285462,202740,NULL,'2014-07-12 00:08:20',1405123700,NULL),(1828178806,2914304,1,230333,0,1,1,'B',1,0.823985,142,429685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 32, \"great\": 367}, \"maximum_statistics\": {\"great\": 517}}',52.653,97759082,295252,NULL,'2013-11-03 10:19:22',1383473962,NULL),(1833987083,2914304,1,37343,0,1,1,'C',1,0.797674,139,379744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 16, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 430}}',52.6994,114010153,207760,NULL,'2015-02-02 11:00:30',1422874830,NULL),(1866697334,2914304,1,34998,1,1,1,'S',1,0.997076,342,965814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 340, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 342}}',52.7222,165319705,337060,NULL,'2021-08-27 10:57:50',1630061870,NULL),(1864749787,2914304,1,275387,1,1,1,'B',1,0.846429,122,484587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 15, \"great\": 306, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 420}}',52.8621,162306494,270122,NULL,'2021-05-25 05:16:30',1621919790,NULL),(1872297333,2914304,1,3174655,1,1,1,'S',1,0.988854,314,977071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 307, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 314}}',52.9256,173383738,584575,NULL,'2022-07-18 10:46:59',1658141219,NULL),(1830648435,2914304,1,111707,0,1,1,'B',1,0.857914,126,477082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 36, \"great\": 434}, \"maximum_statistics\": {\"great\": 556}}',53.0267,107928740,282214,NULL,'2014-05-12 10:27:44',1399890464,NULL),(1834892815,2914304,1,94400,1,1,1,'B',1,0.870401,318,551674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 11, \"great\": 454, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 598}}',53.0849,115841045,487330,NULL,'2015-04-15 11:56:53',1429099013,NULL),(1827176636,2914304,1,128320,0,1,1,'X',1,1,281,872880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281}, \"maximum_statistics\": {\"great\": 281}}',53.4265,89974051,339917,NULL,'2013-08-14 12:49:24',1376484564,NULL),(1865222778,2914304,1,69446,1,1,1,'B',1,0.875389,180,572033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 251, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 321}}',53.4358,162885846,260312,NULL,'2021-06-11 13:06:09',1623416769,NULL),(1828358023,2914304,1,47160,0,1,1,'S',1,0.983607,122,854998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 118}, \"maximum_statistics\": {\"great\": 122}}',53.4428,97932698,128230,NULL,'2013-11-05 10:29:49',1383647389,NULL),(1865262423,2914304,1,2859907,1,1,1,'S',1,0.968191,503,862384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 471, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 503}}',53.682,163090686,484456,NULL,'2021-06-17 23:43:26',1623973406,NULL),(2786575073,2914304,1,3179666,1,1,1,'A',1,0.948413,252,745862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 226, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 252}}',53.6948,183815307,312168,NULL,'2024-05-06 11:14:35',1714994075,NULL),(1866759960,2914304,1,273951,1,1,1,'X',1,1,119,945898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 119}}',53.7382,165230753,204310,NULL,'2021-08-24 12:19:30',1629807570,NULL),(1875583534,2914304,1,3733209,1,1,1,'A',1,0.927984,243,753838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 208, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 243}}',54.0678,178286740,291024,NULL,'2023-04-08 08:59:57',1680944397,NULL),(1877232720,2914304,1,683837,1,1,1,'S',1,0.974419,215,862287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 204, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 215}}',54.1263,180710706,276424,NULL,'2023-09-10 01:50:07',1694310607,NULL),(1865175799,2914304,1,2474985,1,1,1,'S',1,0.985169,236,901439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 229, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 236}}',54.2096,163034233,266694,NULL,'2021-06-16 06:05:55',1623823555,NULL),(1830867671,2914304,1,26309,1,1,1,'C',1,0.785577,170,376957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 33, \"great\": 330, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 520}}',54.5499,108375570,282250,NULL,'2014-06-01 09:30:56',1401615056,NULL),(1865706850,2914304,1,2944620,1,1,1,'A',1,0.946032,209,734659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 288, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 315}}',54.6292,163740052,293585,NULL,'2021-07-08 07:02:32',1625727752,NULL),(1866678566,2914304,1,128320,1,1,1,'S',1,0.998221,281,936833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 280, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 281}}',54.6844,165230697,360960,NULL,'2021-08-24 12:17:34',1629807454,NULL),(1830819018,2914304,1,153393,0,1,1,'B',1,0.825581,237,471673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 63, \"great\": 595, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 817}}',54.9404,108337213,550932,NULL,'2014-05-31 01:22:08',1401499328,NULL),(1830793072,2914304,1,120893,0,1,1,'B',1,0.860595,170,487631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 17, \"great\": 405}, \"maximum_statistics\": {\"great\": 538}}',55.1312,108099389,293202,NULL,'2014-05-20 12:17:21',1400588241,NULL),(1828362095,2914304,1,141553,1,1,1,'X',1,1,130,928197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130}, \"maximum_statistics\": {\"great\": 130}}',55.2175,98286833,169692,NULL,'2013-11-09 10:05:38',1383991538,NULL),(1833530129,2914304,1,19969,0,1,1,'S',1,0.956383,470,803344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 429, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 470}}',55.5225,112693929,553000,NULL,'2014-12-30 02:35:23',1419906923,NULL),(1866249773,2914304,1,2164477,1,1,1,'S',1,0.980831,313,854698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 301, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 313}}',55.8725,164537694,307925,NULL,'2021-08-02 07:37:51',1627889871,NULL),(1877037746,2914304,1,4041895,1,1,1,'S',1,0.987578,161,904851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 157, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 161}}',56.0364,180331059,215040,NULL,'2023-08-15 08:02:38',1692086558,NULL),(1864834051,2914304,1,2203947,1,1,1,'A',1,0.952941,220,803263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 232, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 255}}',56.08,162306448,212804,NULL,'2021-05-25 05:14:23',1621919663,NULL),(1831085265,2914304,1,197494,1,1,1,'B',1,0.861111,214,534163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 1, \"great\": 235, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 324}}',56.4647,108781815,261966,NULL,'2014-06-19 12:11:47',1403179907,NULL),(1833168214,2914304,1,234328,0,1,1,'B',1,0.853414,232,508816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 30, \"great\": 382, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 498}}',56.4675,112026838,309124,NULL,'2014-11-25 07:38:13',1416901093,NULL),(1865176583,2914304,1,1406341,1,1,1,'S',1,0.956422,218,829467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 199, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 218}}',56.5636,163035031,236320,NULL,'2021-06-16 06:54:59',1623826499,NULL),(1828685507,2914304,1,190042,0,1,1,'B',1,0.843683,112,466694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 12, \"great\": 333}, \"maximum_statistics\": {\"great\": 467}}',56.7179,100788565,258692,NULL,'2013-12-07 04:45:39',1386391539,NULL),(1831284157,2914304,1,73073,1,1,1,'A',1,0.909231,164,603523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 325}}',56.7398,108951713,264828,NULL,'2014-06-27 11:15:20',1403867720,NULL),(1866704733,2914304,1,836445,1,1,1,'X',1,1,203,1004883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 203}}',56.9204,165229191,266250,NULL,'2021-08-24 11:05:16',1629803116,NULL),(1868759766,2914304,1,2886064,1,1,1,'S',1,0.976608,171,848800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',56.9454,168343959,285770,NULL,'2021-12-19 02:29:42',1639880982,NULL),(1871110755,2914304,1,275043,1,1,1,'A',1,0.912104,127,614205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 294, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 347}}',57.0137,171666018,245192,NULL,'2022-05-05 09:55:46',1651744546,NULL),(1828469643,2914304,1,141311,0,1,1,'A',1,0.950203,359,112345,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 445}, \"maximum_statistics\": {\"great\": 492}}',57.0315,99457396,212898,NULL,'2013-11-22 08:14:19',1385108059,NULL),(1831445810,2914304,1,36299,0,1,1,'B',1,0.872727,187,529865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 213, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 275}}',57.0529,109249062,217590,NULL,'2014-07-10 11:25:41',1404991541,NULL),(1833513506,2914304,1,68797,1,1,1,'B',1,0.821782,120,414090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 13, \"great\": 208}, \"maximum_statistics\": {\"great\": 303}}',57.0963,112693677,180626,NULL,'2014-12-30 02:27:12',1419906432,NULL),(1877259576,2914304,1,2794886,1,1,1,'S',1,0.955078,256,829526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 233, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 256}}',57.1009,180710789,282997,NULL,'2023-09-10 01:57:10',1694311030,NULL),(1866773670,2914304,1,1619215,1,1,1,'S',1,0.985075,268,930915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 260, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 268}}',57.1238,165254364,492209,NULL,'2021-08-25 05:49:18',1629870558,NULL),(1865318669,2914304,1,1091264,1,1,1,'A',1,0.942771,264,726328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 303, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 332}}',57.721,163068881,267268,NULL,'2021-06-17 08:42:49',1623919369,NULL),(1833606302,2914304,1,119310,0,1,1,'B',1,0.849217,102,460648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 38, \"great\": 573, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 766}}',57.7964,112736249,428506,NULL,'2014-12-31 04:34:41',1420000481,NULL),(1877278532,2914304,1,1372431,1,1,1,'A',1,0.94382,178,763898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 158, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 178}}',57.9336,180711193,163334,NULL,'2023-09-10 02:32:30',1694313150,NULL),(1828375874,2914304,1,49136,0,1,1,'S',1,0.980676,207,822109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 199}, \"maximum_statistics\": {\"great\": 207}}',57.9676,99432608,194640,NULL,'2013-11-21 22:13:48',1385072028,NULL),(1866758233,2914304,1,1010824,1,1,1,'S',1,0.997475,198,1005732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 197, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 198}}',58.0955,165228617,156770,NULL,'2021-08-24 10:36:32',1629801392,NULL),(1830694481,2914304,1,8250,0,1,1,'B',1,0.883013,209,602960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 243}, \"maximum_statistics\": {\"great\": 312}}',58.0994,108078898,258050,NULL,'2014-05-19 10:22:50',1400494970,NULL),(1832963507,2914304,1,470099,1,1,1,'A',1,0.945055,273,804283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 243, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 273}}',58.1092,111645182,262816,NULL,'2014-11-03 04:16:15',1414988175,NULL),(1828732189,2914304,1,80747,0,1,1,'A',1,0.900697,132,621481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 235}, \"maximum_statistics\": {\"great\": 287}}',58.1172,100830061,224402,NULL,'2013-12-07 12:05:58',1386417958,NULL),(1828854216,2914304,1,145600,0,1,1,'A',1,0.938503,184,371340,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 332}, \"maximum_statistics\": {\"great\": 374}}',58.1671,101564824,207920,NULL,'2013-12-15 01:39:14',1387071554,NULL),(1864463577,2914304,1,230020,1,1,1,'A',1,0.936019,112,664908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 191, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 211}}',58.2857,161836211,127890,NULL,'2021-05-12 02:47:48',1620787668,NULL),(1830746843,2914304,1,26192,0,1,1,'B',1,0.877483,261,560070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 8, \"great\": 350}, \"maximum_statistics\": {\"great\": 453}}',58.3219,108099625,347140,NULL,'2014-05-20 12:28:23',1400588903,NULL),(1862188216,2914304,1,87892,1,1,1,'B',1,0.866834,199,608341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 146, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 199}}',58.446,158481962,177110,NULL,'2021-02-06 02:00:18',1612576818,NULL),(1833559588,2914304,1,382804,0,1,1,'B',1,0.889019,152,567159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 347, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 428}}',58.4975,112710867,292670,NULL,'2014-12-30 12:51:45',1419943905,NULL),(1865188691,2914304,1,2794886,1,1,1,'S',1,0.982422,256,852847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 247, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 256}}',58.8494,163033313,281886,NULL,'2021-06-16 05:07:08',1623820028,NULL),(1866748147,2914304,1,71970,1,1,1,'S',1,0.960526,76,819515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 70, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 76, \"legacy_combo_increase\": 2}}',59.039,165228912,130210,NULL,'2021-08-24 10:50:58',1629802258,NULL),(1828394891,2914304,1,148841,0,1,1,'S',1,0.979058,191,855936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 183}, \"maximum_statistics\": {\"great\": 191}}',59.2339,99431973,213938,NULL,'2013-11-21 21:59:14',1385071154,NULL),(1832848244,2914304,1,240260,0,1,1,'B',1,0.844799,134,230853,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 28, \"great\": 439, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 596}}',59.4045,111370523,231856,NULL,'2014-10-19 05:38:03',1413697083,NULL),(1866707833,2914304,1,2474985,1,1,1,'S',1,0.978814,236,931842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 226, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 236}}',59.6656,165229040,269381,NULL,'2021-08-24 10:57:14',1629802634,NULL),(1866676379,2914304,1,11517,1,1,1,'A',1,0.92364,366,750797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 407, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 478}}',59.6974,165229993,454797,NULL,'2021-08-24 11:44:58',1629805498,NULL),(1866783322,2914304,1,114263,1,1,1,'S',1,0.989691,194,964538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 190, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 194}}',59.9311,165229515,222156,NULL,'2021-08-24 11:20:45',1629804045,NULL),(1830866044,2914304,1,163463,0,1,1,'B',1,0.889511,252,591690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 7, \"great\": 564, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 715}}',59.9587,108340601,563268,NULL,'2014-05-31 04:38:31',1401511111,NULL),(1831249843,2914304,1,111835,0,1,1,'B',1,0.853786,348,505951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 49, \"great\": 591, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 766}}',60.2051,108949748,487360,NULL,'2014-06-27 09:19:12',1403860752,NULL),(1865695935,2914304,1,2930532,1,1,1,'B',1,0.813131,107,397883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 80, \"great\": 762, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1089}}',60.2142,163636480,534718,NULL,'2021-07-05 02:16:18',1625451378,NULL),(1866698988,2914304,1,821883,1,1,1,'X',1,1,138,945811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 138}}',60.2357,165229143,192550,NULL,'2021-08-24 11:02:55',1629802975,NULL),(1866706487,2914304,1,45568,1,1,1,'S',1,0.964567,127,873625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 118, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',60.4701,165227602,167437,NULL,'2021-08-24 09:41:46',1629798106,NULL),(1832974513,2914304,1,52340,0,1,1,'A',1,0.910615,91,624260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 153, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 179}}',60.5398,111644914,116370,NULL,'2014-11-03 03:52:25',1414986745,NULL),(1830861591,2914304,1,111295,1,1,1,'S',1,0.987261,314,899021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 306, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 314}}',60.5918,108369588,343286,NULL,'2014-06-01 05:17:28',1401599848,NULL),(1834504008,2914304,1,41139,0,1,1,'B',1,0.895833,228,601008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 24, \"great\": 537, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 648}}',60.7421,115164923,512956,NULL,'2015-03-15 07:21:47',1426404107,NULL),(1835030410,2914304,1,128323,0,1,1,'A',1,0.976712,177,773881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 351, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 365}}',60.8014,116181256,372412,NULL,'2015-05-02 04:21:28',1430540488,NULL),(1866779660,2914304,1,1074825,1,1,1,'A',1,0.946309,117,772107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 135, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 149}}',61.0281,165230539,133933,NULL,'2021-08-24 12:10:14',1629807014,NULL),(1866604280,2914304,1,3052242,1,1,1,'S',1,0.982206,281,850787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 271, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 281}}',61.204,165044458,302390,NULL,'2021-08-18 12:14:12',1629288852,NULL),(1866738017,2914304,1,1313276,1,1,1,'A',1,0.985507,179,928346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 337, \"large_bonus\": 161}, \"maximum_statistics\": {\"great\": 345}}',61.288,165229812,570500,NULL,'2021-08-24 11:34:59',1629804899,NULL),(1835685686,2914304,1,133245,0,1,1,'B',1,0.840144,104,440501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 10, \"great\": 293}, \"maximum_statistics\": {\"great\": 416}}',61.2931,117278162,231614,NULL,'2015-06-27 05:45:32',1435383932,NULL),(1831123493,2914304,1,48128,1,1,1,'S',1,0.965517,232,852304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 216, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 232}}',61.5769,108619880,232070,NULL,'2014-06-12 11:39:05',1402573145,NULL),(1865502640,2914304,1,140710,1,1,1,'S',1,0.994624,186,895742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 184, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 186}}',61.9777,163356007,231084,NULL,'2021-06-26 10:56:18',1624704978,NULL),(1875709570,2914304,1,2692111,1,1,1,'A',1,0.940367,109,910818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 96, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 109}}',62.183,178540418,139431,NULL,'2023-04-23 07:39:47',1682235587,NULL),(1865242454,2914304,1,86653,1,1,1,'S',1,0.956395,172,830967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 157, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 172}}',62.2753,163034280,150710,NULL,'2021-06-16 06:08:28',1623823708,NULL),(1866217109,2914304,1,3049776,1,1,1,'S',1,0.987124,233,906115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 227, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 233}}',62.2899,164567327,234922,NULL,'2021-08-03 05:52:18',1627969938,NULL),(1834138041,2914304,1,42839,1,1,1,'A',1,0.908719,151,612218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 310}, \"maximum_statistics\": {\"great\": 367}}',62.5612,114722148,231552,NULL,'2015-02-21 12:46:06',1424522766,NULL),(1864392586,2914304,1,2886473,1,1,1,'S',1,0.982824,262,894611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 253, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 262}}',62.8053,161811485,313296,NULL,'2021-05-11 11:08:45',1620731325,NULL),(1877276046,2914304,1,4041895,1,1,1,'S',1,0.987578,161,963155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 157, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 161}}',62.8828,180710909,222707,NULL,'2023-09-10 02:07:14',1694311634,NULL),(1834300393,2914304,1,102634,1,1,1,'S',1,0.983957,187,888858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 181, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 187}}',62.8842,114984877,240706,NULL,'2015-03-06 23:58:05',1425686285,NULL),(1833976094,2914304,1,241944,0,1,1,'A',1,0.937233,321,725535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 623, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 701}}',63.1432,114011787,596072,NULL,'2015-02-02 11:52:08',1422877928,NULL),(1871662472,2914304,1,3552551,1,1,1,'S',1,0.984979,233,913136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 226, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 233}}',63.1586,172451688,283114,NULL,'2022-06-07 08:40:27',1654591227,NULL),(1871791591,2914304,1,3552551,1,1,1,'S',1,0.963519,233,907243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 216, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 233}}',63.1976,172640161,288090,NULL,'2022-06-15 12:10:34',1655295034,NULL),(1866660322,2914304,1,314669,1,1,1,'S',1,0.97619,294,891212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 280, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 294}}',63.4608,165070828,276396,NULL,'2021-08-19 09:10:52',1629364252,NULL),(1866194490,2914304,1,2942068,1,1,1,'A',1,0.960674,349,796862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 329, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 356}}',63.5371,164560025,339230,NULL,'2021-08-02 23:25:55',1627946755,NULL),(1834324198,2914304,1,79798,0,1,1,'B',1,0.837041,213,450416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 44, \"great\": 650, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 899}}',63.6078,114984928,531900,NULL,'2015-03-07 00:03:20',1425686600,NULL),(1830674264,2914304,1,94588,0,1,1,'B',1,0.889968,321,294268,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 6, \"great\": 488}, \"maximum_statistics\": {\"great\": 618}}',63.9451,108079891,361018,NULL,'2014-05-19 11:20:01',1400498401,NULL),(1866386814,2914304,1,2856079,1,1,1,'S',1,0.987085,542,916441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 528, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 542}}',63.9745,164708595,676976,NULL,'2021-08-07 11:36:58',1628336218,NULL),(1871566501,2914304,1,2917121,1,1,1,'A',1,0.913717,226,743648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 187, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 226}}',64.039,172574617,196448,NULL,'2022-06-12 13:53:39',1655042019,NULL),(1834528746,2914304,1,95864,1,1,1,'B',1,0.897059,99,570018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 338, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 408}}',64.0673,115369030,220720,NULL,'2015-03-25 00:26:26',1427243186,NULL),(1875711455,2914304,1,1919496,1,1,1,'S',1,0.983402,241,835818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 233, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 241}}',64.1802,178520334,298004,NULL,'2023-04-22 07:01:44',1682146904,NULL),(1828433039,2914304,1,73581,0,1,1,'A',1,0.933584,399,785701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 346}, \"maximum_statistics\": {\"great\": 399}}',64.283,99432325,414320,NULL,'2013-11-21 22:07:05',1385071625,NULL),(1866525832,2914304,1,95875,1,1,1,'A',1,0.924972,893,761028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"great\": 759, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 893}}',64.475,164864155,992610,NULL,'2021-08-12 13:22:43',1628774563,NULL),(1833517927,2914304,1,69404,0,1,1,'B',1,0.831641,73,411885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 40, \"great\": 432, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 591}}',64.6208,112736337,248822,NULL,'2014-12-31 04:37:16',1420000636,NULL),(1865489360,2914304,1,2853839,1,1,1,'B',1,0.892236,305,606467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 35, \"great\": 712, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 863}}',64.7091,163384234,677566,NULL,'2021-06-27 06:28:37',1624775317,NULL),(1865756948,2914304,1,2743889,1,1,1,'B',1,0.836634,201,470133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 59, \"great\": 603, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 808}}',64.7734,163636396,487590,NULL,'2021-07-05 02:12:07',1625451127,NULL),(1865160613,2914304,1,2294339,1,1,1,'S',1,0.979167,312,894687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 299, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 312}}',64.8246,163039822,345220,NULL,'2021-06-16 11:23:57',1623842637,NULL),(1865228242,2914304,1,74229,1,1,1,'B',1,0.816471,151,422182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 39, \"great\": 308, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 425}}',64.8855,162886122,210210,NULL,'2021-06-11 13:17:48',1623417468,NULL),(1867620040,2914304,1,2294339,1,1,1,'A',1,0.947115,312,858802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 279, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 312}}',65.0672,166602383,345552,NULL,'2021-10-13 14:19:09',1634134749,NULL),(1866815045,2914304,1,1640737,1,1,1,'S',1,0.996154,130,978906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 129, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 130}}',65.0802,165413406,192335,NULL,'2021-08-30 12:38:01',1630327081,NULL),(1828862755,2914304,1,82529,0,1,1,'B',1,0.825943,146,424538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 70, \"great\": 761}, \"maximum_statistics\": {\"great\": 1060, \"legacy_combo_increase\": 2}}',65.1851,101445049,552500,NULL,'2013-12-14 00:47:22',1386982042,NULL),(1828827746,2914304,1,45565,0,1,1,'B',1,0.806452,86,373175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 13, \"great\": 203}, \"maximum_statistics\": {\"great\": 310}}',65.8052,102069311,140634,NULL,'2013-12-20 12:48:30',1387543710,NULL),(1871495880,2914304,1,3052242,1,1,1,'S',1,0.97153,281,875890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 265, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 281}}',65.8079,172294479,313491,NULL,'2022-05-31 13:57:20',1654005440,NULL),(1830716929,2914304,1,188000,0,1,1,'S',1,0.986041,394,902406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 383}, \"maximum_statistics\": {\"great\": 394}}',66.2119,108027975,369290,NULL,'2014-05-17 08:56:02',1400316962,NULL),(1831122363,2914304,1,26193,1,1,1,'S',1,0.981735,219,843735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 211, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 4}}',66.2396,108665564,309660,NULL,'2014-06-14 09:31:35',1402738295,NULL),(1866685180,2914304,1,2886473,1,1,1,'S',1,0.969466,262,912353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 246, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 262}}',66.3748,165319601,320848,NULL,'2021-08-27 10:52:32',1630061552,NULL),(1866649381,2914304,1,1783729,1,1,1,'A',1,0.925781,128,760459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 109, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 128}}',66.4463,164983798,123962,NULL,'2021-08-16 12:04:17',1629115457,NULL),(1833217294,2914304,1,35041,0,1,1,'B',1,0.83237,123,424677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 31, \"great\": 491, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 692}}',66.5811,112026818,360036,NULL,'2014-11-25 07:35:59',1416900959,NULL),(1833720583,2914304,1,34997,0,1,1,'B',1,0.874433,138,526285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 16, \"great\": 511, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 661}}',66.6598,113039535,429416,NULL,'2015-01-08 09:09:32',1420708172,NULL),(1828874717,2914304,1,50320,0,1,1,'A',1,0.934827,491,740519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 427}, \"maximum_statistics\": {\"great\": 491}}',66.8353,102235538,602780,NULL,'2013-12-22 00:03:49',1387670629,NULL),(1868602853,2914304,1,405783,1,1,1,'S',1,0.958333,288,873678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 264, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 288}}',66.8546,168093260,333630,NULL,'2021-12-09 09:26:30',1639041990,NULL),(1865611336,2914304,1,1571844,1,1,1,'A',1,0.932927,239,771380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 214, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 246}}',66.9718,163581479,332838,NULL,'2021-07-03 11:41:40',1625312500,NULL),(1831695737,2914304,1,380972,1,1,1,'S',1,0.982558,258,841745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 249, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 258}}',67.0306,109615746,264106,NULL,'2014-07-26 02:35:25',1406342125,NULL),(1830794121,2914304,1,177138,0,1,1,'B',1,0.818925,170,402752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 14, \"great\": 287}, \"maximum_statistics\": {\"great\": 428}}',67.0429,107965074,266540,NULL,'2014-05-14 10:41:14',1400064074,NULL),(1827957103,2914304,1,116185,0,1,1,'A',1,0.943015,263,771266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 243}, \"maximum_statistics\": {\"great\": 272}}',67.2996,95932725,299020,NULL,'2013-10-14 23:44:03',1381794243,NULL),(1877202429,2914304,1,45567,1,1,1,'A',1,0.941558,231,772519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 204, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 231}}',67.7343,180711180,263910,NULL,'2023-09-10 02:31:17',1694313077,NULL),(1865889755,2914304,1,2564046,1,1,1,'B',1,0.881048,248,662531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 189, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 248}}',67.8065,163909637,238810,NULL,'2021-07-13 13:45:25',1626183925,NULL),(1865487776,2914304,1,2848207,1,1,1,'A',1,0.964573,613,849955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 578, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 621}}',67.9827,163384320,636182,NULL,'2021-06-27 06:33:22',1624775602,NULL),(1866650246,2914304,1,1785888,1,1,1,'A',1,0.913333,140,699782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 126, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 150}}',68.0388,164983822,134758,NULL,'2021-08-16 12:05:32',1629115532,NULL),(1829005939,2914304,1,203415,0,1,1,'B',1,0.849392,167,471607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 58, \"great\": 805}, \"maximum_statistics\": {\"great\": 1069}}',68.203,102723291,557922,NULL,'2013-12-27 00:57:19',1388105839,NULL),(1867627091,2914304,1,1919496,1,1,1,'S',1,0.970954,241,855889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 227, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 241}}',68.2494,166602650,307801,NULL,'2021-10-13 14:29:52',1634135392,NULL),(1877185187,2914304,1,3630307,1,1,1,'S',1,0.975113,663,891110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 630, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 663}}',68.7465,180710991,662424,NULL,'2023-09-10 02:15:27',1694312127,NULL),(1828222885,2914304,1,160320,0,1,1,'B',1,0.839426,226,475324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 6, \"great\": 266}, \"maximum_statistics\": {\"great\": 383}}',69.6679,97433986,266852,NULL,'2013-10-31 09:06:46',1383210406,NULL),(1868185405,2914304,1,2645665,1,1,1,'S',1,0.995902,244,946033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 242, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 244}}',69.7772,167393509,268765,NULL,'2021-11-11 12:10:59',1636632659,NULL),(1834492812,2914304,1,62733,0,1,1,'B',1,0.856833,169,548790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 7, \"great\": 336}, \"maximum_statistics\": {\"great\": 461}}',69.8392,115187763,367720,NULL,'2015-03-16 08:54:45',1426496085,NULL),(1872249245,2914304,1,70821,1,1,1,'S',1,0.992788,208,916362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 205, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 208}}',70.3292,173354332,232122,NULL,'2022-07-17 00:51:20',1658019080,NULL),(1865175795,2914304,1,2474983,1,1,1,'A',1,0.908078,345,708434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 297, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 359}}',70.3398,163034423,393920,NULL,'2021-06-16 06:17:09',1623824229,NULL),(1865534981,2914304,1,133379,1,1,1,'B',1,0.88512,136,564971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 8, \"great\": 360, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 457}}',70.3799,163604490,321938,NULL,'2021-07-04 03:31:36',1625369496,NULL),(1865496740,2914304,1,2244852,1,1,1,'S',1,0.957565,271,893155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 248, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 271}}',70.3838,163356862,242656,NULL,'2021-06-26 11:36:24',1624707384,NULL),(1867066181,2914304,1,1783727,1,1,1,'S',1,0.99,100,948765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 98, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 100}}',70.6304,165836358,93293,NULL,'2021-09-15 06:11:00',1631686260,NULL),(1871637247,2914304,1,774258,1,1,1,'S',1,0.98994,497,931653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 487, \"large_bonus\": 166}, \"maximum_statistics\": {\"great\": 497}}',70.7377,172477510,651574,NULL,'2022-06-08 12:19:38',1654690778,NULL),(1865185215,2914304,1,779320,0,1,1,'S',1,0.962712,295,853599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 273, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 295}}',70.7467,163034829,344940,NULL,'2021-06-16 06:43:03',1623825783,NULL),(1866786231,2914304,1,1783726,1,1,1,'A',1,0.913669,103,631962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 118, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 139}}',70.76,165228843,99456,NULL,'2021-08-24 10:47:33',1629802053,NULL),(1867091891,2914304,1,2856079,1,1,1,'S',1,0.976937,542,940588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 517, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 542}}',70.8325,165897549,693340,NULL,'2021-09-17 12:33:06',1631881986,NULL),(1828888027,2914304,1,105487,0,1,1,'S',1,0.984436,257,854909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 249}, \"maximum_statistics\": {\"great\": 257}}',70.8335,102741216,236808,NULL,'2013-12-27 06:15:10',1388124910,NULL),(1832929775,2914304,1,153417,0,1,1,'A',1,0.924494,236,673530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 468, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 543}}',71.0501,111695261,437892,NULL,'2014-11-06 12:41:29',1415277689,NULL),(1828128248,2914304,1,143870,0,1,1,'B',1,0.872788,144,533007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 8, \"great\": 345}, \"maximum_statistics\": {\"great\": 452}}',71.1579,97521821,279850,NULL,'2013-11-01 10:29:07',1383301747,NULL),(1830895804,2914304,1,240259,0,1,1,'A',1,0.956456,135,711328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 307, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 333}}',71.3729,108368954,225764,NULL,'2014-06-01 04:48:49',1401598129,NULL),(1866786161,2914304,1,2859906,1,1,1,'B',1,0.868104,407,539679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 34, \"great\": 768, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 997}}',71.5307,165254159,664826,NULL,'2021-08-25 05:38:12',1629869892,NULL),(1866747296,2914304,1,70821,1,1,1,'S',1,0.983173,208,939980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 201, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 208}}',71.9902,165228960,233819,NULL,'2021-08-24 10:53:36',1629802416,NULL),(1867114108,2914304,1,186292,1,1,1,'A',1,0.939589,215,745859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 350, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 389}}',72.5161,165896618,374564,NULL,'2021-09-17 11:46:32',1631879192,NULL),(1866775420,2914304,1,314669,1,1,1,'S',1,0.977891,294,946605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 281, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 294}}',72.561,165230848,285064,NULL,'2021-08-24 12:23:14',1629807794,NULL),(1867114129,2914304,1,186293,1,1,1,'X',1,1,215,944232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 215}}',72.8825,165896664,261860,NULL,'2021-09-17 11:49:11',1631879351,NULL),(1832753533,2914304,1,114145,1,1,1,'A',1,0.912742,331,700605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 301, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 361}}',72.9034,111370676,332600,NULL,'2014-10-19 05:47:27',1413697647,NULL),(1832858204,2914304,1,137111,0,1,1,'A',1,0.915225,223,698811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 241, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 289}}',73.0238,111644768,250790,NULL,'2014-11-03 03:39:42',1414985982,NULL),(1831610621,2914304,1,134415,1,1,1,'A',1,0.977113,270,844063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 273, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 284}}',73.0403,109616346,275854,NULL,'2014-07-26 03:07:43',1406344063,NULL),(1866758330,2914304,1,1011421,1,1,1,'S',1,0.994881,293,944101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 290, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 293}}',73.4489,165201812,276724,NULL,'2021-08-23 13:27:40',1629725260,NULL),(1833527078,2914304,1,70914,0,1,1,'B',1,0.887821,141,597977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 245}, \"maximum_statistics\": {\"great\": 312}}',73.4593,112693727,272242,NULL,'2014-12-30 02:29:07',1419906547,NULL),(1866674614,2914304,1,385167,1,1,1,'S',1,0.973783,267,913723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 253, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 267}}',73.5975,165230276,296164,NULL,'2021-08-24 11:59:00',1629806340,NULL),(1833978073,2914304,1,119311,1,1,1,'A',1,0.923461,410,699371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 5, \"great\": 514, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 601}}',73.6012,113883457,632760,NULL,'2015-01-30 12:36:58',1422621418,NULL),(1867163301,2914304,1,3049776,1,1,1,'S',1,0.98927,233,974095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 228, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 233}}',73.7431,165898938,248258,NULL,'2021-09-17 13:24:16',1631885056,NULL),(1872522652,2914304,1,3127396,1,1,1,'S',1,0.977477,555,943715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 530, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 555}}',73.8728,173719867,755490,NULL,'2022-08-03 10:54:29',1659524069,NULL),(1865608352,2914304,1,2659554,1,1,1,'A',1,0.964824,381,821722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 744, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 796}}',74.2298,163581842,737588,NULL,'2021-07-03 11:57:44',1625313464,NULL),(1830848274,2914304,1,366256,0,1,1,'B',1,0.847782,270,530251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 17, \"great\": 362}, \"maximum_statistics\": {\"great\": 496}}',74.3657,108299593,345648,NULL,'2014-05-29 10:07:25',1401358045,NULL),(1830878406,2914304,1,49322,0,1,1,'B',1,0.888554,241,620052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 2, \"great\": 389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 498}}',74.7313,108336643,400226,NULL,'2014-05-31 00:32:01',1401496321,NULL),(1868663586,2914304,1,86186,1,1,1,'S',1,0.995434,219,975050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 217, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 219}}',75.3405,168093328,281439,NULL,'2021-12-09 09:30:59',1639042259,NULL),(1871895317,2914304,1,1225158,1,1,1,'S',1,0.983077,325,866430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 314, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 325}}',75.4337,172866024,320496,NULL,'2022-06-25 04:27:55',1656131275,NULL),(1876328739,2914304,1,3897663,1,1,1,'S',1,0.983813,278,905341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 269, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 278}}',75.4343,179522931,331390,NULL,'2023-06-24 06:55:46',1687589746,NULL),(1865169845,2914304,1,2772363,1,1,1,'A',1,0.966038,241,814050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 498, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 530}}',75.5628,163034983,471986,NULL,'2021-06-16 06:52:24',1623826344,NULL),(1866787388,2914304,1,1785888,1,1,1,'B',1,0.853333,102,565315,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 107, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 150}}',75.6743,165228775,111769,NULL,'2021-08-24 10:44:24',1629801864,NULL),(1831236503,2914304,1,64750,0,1,1,'B',1,0.843844,148,492315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 30, \"great\": 717, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 999}}',76.3009,108828759,683402,NULL,'2014-06-21 12:02:15',1403352135,NULL),(1865488959,2914304,1,2227897,1,1,1,'A',1,0.907713,223,639340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 305, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 363}}',76.9753,163356720,261698,NULL,'2021-06-26 11:30:53',1624707053,NULL),(1867279884,2914304,1,3179666,1,1,1,'S',1,0.980159,252,887663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 242, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 252}}',76.9818,165926384,341273,NULL,'2021-09-18 10:51:40',1631962300,NULL),(1866758337,2914304,1,1011421,1,1,1,'B',1,0.87372,293,712853,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 219, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 293}}',77.304,165201851,259167,NULL,'2021-08-23 13:29:15',1629725355,NULL),(1829005890,2914304,1,203414,0,1,1,'A',1,0.915456,513,677518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 6, \"great\": 635}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 3}}',77.6827,102722908,668714,NULL,'2013-12-27 00:48:19',1388105299,NULL),(1871296471,2914304,1,2848207,1,1,1,'S',1,0.952496,621,873836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 562, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 621}}',77.7229,172043617,662732,NULL,'2022-05-21 08:21:06',1653121266,NULL),(1828341184,2914304,1,161261,0,1,1,'B',1,0.86747,250,536668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 12, \"great\": 378}, \"maximum_statistics\": {\"great\": 498}}',78.0121,97815867,330592,NULL,'2013-11-03 23:36:15',1383521775,NULL),(1831242866,2914304,1,159082,0,1,1,'B',1,0.8729,281,574873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 298, \"miss\": 25, \"great\": 1046, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1369}}',78.5619,108824861,1059058,NULL,'2014-06-21 09:14:08',1403342048,NULL),(1865518909,2914304,1,107850,1,1,1,'A',1,0.905319,122,583954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 395, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 470}}',79.1861,163605365,300444,NULL,'2021-07-04 04:09:55',1625371795,NULL),(1871050278,2914304,1,161258,1,1,1,'S',1,0.966019,309,862569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 288, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 309}}',79.6576,171642664,380780,NULL,'2022-05-04 07:18:07',1651648687,NULL),(1866758353,2914304,1,1011421,1,1,1,'S',1,0.989761,293,982191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 287, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 293}}',79.7294,165228552,283343,NULL,'2021-08-24 10:33:10',1629801190,NULL),(1865654027,2914304,1,2606090,1,1,1,'A',1,0.960256,405,817937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 720, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 780}}',80.4537,163739748,736284,NULL,'2021-07-08 06:43:10',1625726590,NULL),(1865535391,2914304,1,134070,1,1,1,'B',1,0.876858,70,496868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 19, \"great\": 374, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 471}}',80.6303,163604582,226286,NULL,'2021-07-04 03:36:05',1625369765,NULL),(1865226392,2914304,1,72225,1,1,1,'B',1,0.863636,253,622790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 184, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 253}}',80.9016,163034101,293637,NULL,'2021-06-16 05:57:08',1623823028,NULL),(1866798589,2914304,1,1406341,1,1,1,'S',1,0.986239,218,950227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 212, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 218}}',81.1099,165413068,243298,NULL,'2021-08-30 12:25:40',1630326340,NULL),(1866675544,2914304,1,387250,1,1,1,'A',1,0.976109,249,847518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 280, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 293}}',81.4707,165188813,294228,NULL,'2021-08-23 02:03:51',1629684231,NULL),(1871480832,2914304,1,2777883,1,1,1,'S',1,0.976708,322,877256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 307, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 322}}',82.3419,172265267,318724,NULL,'2022-05-30 07:46:27',1653896787,NULL),(1831140643,2914304,1,73234,0,1,1,'B',1,0.886635,166,605494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 3, \"great\": 327, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 419}}',82.6116,108781927,322182,NULL,'2014-06-19 12:16:48',1403180208,NULL),(1866793397,2914304,1,2203947,1,1,1,'S',1,0.986274,255,973196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 248, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 255}}',82.7821,165254229,247784,NULL,'2021-08-25 05:41:33',1629870093,NULL),(1865227431,2914304,1,2947232,1,1,1,'B',1,0.875813,214,568611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 25, \"great\": 718, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 922}}',82.7852,162946808,732908,NULL,'2021-06-13 09:34:06',1623576846,NULL),(1871442957,2914304,1,3559841,1,1,1,'S',1,0.989796,245,933804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 240, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 245}}',83.1557,172336538,219310,NULL,'2022-06-02 12:07:02',1654171622,NULL),(1834415332,2914304,1,73671,1,1,1,'A',1,0.925833,396,696138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 1, \"great\": 512, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 600}}',83.7661,115223367,599990,NULL,'2015-03-18 07:02:40',1426662160,NULL),(1828270470,2914304,1,249257,0,1,1,'S',1,0.965625,320,857921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 298}, \"maximum_statistics\": {\"great\": 320}}',83.8154,98285116,334220,NULL,'2013-11-09 09:48:53',1383990533,NULL),(1869588177,2914304,1,2772363,1,1,1,'S',1,0.95283,530,878510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 480, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 530}}',84.2757,169486594,565635,NULL,'2022-02-02 11:19:55',1643800795,NULL),(1866706465,2914304,1,45567,1,1,1,'A',1,0.9329,231,807648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 200, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 231}}',84.6139,165227644,277746,NULL,'2021-08-24 09:43:55',1629798235,NULL),(1833524426,2914304,1,70240,0,1,1,'A',1,0.942953,297,777341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 265, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 298}}',84.6686,112729291,322790,NULL,'2014-12-30 23:31:05',1419982265,NULL),(1831264337,2914304,1,163696,0,1,1,'B',1,0.886735,217,593671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 10, \"great\": 389, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 490}}',85.0097,108825067,355330,NULL,'2014-06-21 09:22:23',1403342543,NULL),(1867957104,2914304,1,134415,1,1,1,'S',1,0.978873,284,933983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 272, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 284}}',85.0192,167138469,314790,NULL,'2021-11-01 12:39:23',1635770363,NULL);
INSERT INTO `scores` VALUES (1866063376,2914304,1,35808,1,1,1,'A',1,0.936652,221,736895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 193, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 221}}',85.2762,164339716,289830,NULL,'2021-07-27 00:19:24',1627345164,NULL),(1866724772,2914304,1,2942068,1,1,1,'S',1,0.976124,356,897814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 339, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 356}}',85.4373,165230907,372046,NULL,'2021-08-24 12:25:23',1629807923,NULL),(1828239815,2914304,1,47473,0,1,1,'S',1,0.982673,202,893986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 195}, \"maximum_statistics\": {\"great\": 202}}',85.7652,97932577,185630,NULL,'2013-11-05 10:28:22',1383647302,NULL),(1831620110,2914304,1,354703,0,1,1,'A',1,0.943421,380,796701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 337, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 380}}',86.4481,109568505,377530,NULL,'2014-07-24 02:42:50',1406169770,NULL),(1866897932,2914304,1,1571844,1,1,1,'A',1,0.932927,246,814716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 213, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 246}}',88.4132,165413353,342334,NULL,'2021-08-30 12:35:55',1630326955,NULL),(1866758374,2914304,1,1011452,1,1,1,'A',1,0.95398,254,794877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 367, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 402}}',88.5644,165201755,385210,NULL,'2021-08-23 13:25:37',1629725137,NULL),(1834296823,2914304,1,47960,1,1,1,'A',1,0.939058,361,794218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 317, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 361}}',88.7139,115013653,362180,NULL,'2015-03-08 01:41:57',1425778917,NULL),(1828074643,2914304,1,75202,0,1,1,'B',1,0.864336,168,510063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 24, \"great\": 545}, \"maximum_statistics\": {\"great\": 715}}',89.6836,96018388,530342,NULL,'2013-10-16 02:21:56',1381890116,NULL),(1865934843,2914304,1,34997,1,1,1,'B',1,0.895613,336,638043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 9, \"great\": 532, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 661}}',99.0852,164099188,538652,NULL,'2021-07-19 11:49:37',1626695377,NULL),(1831276658,2914304,1,140924,0,1,1,'B',1,0.894404,373,632555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 10, \"great\": 447, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 554}}',99.5982,108828587,436600,NULL,'2014-06-21 11:55:01',1403351701,NULL),(1866698976,2914304,1,821881,1,1,1,'S',1,0.987847,288,904421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 281, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 288}}',100.587,165229314,318080,NULL,'2021-08-24 11:11:03',1629803463,NULL),(1831619956,2914304,1,354702,0,1,1,'B',1,0.899577,191,611059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 386, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 473}}',101.481,109568549,328842,NULL,'2014-07-24 02:45:35',1406169935,NULL),(1865307181,2914304,1,398013,1,1,1,'S',1,0.969333,375,874911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 352, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 375}}',103.016,163068611,403640,NULL,'2021-06-17 08:27:56',1623918476,NULL),(1875349615,2914304,1,134275,1,1,1,'A',1,0.943642,346,798146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 307, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 346}}',104.922,177907101,389130,NULL,'2023-03-18 02:30:10',1679106610,NULL),(1831237043,2914304,1,108125,0,1,1,'A',1,0.9,406,675069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 6, \"great\": 434, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 535}}',105.295,108828546,510560,NULL,'2014-06-21 11:53:15',1403351595,NULL),(1831613006,2914304,1,135094,0,1,1,'A',1,0.910828,287,677286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 389, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 471}}',108.695,109589067,435502,NULL,'2014-07-24 22:51:57',1406242317,NULL),(1828931613,2914304,1,115447,0,1,1,'A',1,0.918886,413,731145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 346}, \"maximum_statistics\": {\"great\": 413}}',111.448,102722726,405570,NULL,'2013-12-27 00:44:24',1388105064,NULL),(1865834780,2914304,1,180971,1,1,1,'S',1,0.973577,492,884386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 466, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 492}}',111.846,163909812,560440,NULL,'2021-07-13 13:51:04',1626184264,NULL),(1831265208,2914304,1,138679,0,1,1,'B',1,0.8975,265,621440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 11, \"great\": 488, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 600}}',113.707,108828451,448244,NULL,'2014-06-21 11:49:21',1403351361,NULL),(1871456378,2914304,1,48121,1,1,1,'S',1,0.965,400,824791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 372, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 400}}',116.983,172265188,390880,NULL,'2022-05-30 07:40:18',1653896418,NULL),(1845345036,2939806,1,505583,1,1,1,'A',1,0.98643,444,904563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 470, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 479}}',NULL,132444571,496910,NULL,'2017-08-17 11:18:22',1502968702,NULL),(1862089094,2939806,1,1605178,0,1,1,'D',1,0.633333,11,156501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 29, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 60}}',8.10276,158200239,14630,NULL,'2021-01-28 11:46:35',1611834395,NULL),(1862136338,2939806,1,729811,0,1,1,'B',1,0.816327,29,379743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',12.8725,158200097,35614,NULL,'2021-01-28 11:39:37',1611833977,NULL),(1833173936,2939806,1,351190,0,1,1,'C',1,0.752094,73,299366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 53, \"great\": 354, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 597}}',17.391,112015923,236919,NULL,'2014-11-24 12:58:27',1416833907,NULL),(1827628449,2939806,1,9632,0,1,1,'C',1,0.725681,57,354743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 16, \"great\": 132}, \"maximum_statistics\": {\"great\": 257}}',22.4889,93633674,136164,NULL,'2013-09-20 19:46:58',1379706418,NULL),(1826715806,2939806,1,197002,0,1,1,'A',1,0.967213,56,804707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 61}}',24.8592,87902177,140437,NULL,'2013-07-26 10:10:14',1374833414,NULL),(1827620326,2939806,1,177345,1,1,1,'X',1,1,55,864786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',26.9027,93870005,140576,NULL,'2013-09-22 19:57:35',1379879855,NULL),(1826748659,2939806,1,66856,1,1,1,'S',1,0.978261,92,872392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 88}, \"maximum_statistics\": {\"great\": 92}}',27.5984,87903746,156466,NULL,'2013-07-26 10:27:22',1374834442,NULL),(1827375039,2939806,1,65419,0,1,1,'S',1,0.97973,74,901812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 71}, \"maximum_statistics\": {\"great\": 74}}',28.3018,91893770,181206,NULL,'2013-09-01 17:08:20',1378055300,NULL),(1829459651,2939806,1,337150,1,1,1,'S',1,0.992754,69,851112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 68}, \"maximum_statistics\": {\"great\": 69}}',28.5703,105885558,167871,NULL,'2014-02-03 20:02:33',1391457753,NULL),(1827401679,2939806,1,264450,0,1,1,'S',1,0.986364,110,887752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 107}, \"maximum_statistics\": {\"great\": 110}}',31.7972,91784735,220398,NULL,'2013-08-31 16:48:39',1377967719,NULL),(1827748679,2939806,1,34136,1,1,1,'X',1,1,72,864312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72, \"legacy_combo_increase\": 3}}',33.2825,94483899,86856,NULL,'2013-09-29 13:31:09',1380461469,NULL),(1845258249,2939806,1,675901,1,1,1,'X',1,1,76,868888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 76}}',35.1971,132274864,53246,NULL,'2017-08-08 13:35:07',1502199307,NULL),(1827422352,2939806,1,103018,0,1,1,'S',1,0.994318,88,893484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 88}}',35.3408,92397071,205365,NULL,'2013-09-07 14:41:21',1378564881,NULL),(1828544861,2939806,1,228056,1,1,1,'X',1,1,130,945410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130}, \"maximum_statistics\": {\"great\": 130, \"legacy_combo_increase\": 2}}',36.2831,99875556,423777,NULL,'2013-11-26 15:04:06',1385478246,NULL),(1826716457,2939806,1,236955,1,1,1,'S',1,0.98538,171,872552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 166}, \"maximum_statistics\": {\"great\": 171}}',36.3385,87903367,292268,NULL,'2013-07-26 10:23:18',1374834198,NULL),(1827671999,2939806,1,220190,1,1,1,'S',1,0.994048,84,895511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 84, \"legacy_combo_increase\": 1}}',36.4698,93931922,180856,NULL,'2013-09-23 13:58:56',1379944736,NULL),(1826750202,2939806,1,140992,1,1,1,'S',1,0.957447,141,887201,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 129}, \"maximum_statistics\": {\"great\": 141}}',36.7651,87678442,164580,NULL,'2013-07-24 09:34:40',1374658480,NULL),(1826709706,2939806,1,180429,0,1,1,'A',1,0.957317,136,777647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 152}, \"maximum_statistics\": {\"great\": 164}}',36.951,87591684,359739,NULL,'2013-07-23 13:31:57',1374586317,NULL),(1827614251,2939806,1,177189,0,1,1,'S',1,0.966346,104,809992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 97}, \"maximum_statistics\": {\"great\": 104}}',37.3138,93870138,196784,NULL,'2013-09-22 20:00:17',1379880017,NULL),(1845279841,2939806,1,862188,1,1,1,'X',1,1,51,880691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51}, \"maximum_statistics\": {\"great\": 51}}',38.0154,132445619,36542,NULL,'2017-08-17 12:24:47',1502972687,NULL),(1826801335,2939806,1,165748,0,1,1,'S',1,0.990909,110,860824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 108}, \"maximum_statistics\": {\"great\": 110}}',38.1184,87924284,160031,NULL,'2013-07-26 13:37:39',1374845859,NULL),(1831829523,2939806,1,420906,1,1,1,'X',1,1,129,956762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 129}}',38.6849,109990788,235186,NULL,'2014-08-11 06:41:56',1407739316,NULL),(1845244054,2939806,1,33669,1,1,1,'S',1,0.976852,108,881542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 103, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 108}}',38.8649,132224758,182528,NULL,'2017-08-06 00:03:42',1501977822,NULL),(1826804236,2939806,1,132080,1,1,1,'A',1,0.979058,152,934424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 184}, \"maximum_statistics\": {\"great\": 191}}',39.1536,87925039,306680,NULL,'2013-07-26 13:43:38',1374846218,NULL),(1841620451,2939806,1,458638,1,1,1,'S',1,0.970588,68,751981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 64}, \"maximum_statistics\": {\"great\": 68}}',39.1626,126840170,47820,NULL,'2016-10-12 02:11:29',1476238289,NULL),(1843557345,2939806,1,1122617,1,1,1,'X',1,1,101,858724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 101}}',39.7738,129693115,152027,NULL,'2017-03-22 18:55:35',1490208935,NULL),(1826730508,2939806,1,51508,1,1,1,'S',1,0.982759,87,910268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 84}, \"maximum_statistics\": {\"great\": 87}}',40.5923,87827448,112708,NULL,'2013-07-25 14:57:44',1374764264,NULL),(1826746861,2939806,1,267656,0,1,1,'A',1,0.935039,254,762052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 221}, \"maximum_statistics\": {\"great\": 254}}',40.6006,87628095,467212,NULL,'2013-07-23 20:59:39',1374613179,NULL),(1828522117,2939806,1,267832,1,1,1,'X',1,1,131,946120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131}, \"maximum_statistics\": {\"great\": 131}}',40.7959,99883902,143036,NULL,'2013-11-26 17:09:44',1385485784,NULL),(1828578082,2939806,1,107733,1,1,1,'S',1,0.995816,239,941893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 237}, \"maximum_statistics\": {\"great\": 239}}',40.8523,100156101,284113,NULL,'2013-11-30 03:33:44',1385782424,NULL),(1826785649,2939806,1,128871,0,1,1,'S',1,0.994186,86,877392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 86}}',41.0099,87900238,183556,NULL,'2013-07-26 09:51:13',1374832273,NULL),(1845235058,2939806,1,407822,1,1,1,'X',1,1,142,930130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 142}}',41.026,132278308,331720,NULL,'2017-08-08 16:43:52',1502210632,NULL),(1828583615,2939806,1,136586,0,1,1,'X',1,1,110,866779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110}, \"maximum_statistics\": {\"great\": 110}}',41.4045,99955713,148384,NULL,'2013-11-27 15:25:31',1385565931,NULL),(1827342723,2939806,1,77067,0,1,1,'S',1,0.984375,192,806286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 186}, \"maximum_statistics\": {\"great\": 192}}',41.6177,91680580,195300,NULL,'2013-08-30 21:01:19',1377896479,NULL),(1827406046,2939806,1,233700,0,1,1,'S',1,0.985915,142,891776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 138}, \"maximum_statistics\": {\"great\": 142}}',41.971,91895730,146627,NULL,'2013-09-01 17:50:14',1378057814,NULL),(1827359800,2939806,1,2665,0,1,1,'A',1,0.940594,57,723220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 91}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 6}}',43.2181,91895428,182050,NULL,'2013-09-01 17:44:20',1378057460,NULL),(1827379398,2939806,1,36207,1,1,1,'A',1,0.907216,280,670351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 238}, \"maximum_statistics\": {\"great\": 291, \"legacy_combo_increase\": 1}}',43.5226,91681134,308360,NULL,'2013-08-30 21:13:26',1377897206,NULL),(1845225920,2939806,1,1355890,1,1,1,'S',1,0.996377,138,936973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 137, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 138}}',43.7096,132255089,205806,NULL,'2017-08-07 13:19:18',1502111958,NULL),(1828312908,2939806,1,22968,1,1,1,'A',1,0.907543,411,672038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 335}, \"maximum_statistics\": {\"great\": 411}}',43.7733,97952740,443466,NULL,'2013-11-05 14:13:04',1383660784,NULL),(1831227794,2939806,1,279774,1,1,1,'S',1,0.98366,306,930621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 296, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 306}}',43.8955,108986741,389344,NULL,'2014-06-28 19:33:32',1403984012,NULL),(1826781116,2939806,1,25384,0,1,1,'A',1,0.908854,283,655987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 317}, \"maximum_statistics\": {\"great\": 384, \"legacy_combo_increase\": 7}}',44.8202,87734433,471090,NULL,'2013-07-24 18:30:28',1374690628,NULL),(1827512477,2939806,1,16197,0,1,1,'S',1,0.971111,225,841599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 212}, \"maximum_statistics\": {\"great\": 225, \"legacy_combo_increase\": 3}}',44.939,92412648,313510,NULL,'2013-09-07 17:14:57',1378574097,NULL),(1827404857,2939806,1,140257,0,1,1,'S',1,0.981061,132,838172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 127}, \"maximum_statistics\": {\"great\": 132}}',45.0092,91681433,130397,NULL,'2013-08-30 21:20:09',1377897609,NULL),(1827537949,2939806,1,41276,1,1,1,'S',1,0.970732,205,851890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 193}, \"maximum_statistics\": {\"great\": 205}}',45.1743,93265546,399978,NULL,'2013-09-16 18:45:23',1379357123,NULL),(1845162036,2939806,1,1172632,1,1,1,'S',1,0.988439,173,926443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173}}',45.436,132302718,176748,NULL,'2017-08-09 22:49:01',1502318941,NULL),(1845278409,2939806,1,174260,1,1,1,'X',1,1,86,925380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 86}}',45.6049,132290451,177956,NULL,'2017-08-09 09:43:27',1502271807,NULL),(1845184528,2939806,1,1186255,1,1,1,'S',1,0.984694,196,915892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 190, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 196}}',45.9309,132328598,189435,NULL,'2017-08-11 10:01:40',1502445700,NULL),(1827543860,2939806,1,22718,0,1,1,'A',1,0.913043,115,701584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 95}, \"maximum_statistics\": {\"great\": 115, \"legacy_combo_increase\": 1}}',46.7222,92622730,143330,NULL,'2013-09-10 02:27:44',1378780064,NULL),(1826770608,2939806,1,187590,0,1,1,'A',1,0.970509,259,726978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 352}, \"maximum_statistics\": {\"great\": 373}}',46.7237,87901892,361412,NULL,'2013-07-26 10:07:08',1374833228,NULL),(1845225932,2939806,1,1355890,1,1,1,'XH',1,1,138,1062710,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 138}}',46.9764,132255360,214003,NULL,'2017-08-07 13:31:58',1502112718,NULL),(1827558920,2939806,1,88515,1,1,1,'X',1,1,151,909815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151}, \"maximum_statistics\": {\"great\": 151}}',48.3864,92401175,176724,NULL,'2013-09-07 15:13:52',1378566832,NULL),(1845223444,2939806,1,1354105,1,1,1,'SH',1,0.990798,163,1042256,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 160, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 163}}',48.7018,132255312,262758,NULL,'2017-08-07 13:29:45',1502112585,NULL),(1827401446,2939806,1,264420,0,1,1,'S',1,0.98913,184,914266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 180}, \"maximum_statistics\": {\"great\": 184}}',48.7493,92350005,290708,NULL,'2013-09-07 07:37:35',1378539455,NULL),(1828618796,2939806,1,95426,1,1,1,'X',1,1,271,971015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271}, \"maximum_statistics\": {\"great\": 271, \"legacy_combo_increase\": 3}}',49.4078,99955204,328692,NULL,'2013-11-27 15:19:12',1385565552,NULL),(1828000827,2939806,1,164531,1,1,1,'S',1,0.997778,225,919960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 224}, \"maximum_statistics\": {\"great\": 225}}',49.5273,96327590,390147,NULL,'2013-10-19 11:04:53',1382180693,NULL),(1828171085,2939806,1,87611,0,1,1,'S',1,0.968439,301,792950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 282}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 4}}',49.5827,97481562,309210,NULL,'2013-10-31 19:32:46',1383247966,NULL),(1827748496,2939806,1,34134,1,1,1,'S',1,0.984375,128,858987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 124}, \"maximum_statistics\": {\"great\": 128}}',49.7666,94484088,126858,NULL,'2013-09-29 13:32:42',1380461562,NULL),(1827667700,2939806,1,167897,1,1,1,'X',1,1,122,828311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122}, \"maximum_statistics\": {\"great\": 122}}',49.8543,94104026,161052,NULL,'2013-09-25 17:57:23',1380131843,NULL),(1828487108,2939806,1,295984,1,1,1,'S',1,0.987805,205,903215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 200}, \"maximum_statistics\": {\"great\": 205, \"legacy_combo_increase\": 1}}',49.8913,99522186,443458,NULL,'2013-11-22 22:10:45',1385158245,NULL),(1845223429,2939806,1,1354105,1,1,1,'S',1,0.993865,163,932898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 161, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 163}}',49.9245,132255177,246890,NULL,'2017-08-07 13:23:46',1502112226,NULL),(1845309934,2939806,1,1182807,1,1,1,'X',1,1,190,908557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 190}}',50.4237,132410574,211416,NULL,'2017-08-15 14:57:39',1502809059,NULL),(1827353661,2939806,1,225203,0,1,1,'S',1,0.984581,227,859060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 220}, \"maximum_statistics\": {\"great\": 227}}',50.5539,92223481,326149,NULL,'2013-09-06 00:41:46',1378428106,NULL),(1845223124,2939806,1,1227084,1,1,1,'S',1,0.996667,300,902483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 298, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 300}}',50.7102,132255642,332395,NULL,'2017-08-07 13:44:51',1502113491,NULL),(1828617618,2939806,1,192513,1,1,1,'X',1,1,123,886887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123}, \"maximum_statistics\": {\"great\": 123}}',50.9333,100154491,216059,NULL,'2013-11-30 03:11:41',1385781101,NULL),(1845315056,2939806,1,478376,1,1,1,'S',1,0.961538,143,875959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 132, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 143}}',51.0602,132415321,114076,NULL,'2017-08-15 20:08:23',1502827703,NULL),(1827366784,2939806,1,136092,0,1,1,'S',1,0.966507,209,859585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 195}, \"maximum_statistics\": {\"great\": 209}}',51.2161,92399039,212686,NULL,'2013-09-07 14:56:48',1378565808,NULL),(1826784790,2939806,1,204751,1,1,1,'S',1,0.98983,295,920208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 289}, \"maximum_statistics\": {\"great\": 295}}',51.854,87930544,344406,NULL,'2013-07-26 14:28:30',1374848910,NULL),(1845279846,2939806,1,862188,0,1,1,'S',1,0.960784,51,838667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 47}, \"maximum_statistics\": {\"great\": 51}}',51.9134,132445641,34000,NULL,'2017-08-17 12:26:05',1502972765,NULL),(1827423789,2939806,1,216795,0,1,1,'S',1,0.984615,260,892347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 252}, \"maximum_statistics\": {\"great\": 260}}',51.9197,92054814,315476,NULL,'2013-09-03 17:42:08',1378230128,NULL),(1828083831,2939806,1,271850,1,1,1,'S',1,0.952107,261,816287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 236}, \"maximum_statistics\": {\"great\": 261}}',52.01,96392354,353730,NULL,'2013-10-19 22:43:36',1382222616,NULL),(1826821979,2939806,1,151570,1,1,1,'S',1,0.992857,280,901083,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 276}, \"maximum_statistics\": {\"great\": 280}}',52.415,87628701,317660,NULL,'2013-07-23 21:13:13',1374613993,NULL),(1828588127,2939806,1,110002,0,1,1,'X',1,1,145,943531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145}, \"maximum_statistics\": {\"great\": 145}}',52.4227,99954156,311032,NULL,'2013-11-27 15:07:20',1385564840,NULL),(1845290040,2939806,1,368,1,1,1,'S',1,0.979323,266,943954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 255, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 266}}',52.6612,132532435,386880,NULL,'2017-08-21 23:07:40',1503356860,NULL),(1829771589,2939806,1,347009,0,1,1,'X',1,1,132,925861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132}, \"maximum_statistics\": {\"great\": 132, \"legacy_combo_increase\": 4}}',52.9062,106302034,281326,NULL,'2014-02-23 16:50:35',1393174235,NULL),(1845202792,2939806,1,1319427,1,1,1,'X',1,1,262,952004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 262}}',52.9211,132278641,238186,NULL,'2017-08-08 17:02:47',1502211767,NULL),(1826894959,2939806,1,138274,1,1,1,'X',1,1,139,975363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139}, \"maximum_statistics\": {\"great\": 139}}',53.002,88338256,150250,NULL,'2013-07-30 09:50:44',1375177844,NULL),(1845269008,2939806,1,453413,1,1,1,'S',1,0.990798,163,908915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 160}, \"maximum_statistics\": {\"great\": 163}}',53.2757,132274373,174670,NULL,'2017-08-08 13:09:24',1502197764,NULL),(1827777250,2939806,1,165983,1,1,1,'X',1,1,142,936244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142}, \"maximum_statistics\": {\"great\": 142}}',53.2872,94505091,205094,NULL,'2013-09-29 17:30:01',1380475801,NULL),(1829761068,2939806,1,331986,0,1,1,'S',1,0.989247,186,876750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 182}, \"maximum_statistics\": {\"great\": 186}}',53.4802,106301850,187034,NULL,'2014-02-23 16:39:58',1393173598,NULL),(1827692863,2939806,1,279211,0,1,1,'S',1,0.97486,179,819796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 170}, \"maximum_statistics\": {\"great\": 179}}',53.6937,93342329,184310,NULL,'2013-09-17 17:14:23',1379438063,NULL),(1826766574,2939806,1,143167,0,1,1,'S',1,0.993127,291,890485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 287}, \"maximum_statistics\": {\"great\": 291}}',54.9454,87904208,528297,NULL,'2013-07-26 10:32:43',1374834763,NULL),(1827648257,2939806,1,197373,1,1,1,'S',1,0.991477,176,914976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 173}, \"maximum_statistics\": {\"great\": 176}}',55.1284,93528174,217730,NULL,'2013-09-19 18:28:57',1379615337,NULL),(1828212512,2939806,1,158493,0,1,1,'S',1,0.996466,283,892944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 281}, \"maximum_statistics\": {\"great\": 283}}',55.1868,97208791,438643,NULL,'2013-10-28 10:59:26',1382957966,NULL),(1827592474,2939806,1,170564,0,1,1,'S',1,0.991279,172,878812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 169}, \"maximum_statistics\": {\"great\": 172}}',55.2394,92623122,157621,NULL,'2013-09-10 02:38:03',1378780683,NULL),(1845708495,2939806,1,281081,0,1,1,'A',1,0.93318,79,705578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 11, \"great\": 199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 217}}',55.3187,132951884,109331,NULL,'2017-09-13 18:03:49',1505325829,NULL),(1861956195,2939806,1,905995,0,1,1,'B',1,0.852273,116,526787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176}}',55.3298,158091149,104278,NULL,'2021-01-24 18:18:57',1611512337,NULL),(1827403868,2939806,1,265105,1,1,1,'S',1,0.982372,312,869253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 301}, \"maximum_statistics\": {\"great\": 312, \"legacy_combo_increase\": 2}}',55.9133,92351210,583386,NULL,'2013-09-07 07:50:31',1378540231,NULL),(1826782269,2939806,1,57531,0,1,1,'S',1,0.961749,183,833554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 169}, \"maximum_statistics\": {\"great\": 183}}',55.9592,87627276,195812,NULL,'2013-07-23 20:41:37',1374612097,NULL),(1827374988,2939806,1,259561,0,1,1,'A',1,0.95815,126,741222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 210}, \"maximum_statistics\": {\"great\": 227}}',57.4959,92359114,219567,NULL,'2013-09-07 09:10:20',1378545020,NULL),(1827534041,2939806,1,239246,1,1,1,'S',1,0.995146,206,919054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 204}, \"maximum_statistics\": {\"great\": 206}}',58.1498,92694102,278944,NULL,'2013-09-10 22:27:55',1378852075,NULL),(1842595227,2939806,1,890554,1,1,1,'S',1,0.981589,516,886096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 497, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 516}}',58.1962,128370642,781168,NULL,'2017-01-08 22:30:19',1483914619,NULL),(1845201622,2939806,1,381986,1,1,1,'X',1,1,207,941567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 207}}',58.3237,132278384,374796,NULL,'2017-08-08 16:48:20',1502210900,NULL),(1847543054,2939806,1,928805,0,1,1,'B',1,0.867381,216,545705,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 66, \"great\": 512, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 607}}',58.3503,135842209,356939,NULL,'2018-02-11 16:19:49',1518365989,NULL),(1829454836,2939806,1,336227,1,1,1,'S',1,0.989933,149,892242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 146}, \"maximum_statistics\": {\"great\": 149}}',58.5415,105885611,273453,NULL,'2014-02-03 20:07:17',1391458037,NULL),(1845257797,2939806,1,675702,1,1,1,'X',1,1,155,899922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',58.5661,132274929,140886,NULL,'2017-08-08 13:37:58',1502199478,NULL),(1827435129,2939806,1,45877,1,1,1,'S',1,0.974138,174,870148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 165}, \"maximum_statistics\": {\"great\": 174, \"legacy_combo_increase\": 1}}',58.673,91900650,215280,NULL,'2013-09-01 19:41:00',1378064460,NULL),(1845363778,2939806,1,1051708,1,1,1,'S',1,0.985207,169,920933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',59.0498,132468171,160398,NULL,'2017-08-18 16:42:32',1503074552,NULL),(1827448962,2939806,1,165725,0,1,1,'S',1,0.995074,203,908341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 201}, \"maximum_statistics\": {\"great\": 203}}',59.2266,91901102,238608,NULL,'2013-09-01 19:51:51',1378065111,NULL),(1826808320,2939806,1,256230,1,1,1,'S',1,0.983333,360,899553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 348}, \"maximum_statistics\": {\"great\": 360}}',59.5046,87621722,410513,NULL,'2013-07-23 18:44:36',1374605076,NULL),(1828267831,2939806,1,205036,1,1,1,'S',1,0.991202,341,913850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 335}, \"maximum_statistics\": {\"great\": 341}}',59.7122,98126586,448412,NULL,'2013-11-07 20:29:56',1383856196,NULL),(1827512750,2939806,1,16198,0,1,1,'S',1,0.976341,317,867213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 302}, \"maximum_statistics\": {\"great\": 317, \"legacy_combo_increase\": 3}}',59.9803,92400518,398720,NULL,'2013-09-07 15:08:29',1378566509,NULL),(1827520650,2939806,1,191846,0,1,1,'S',1,0.988095,252,876828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 246}, \"maximum_statistics\": {\"great\": 252}}',60.6253,92544257,274136,NULL,'2013-09-09 00:38:01',1378687081,NULL),(1836570669,2939806,1,416911,1,1,1,'A',1,0.959091,217,764689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 307, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 330}}',60.7731,118621846,359790,NULL,'2015-08-29 18:56:19',1440874579,NULL),(1827520188,2939806,1,191845,1,1,1,'S',1,0.989529,191,847132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 187}, \"maximum_statistics\": {\"great\": 191}}',60.8794,93265957,256775,NULL,'2013-09-16 18:52:57',1379357577,NULL),(1827662723,2939806,1,276532,1,1,1,'S',1,0.985437,309,901290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 300}, \"maximum_statistics\": {\"great\": 309}}',61.2378,94100619,430818,NULL,'2013-09-25 16:46:19',1380127579,NULL),(1831337031,2939806,1,81877,1,1,1,'S',1,0.983278,299,896050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 289, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 299}}',61.6138,109164771,307190,NULL,'2014-07-06 15:26:12',1404660372,NULL),(1845472570,2939806,1,308007,0,1,1,'A',1,0.978927,105,821071,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 252, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',62.5317,132592664,201871,NULL,'2017-08-25 04:06:01',1503633961,NULL),(1845279050,2939806,1,343317,1,1,1,'X',1,1,178,902416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178}, \"maximum_statistics\": {\"great\": 178}}',62.649,132261744,159447,NULL,'2017-08-07 19:58:06',1502135886,NULL),(1828623872,2939806,1,100265,0,1,1,'X',1,1,236,946513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236}, \"maximum_statistics\": {\"great\": 236}}',62.9749,100763558,293712,NULL,'2013-12-06 22:55:21',1386370521,NULL),(1829594812,2939806,1,294834,1,1,1,'A',1,0.918803,187,697181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 200}, \"maximum_statistics\": {\"great\": 234}}',63.4933,106173574,186020,NULL,'2014-02-17 17:43:08',1392658988,NULL),(1827634020,2939806,1,35874,1,1,1,'S',1,0.990132,152,908316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 149}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 2}}',63.5618,94101682,192310,NULL,'2013-09-25 17:04:47',1380128687,NULL),(1827403900,2939806,1,140112,0,1,1,'S',1,0.988987,227,913565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 222}, \"maximum_statistics\": {\"great\": 227}}',63.9588,91681573,215984,NULL,'2013-08-30 21:23:35',1377897815,NULL),(1845269017,2939806,1,453413,1,1,1,'S',1,0.993865,163,974385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 161}, \"maximum_statistics\": {\"great\": 163}}',63.9876,132274426,182141,NULL,'2017-08-08 13:12:15',1502197935,NULL),(1828283084,2939806,1,251757,1,1,1,'S',1,0.986784,227,911561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 221}, \"maximum_statistics\": {\"great\": 227}}',64.233,98658112,283374,NULL,'2013-11-13 08:29:44',1384331384,NULL),(1826785770,2939806,1,128874,0,1,1,'S',1,0.958599,314,818341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 288}, \"maximum_statistics\": {\"great\": 314}}',64.9076,87619630,345646,NULL,'2013-07-23 18:07:48',1374602868,NULL),(1827652826,2939806,1,147410,1,1,1,'X',1,1,210,950200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210}, \"maximum_statistics\": {\"great\": 210}}',65.369,93869652,215476,NULL,'2013-09-22 19:49:51',1379879391,NULL),(1828528996,2939806,1,52018,0,1,1,'S',1,0.99434,265,900875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 262}, \"maximum_statistics\": {\"great\": 265}}',66.1221,99818667,283584,NULL,'2013-11-25 21:14:46',1385414086,NULL),(1827401426,2939806,1,233699,0,1,1,'S',1,0.987705,244,919870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 238}, \"maximum_statistics\": {\"great\": 244}}',66.3559,91895873,286630,NULL,'2013-09-01 17:52:45',1378057965,NULL),(1826821826,2939806,1,151568,1,1,1,'S',1,0.992021,376,886278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 370}, \"maximum_statistics\": {\"great\": 376}}',66.7262,87716291,436017,NULL,'2013-07-24 14:54:01',1374677641,NULL),(1826547987,2939806,1,27934,0,1,1,'A',1,0.956897,283,732748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 267}, \"maximum_statistics\": {\"great\": 290}}',67.1908,86292735,280690,NULL,'2013-07-12 01:54:04',1373594044,NULL),(1827450866,2939806,1,130212,0,1,1,'S',1,0.972527,273,857474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 258}, \"maximum_statistics\": {\"great\": 273}}',67.5612,91901279,347530,NULL,'2013-09-01 19:56:02',1378065362,NULL),(1827672364,2939806,1,220201,1,1,1,'S',1,0.990909,220,905781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 216}, \"maximum_statistics\": {\"great\": 220}}',67.5907,93932159,273088,NULL,'2013-09-23 14:01:14',1379944874,NULL),(1832320349,2939806,1,460777,1,1,1,'S',1,0.989474,285,880946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 279, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 285}}',67.8368,110595273,296328,NULL,'2014-09-07 22:47:06',1410130026,NULL),(1827373775,2939806,1,51083,0,1,1,'A',1,0.948347,113,755992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 220}, \"maximum_statistics\": {\"great\": 242, \"legacy_combo_increase\": 2}}',68.9695,91959834,250550,NULL,'2013-09-02 13:55:56',1378130156,NULL),(1826772995,2939806,1,23744,1,1,1,'S',1,0.986772,189,896792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 184}, \"maximum_statistics\": {\"great\": 189}}',69.2277,87838538,175908,NULL,'2013-07-25 17:06:29',1374771989,NULL),(1827415813,2939806,1,124837,0,1,1,'X',1,1,284,883406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284}, \"maximum_statistics\": {\"great\": 284}}',69.3164,91785375,408798,NULL,'2013-08-31 16:55:36',1377968136,NULL),(1827482373,2939806,1,1146,0,1,1,'A',1,0.978774,369,860105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 407}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 7}}',69.3372,92620220,625212,NULL,'2013-09-10 01:16:07',1378775767,NULL),(1826765290,2939806,1,40375,1,1,1,'S',1,0.980565,283,947033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 272}, \"maximum_statistics\": {\"great\": 283}}',69.4791,87923695,342585,NULL,'2013-07-26 13:32:45',1374845565,NULL),(1828497252,2939806,1,297132,1,1,1,'S',1,0.992013,313,915293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 308}, \"maximum_statistics\": {\"great\": 313}}',69.6153,99956190,342652,NULL,'2013-11-27 15:31:32',1385566292,NULL),(1827358550,2939806,1,185101,1,1,1,'S',1,0.989224,464,904018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 454}, \"maximum_statistics\": {\"great\": 464}}',70.0877,91902005,536532,NULL,'2013-09-01 20:13:56',1378066436,NULL),(1845157025,2939806,1,864269,1,1,1,'X',1,1,188,932190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 188}}',70.3032,132277844,216884,NULL,'2017-08-08 16:15:45',1502208945,NULL),(1843610356,2939806,1,1223432,1,1,1,'A',1,0.965157,197,860906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 269, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 287}}',70.4637,129716989,301622,NULL,'2017-03-24 08:30:23',1490344223,NULL),(1838370393,2939806,1,332673,1,1,1,'S',1,0.993333,375,922511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 370, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 375}}',70.8206,121696766,613322,NULL,'2016-02-02 19:03:17',1454439797,NULL),(1827630358,2939806,1,193459,1,1,1,'S',1,0.989039,593,887893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 580}, \"maximum_statistics\": {\"great\": 593}}',70.9694,93663572,662172,NULL,'2013-09-21 04:21:09',1379737269,NULL),(1841649250,2939806,1,471476,1,1,1,'S',1,0.995671,231,939483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 229, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 231}}',71.1883,126840704,263596,NULL,'2016-10-12 03:16:09',1476242169,NULL),(1827611833,2939806,1,1420,1,1,1,'S',1,0.980198,404,962199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 388}, \"maximum_statistics\": {\"great\": 404}}',71.3334,93869342,419610,NULL,'2013-09-22 19:43:16',1379878996,NULL),(1845412530,2939806,1,987115,1,1,1,'SH',1,0.995122,205,993788,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 203, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 205}}',71.4096,132592691,275418,NULL,'2017-08-25 04:08:50',1503634130,NULL),(1827350331,2939806,1,224480,1,1,1,'S',1,0.989676,678,863147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 664}, \"maximum_statistics\": {\"great\": 678}}',71.5486,92342256,664482,NULL,'2013-09-07 06:15:38',1378534538,NULL),(1827507067,2939806,1,36155,1,1,1,'A',1,0.915633,378,717281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 336}, \"maximum_statistics\": {\"great\": 403, \"legacy_combo_increase\": 3}}',71.6229,92411501,453770,NULL,'2013-09-07 17:02:18',1378573338,NULL),(1845232266,2939806,1,932618,1,1,1,'S',1,0.984424,321,858709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 311, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 321}}',71.8479,132242277,305554,NULL,'2017-08-06 20:06:17',1502049977,NULL),(1845176447,2939806,1,987115,1,1,1,'X',1,1,205,952559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 205}}',71.9073,132319951,267600,NULL,'2017-08-10 19:54:58',1502394898,NULL),(1827482099,2939806,1,136842,0,1,1,'X',1,1,155,891682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155}, \"maximum_statistics\": {\"great\": 155}}',72.222,92622860,212424,NULL,'2013-09-10 02:31:09',1378780269,NULL),(1827677578,2939806,1,261695,0,1,1,'S',1,0.994118,255,900037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 252}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 1}}',72.7433,93910028,259130,NULL,'2013-09-23 09:54:17',1379930057,NULL),(1827717388,2939806,1,29954,0,1,1,'S',1,0.991031,446,864741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 438}, \"maximum_statistics\": {\"great\": 446}}',72.7886,93933638,429016,NULL,'2013-09-23 14:15:37',1379945737,NULL),(1827364979,2939806,1,50319,0,1,1,'S',1,0.995049,101,951558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 101}}',72.8029,92362068,88954,NULL,'2013-09-07 09:37:32',1378546652,NULL),(1827680034,2939806,1,90030,1,1,1,'S',1,0.990164,305,918073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 299}, \"maximum_statistics\": {\"great\": 305}}',72.8634,93909656,336211,NULL,'2013-09-23 09:49:12',1379929752,NULL),(1828012821,2939806,1,180428,0,1,1,'S',1,0.962527,467,835272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 432}, \"maximum_statistics\": {\"great\": 467}}',73.0633,96275096,540452,NULL,'2013-10-19 01:17:22',1382145442,NULL),(1827372917,2939806,1,65390,0,1,1,'A',1,0.971729,440,815073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 591}, \"maximum_statistics\": {\"great\": 619}}',73.4386,92341524,578852,NULL,'2013-09-07 06:06:41',1378534001,NULL),(1827506516,2939806,1,51088,0,1,1,'S',1,0.968586,191,897827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 179}, \"maximum_statistics\": {\"great\": 191, \"legacy_combo_increase\": 1}}',73.4688,92694504,277940,NULL,'2013-09-10 22:38:46',1378852726,NULL),(1828029431,2939806,1,167895,1,1,1,'S',1,0.990476,210,847356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 206}, \"maximum_statistics\": {\"great\": 210}}',73.8031,96252431,243880,NULL,'2013-10-18 17:39:16',1382117956,NULL),(1827365126,2939806,1,95690,0,1,1,'S',1,0.987805,246,909227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 240}, \"maximum_statistics\": {\"great\": 246}}',74.101,92344764,249766,NULL,'2013-09-07 06:44:02',1378536242,NULL),(1827765602,2939806,1,237286,1,1,1,'S',1,0.998084,522,938637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 520}, \"maximum_statistics\": {\"great\": 522}}',74.369,94499884,666018,NULL,'2013-09-29 16:14:14',1380471254,NULL),(1828549655,2939806,1,39172,1,1,1,'X',1,1,208,966270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 5}}',74.7232,99952522,358512,NULL,'2013-11-27 14:49:18',1385563758,NULL),(1845218534,2939806,1,1020858,1,1,1,'S',1,0.997748,444,945857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 442, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 444}}',74.9513,132278562,667000,NULL,'2017-08-08 16:57:42',1502211462,NULL),(1849041335,2939806,1,1224677,1,1,1,'B',1,0.887097,89,554063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 21, \"great\": 237}, \"maximum_statistics\": {\"great\": 279}}',75.27,138160215,169440,NULL,'2018-06-08 11:26:21',1528457181,NULL),(1827396928,2939806,1,139231,0,1,1,'S',1,0.98445,418,900636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 405}, \"maximum_statistics\": {\"great\": 418}}',75.3284,92196634,559796,NULL,'2013-09-05 14:48:33',1378392513,NULL),(1834789141,2939806,1,267833,1,1,1,'X',1,1,247,951383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 247}}',75.5809,115745000,228924,NULL,'2015-04-11 02:02:53',1428717773,NULL),(1827976775,2939806,1,133840,1,1,1,'S',1,0.984561,421,890101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 408}, \"maximum_statistics\": {\"great\": 421}}',75.8261,95622519,509920,NULL,'2013-10-12 00:59:25',1381539565,NULL),(1827383443,2939806,1,36947,1,1,1,'S',1,0.9673,474,854502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 443}, \"maximum_statistics\": {\"great\": 474, \"legacy_combo_increase\": 1}}',75.8878,92271682,648380,NULL,'2013-09-06 13:48:23',1378475303,NULL),(1845160139,2939806,1,787324,1,1,1,'S',1,0.970738,393,876555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 370, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 393}}',76.0269,132224077,448700,NULL,'2017-08-05 23:03:33',1501974213,NULL),(1827590120,2939806,1,205711,1,1,1,'X',1,1,273,936327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273}, \"maximum_statistics\": {\"great\": 273, \"legacy_combo_increase\": 1}}',76.135,92620055,526192,NULL,'2013-09-10 01:10:02',1378775402,NULL),(1829359316,2939806,1,239261,1,1,1,'S',1,0.983003,353,874081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 341}, \"maximum_statistics\": {\"great\": 353}}',76.2155,105151254,388586,NULL,'2014-01-22 08:14:02',1390378442,NULL),(1827416442,2939806,1,215885,0,1,1,'S',1,0.992278,259,914508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 255}, \"maximum_statistics\": {\"great\": 259}}',76.26,91895616,264404,NULL,'2013-09-01 17:48:11',1378057691,NULL),(1845184955,2939806,1,1186264,1,1,1,'S',1,0.996689,302,950728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 300, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 302}}',76.2699,132328656,352796,NULL,'2017-08-11 10:05:33',1502445933,NULL),(1828024929,2939806,1,17419,0,1,1,'S',1,0.983784,370,869555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 358}, \"maximum_statistics\": {\"great\": 370}}',76.3797,96497237,455420,NULL,'2013-10-20 18:45:50',1382294750,NULL),(1827370616,2939806,1,117104,1,1,1,'S',1,0.996945,491,944448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 488}, \"maximum_statistics\": {\"great\": 491, \"legacy_combo_increase\": 2}}',76.3897,92222221,600848,NULL,'2013-09-06 00:02:06',1378425726,NULL),(1827512445,2939806,1,37213,0,1,1,'S',1,0.972488,418,874697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 395}, \"maximum_statistics\": {\"great\": 418}}',76.3943,92693913,478750,NULL,'2013-09-10 22:22:31',1378851751,NULL),(1827633942,2939806,1,163976,0,1,1,'X',1,1,194,920493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194}, \"maximum_statistics\": {\"great\": 194}}',76.555,93527676,265632,NULL,'2013-09-19 18:19:16',1379614756,NULL),(1827616034,2939806,1,191231,1,1,1,'S',1,0.993103,435,894165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 429}, \"maximum_statistics\": {\"great\": 435}}',76.6112,93869002,734060,NULL,'2013-09-22 19:35:49',1379878549,NULL),(1845163348,2939806,1,1078864,1,1,1,'S',1,0.998747,399,956522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 398, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 399}}',76.6148,132316889,434930,NULL,'2017-08-10 16:21:59',1502382119,NULL),(1826913700,2939806,1,26085,1,1,1,'S',1,0.965347,202,884661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 188}, \"maximum_statistics\": {\"great\": 202}}',76.9917,88338613,248826,NULL,'2013-07-30 09:54:29',1375178069,NULL),(1827991813,2939806,1,32363,0,1,1,'S',1,0.989669,242,924309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 237}, \"maximum_statistics\": {\"great\": 242}}',77.1976,96497819,250540,NULL,'2013-10-20 18:56:34',1382295394,NULL),(1828189584,2939806,1,74477,1,1,1,'A',1,0.940206,446,764853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 439}, \"maximum_statistics\": {\"great\": 485}}',77.5783,97210531,562786,NULL,'2013-10-28 11:21:25',1382959285,NULL),(1828044147,2939806,1,151287,1,1,1,'S',1,0.976368,402,892996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 383}, \"maximum_statistics\": {\"great\": 402}}',77.867,96276781,512400,NULL,'2013-10-19 01:43:13',1382146993,NULL),(1845233208,2939806,1,290768,1,1,1,'S',1,0.996875,320,951471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 318, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 320}}',77.9138,132261624,357350,NULL,'2017-08-07 19:48:24',1502135304,NULL),(1827451536,2939806,1,108158,0,1,1,'S',1,0.997976,247,877641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 246}, \"maximum_statistics\": {\"great\": 247}}',77.9211,92272626,278130,NULL,'2013-09-06 13:55:19',1378475719,NULL),(1832327749,2939806,1,294941,1,1,1,'S',1,0.993939,495,942735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 489, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 495}}',77.9386,110633234,483216,NULL,'2014-09-10 05:51:19',1410328279,NULL),(1827669972,2939806,1,259960,0,1,1,'X',1,1,314,917120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',78.021,93910567,319780,NULL,'2013-09-23 10:01:32',1379930492,NULL),(1845349924,2939806,1,729936,1,1,1,'S',1,0.977778,135,900336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',78.3459,132532770,114768,NULL,'2017-08-21 23:40:14',1503358814,NULL),(1845314554,2939806,1,478233,1,1,1,'S',1,0.972222,216,964567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 204, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 216}}',78.3849,132415357,217023,NULL,'2017-08-15 20:11:03',1502827863,NULL),(1843591330,2939806,1,287967,1,1,1,'X',1,1,356,890487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 356}}',78.4373,129727721,443008,NULL,'2017-03-24 19:30:54',1490383854,NULL),(1843610349,2939806,1,1223432,1,1,1,'S',1,0.996516,287,945645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 285, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 287}}',78.8017,129716939,356114,NULL,'2017-03-24 08:25:29',1490343929,NULL),(1829331898,2939806,1,221868,0,1,1,'X',1,1,179,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179}, \"maximum_statistics\": {\"great\": 179}}',79.0718,105748983,172080,NULL,'2014-01-28 14:49:55',1390920595,NULL),(1828459720,2939806,1,77201,1,1,1,'S',1,0.981675,382,904453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 368}, \"maximum_statistics\": {\"great\": 382}}',79.224,99522809,543250,NULL,'2013-11-22 22:26:40',1385159200,NULL),(1828075975,2939806,1,27339,1,1,1,'S',1,0.976155,671,883594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 639}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 4}}',79.432,96500002,908240,NULL,'2013-10-20 19:36:41',1382297801,NULL),(1842676958,2939806,1,452043,1,1,1,'S',1,0.997917,240,928322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 239, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 240}}',79.4842,128386788,319426,NULL,'2017-01-10 00:21:46',1484007706,NULL),(1845208481,2939806,1,1211509,1,1,1,'A',1,0.94875,162,747542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 364, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 400}}',79.5579,132257675,340214,NULL,'2017-08-07 15:23:21',1502119401,NULL),(1845280984,2939806,1,556948,1,1,1,'S',1,0.992958,213,894057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 210, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 213}}',79.7404,132378084,189190,NULL,'2017-08-13 20:13:08',1502655188,NULL),(1827842021,2939806,1,95889,1,1,1,'S',1,0.983101,503,887768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 486}, \"maximum_statistics\": {\"great\": 503}}',79.9679,94497246,703670,NULL,'2013-09-29 15:42:59',1380469379,NULL),(1827862852,2939806,1,32549,0,1,1,'S',1,0.958333,216,810660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 198}, \"maximum_statistics\": {\"great\": 216}}',80.1732,95511923,246480,NULL,'2013-10-10 17:56:59',1381427819,NULL),(1845267790,2939806,1,85128,1,1,1,'A',1,0.90493,112,554230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 31, \"great\": 491, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 568}}',80.4298,132261435,317196,NULL,'2017-08-07 19:32:49',1502134369,NULL),(1833096442,2939806,1,438533,1,1,1,'S',1,0.994382,445,886016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 440, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 445}}',81.3863,111916634,495966,NULL,'2014-11-19 00:47:03',1416358023,NULL),(1827413869,2939806,1,41658,0,1,1,'S',1,0.983461,393,922639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 380}, \"maximum_statistics\": {\"great\": 393}}',81.4178,92346680,538170,NULL,'2013-09-07 07:03:51',1378537431,NULL),(1827524904,2939806,1,19466,1,1,1,'S',1,0.980932,472,918816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 454}, \"maximum_statistics\": {\"great\": 472, \"legacy_combo_increase\": 5}}',81.4794,92693608,716890,NULL,'2013-09-10 22:12:53',1378851173,NULL),(1850872768,2939806,1,53283,0,1,1,'B',1,0.879444,153,537273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 71, \"great\": 754, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 900, \"legacy_combo_increase\": 1}}',82.1129,140905450,501870,NULL,'2018-10-28 16:57:30',1540745850,NULL),(1827350272,2939806,1,112757,0,1,1,'A',1,0.988432,257,857780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 381}, \"maximum_statistics\": {\"great\": 389}}',82.4941,91783609,403720,NULL,'2013-08-31 16:36:59',1377967019,NULL),(1828612722,2939806,1,93708,1,1,1,'X',1,1,486,885809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486}, \"maximum_statistics\": {\"great\": 486}}',82.7722,99955558,446760,NULL,'2013-11-27 15:23:32',1385565812,NULL),(1845321257,2939806,1,905461,1,1,1,'S',1,0.965385,130,863094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 121}, \"maximum_statistics\": {\"great\": 130}}',83.6178,132380698,104222,NULL,'2017-08-14 00:14:42',1502669682,NULL),(1827392988,2939806,1,83550,0,1,1,'S',1,0.984,250,898181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 242}, \"maximum_statistics\": {\"great\": 250}}',84.4008,92398072,335030,NULL,'2013-09-07 14:48:54',1378565334,NULL),(1828204814,2939806,1,45879,0,1,1,'A',1,0.947266,198,735809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 231}, \"maximum_statistics\": {\"great\": 256}}',84.6102,96936556,264564,NULL,'2013-10-25 19:49:56',1382730596,NULL),(1827383466,2939806,1,36950,0,1,1,'A',1,0.904362,146,589975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 499}, \"maximum_statistics\": {\"great\": 596}}',84.6743,92394410,449084,NULL,'2013-09-07 14:20:05',1378563605,NULL),(1845224718,2939806,1,284299,1,1,1,'S',1,0.997921,481,939165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 479, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 481}}',85.0452,132261128,542034,NULL,'2017-08-07 19:03:27',1502132607,NULL),(1827422460,2939806,1,281307,1,1,1,'S',1,0.98489,364,843682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 353}, \"maximum_statistics\": {\"great\": 364}}',85.5243,92345929,468394,NULL,'2013-09-07 06:56:23',1378536983,NULL),(1829359186,2939806,1,239259,0,1,1,'A',1,0.943231,374,753754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 408}, \"maximum_statistics\": {\"great\": 458}}',85.9186,105151528,488284,NULL,'2014-01-22 08:18:48',1390378728,NULL),(1828136769,2939806,1,222428,0,1,1,'A',1,0.928044,542,758480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 464}, \"maximum_statistics\": {\"great\": 542}}',86.0291,97144881,635800,NULL,'2013-10-27 13:53:35',1382882015,NULL),(1827516979,2939806,1,66855,1,1,1,'S',1,0.977679,560,894806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 535}, \"maximum_statistics\": {\"great\": 560}}',86.1417,92623728,594170,NULL,'2013-09-10 02:53:07',1378781587,NULL),(1845401185,2939806,1,107938,0,1,1,'A',1,0.957008,405,775366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 29, \"great\": 805, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 849}}',86.1937,132548384,753418,NULL,'2017-08-22 19:20:57',1503429657,NULL),(1841627884,2939806,1,223908,1,1,1,'A',1,0.91344,177,625990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 380, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 439}}',86.3247,126840154,309246,NULL,'2016-10-12 02:09:29',1476238169,NULL),(1827533032,2939806,1,40433,1,1,1,'S',1,0.989796,294,884339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 288}, \"maximum_statistics\": {\"great\": 294}}',86.5712,92621324,396077,NULL,'2013-09-10 01:49:24',1378777764,NULL),(1845203752,2939806,1,1319595,1,1,1,'X',1,1,464,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464}, \"maximum_statistics\": {\"great\": 464}}',86.6148,132278705,524564,NULL,'2017-08-08 17:07:04',1502212024,NULL),(1845262566,2939806,1,52238,1,1,1,'S',1,0.995745,235,948329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',86.6571,132280572,266286,NULL,'2017-08-08 19:29:02',1502220542,NULL),(1845423866,2939806,1,1319595,1,1,1,'A',1,0.992457,332,958685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 459, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 464}}',86.6583,132592618,485710,NULL,'2017-08-25 04:00:48',1503633648,NULL),(1828042370,2939806,1,131430,1,1,1,'A',1,0.944444,573,779933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 530}, \"maximum_statistics\": {\"great\": 594, \"legacy_combo_increase\": 3}}',86.6699,96325675,873752,NULL,'2013-10-19 10:46:58',1382179618,NULL),(1826785508,2939806,1,128870,0,1,1,'S',1,0.977444,266,865103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 254}, \"maximum_statistics\": {\"great\": 266, \"legacy_combo_increase\": 2}}',86.8147,87950547,351944,NULL,'2013-07-26 18:02:02',1374861722,NULL),(1827407414,2939806,1,69406,0,1,1,'S',1,0.995146,309,926336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 306}, \"maximum_statistics\": {\"great\": 309}}',86.8428,92223173,315306,NULL,'2013-09-06 00:32:24',1378427544,NULL),(1829397027,2939806,1,233067,1,1,1,'A',1,0.972701,753,857094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 991}, \"maximum_statistics\": {\"great\": 1044}}',87.0277,105899312,1222866,NULL,'2014-02-04 13:21:51',1391520111,NULL),(1837888251,2939806,1,56352,1,1,1,'S',1,0.953195,673,827044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 610, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 673}}',87.0431,120753560,857970,NULL,'2015-12-20 16:24:15',1450628655,NULL),(1829412176,2939806,1,55660,0,1,1,'S',1,0.997347,377,880215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 375}, \"maximum_statistics\": {\"great\": 377}}',87.0868,105843763,390140,NULL,'2014-02-01 23:00:34',1391295634,NULL),(1845257671,2939806,1,675698,1,1,1,'S',1,0.996255,267,941939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 265}, \"maximum_statistics\": {\"great\": 267}}',87.1925,132274967,288250,NULL,'2017-08-08 13:39:48',1502199588,NULL),(1828019125,2939806,1,35802,0,1,1,'A',1,0.973926,255,836164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 621}, \"maximum_statistics\": {\"great\": 652}}',87.3354,96845659,728230,NULL,'2013-10-24 21:36:25',1382650585,NULL),(1845407408,2939806,1,349890,1,1,1,'A',1,0.960565,232,770944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 19, \"great\": 638, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 672}}',87.4934,132445485,549660,NULL,'2017-08-17 12:17:49',1502972269,NULL),(1828304028,2939806,1,40554,1,1,1,'S',1,0.952632,190,787846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 172}, \"maximum_statistics\": {\"great\": 190, \"legacy_combo_increase\": 18}}',87.6622,98126048,454134,NULL,'2013-11-07 20:19:39',1383855579,NULL),(1845327879,2939806,1,1200450,1,1,1,'S',1,0.995455,110,923802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 110}}',88.035,132414586,91930,NULL,'2017-08-15 19:15:04',1502824504,NULL),(1845159739,2939806,1,787242,1,1,1,'S',1,0.955607,428,839442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 390, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 428}}',88.3678,132224684,483580,NULL,'2017-08-05 23:59:06',1501977546,NULL),(1827694934,2939806,1,58958,0,1,1,'A',1,0.94704,131,662517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 294}, \"maximum_statistics\": {\"great\": 321}}',88.3691,93528352,236528,NULL,'2013-09-19 18:32:21',1379615541,NULL),(1845385882,2939806,1,861510,1,1,1,'S',1,0.956989,93,890466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',88.6467,132445660,79934,NULL,'2017-08-17 12:27:14',1502972834,NULL),(1842650077,2939806,1,134511,1,1,1,'A',1,0.948,161,727634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',88.6473,128386621,204098,NULL,'2017-01-10 00:04:42',1484006682,NULL),(1845321975,2939806,1,905993,1,1,1,'S',1,0.971223,139,880590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 131}, \"maximum_statistics\": {\"great\": 139}}',88.6572,132434562,110714,NULL,'2017-08-16 20:15:10',1502914510,NULL),(1850348523,2939806,1,1726094,1,1,1,'S',1,0.989091,275,929060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 269, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 275}}',88.7396,140142122,324450,NULL,'2018-09-15 11:29:42',1537010982,NULL),(1827652670,2939806,1,166029,0,1,1,'S',1,0.975945,291,875208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 277}, \"maximum_statistics\": {\"great\": 291}}',89.1232,93762930,332752,NULL,'2013-09-21 22:41:10',1379803270,NULL),(1836774050,2939806,1,126069,1,1,1,'S',1,0.982906,351,905308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 339, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 351}}',89.2315,118942643,399720,NULL,'2015-09-16 17:35:48',1442424948,NULL),(1827363939,2939806,1,50172,0,1,1,'S',1,0.963918,194,858423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 180}, \"maximum_statistics\": {\"great\": 194}}',89.2465,92363013,183160,NULL,'2013-09-07 09:46:16',1378547176,NULL),(1827410596,2939806,1,55292,0,1,1,'S',1,0.967213,305,853830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 285}, \"maximum_statistics\": {\"great\": 305}}',89.3608,92355193,336940,NULL,'2013-09-07 08:31:10',1378542670,NULL),(1827746013,2939806,1,33782,0,1,1,'A',1,0.944251,154,737857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 256}, \"maximum_statistics\": {\"great\": 287}}',89.4968,94482960,274830,NULL,'2013-09-29 13:23:23',1380461003,NULL),(1828617930,2939806,1,192517,1,1,1,'X',1,1,302,918788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302}, \"maximum_statistics\": {\"great\": 302}}',89.6175,100154643,329295,NULL,'2013-11-30 03:13:59',1385781239,NULL),(1845403623,2939806,1,245487,1,1,1,'S',1,0.986772,189,936549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 184}, \"maximum_statistics\": {\"great\": 189}}',89.9362,132456600,153280,NULL,'2017-08-18 02:05:41',1503021941,NULL),(1845156996,2939806,1,864268,1,1,1,'S',1,0.973684,361,887694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 342, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 361}}',90.0334,132277895,401020,NULL,'2017-08-08 16:19:06',1502209146,NULL),(1827356581,2939806,1,241432,1,1,1,'S',1,0.996454,282,941463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 280}, \"maximum_statistics\": {\"great\": 282}}',90.3083,92393594,357958,NULL,'2013-09-07 14:13:52',1378563232,NULL),(1827992526,2939806,1,276571,0,1,1,'S',1,0.993769,321,935958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 317}, \"maximum_statistics\": {\"great\": 321}}',90.3506,96497460,346150,NULL,'2013-10-20 18:50:09',1382295009,NULL),(1828137599,2939806,1,279210,1,1,1,'S',1,0.962295,305,838587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 282}, \"maximum_statistics\": {\"great\": 305}}',90.4847,97580212,362770,NULL,'2013-11-01 22:01:43',1383343303,NULL),(1845382932,2939806,1,541375,1,1,1,'S',1,0.987097,310,917774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 302, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 310}}',90.7247,132445382,364940,NULL,'2017-08-17 12:11:23',1502971883,NULL),(1828546838,2939806,1,151288,1,1,1,'S',1,0.975862,435,890221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 414}, \"maximum_statistics\": {\"great\": 435}}',90.7311,99744076,529210,NULL,'2013-11-24 21:13:16',1385327596,NULL),(1828255443,2939806,1,245487,0,1,1,'X',1,1,189,920486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189}, \"maximum_statistics\": {\"great\": 189}}',90.8347,98048355,150260,NULL,'2013-11-06 18:24:30',1383762270,NULL),(1827383199,2939806,1,97242,0,1,1,'S',1,0.983696,276,890036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 267}, \"maximum_statistics\": {\"great\": 276}}',91.0147,92223951,319450,NULL,'2013-09-06 00:56:06',1378428966,NULL),(1827462367,2939806,1,132078,1,1,1,'S',1,0.996259,401,918687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 398}, \"maximum_statistics\": {\"great\": 401}}',91.6178,92347658,513862,NULL,'2013-09-07 07:13:16',1378537996,NULL),(1827420725,2939806,1,23743,0,1,1,'A',1,0.948718,212,753594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 290}, \"maximum_statistics\": {\"great\": 312}}',91.7943,92395973,266740,NULL,'2013-09-07 14:32:34',1378564354,NULL),(1843486662,2939806,1,223907,1,1,1,'S',1,0.998768,406,903097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 405, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 406}}',91.8157,129726950,415854,NULL,'2017-03-24 18:41:05',1490380865,NULL),(1830774164,2939806,1,201389,0,1,1,'S',1,0.990196,408,887701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 400, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 408}}',91.8996,108127601,399025,NULL,'2014-05-21 20:29:09',1400704149,NULL),(1826748607,2939806,1,66854,1,1,1,'S',1,0.978365,416,907499,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 398}, \"maximum_statistics\": {\"great\": 416}}',92.0394,87900774,430137,NULL,'2013-07-26 09:56:20',1374832580,NULL),(1843546212,2939806,1,1118999,1,1,1,'A',1,0.98708,669,902205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 756, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 774}}',92.0906,129680484,739965,NULL,'2017-03-21 23:34:39',1490139279,NULL),(1845328853,2939806,1,488475,0,1,1,'A',1,0.971667,199,810240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 286}, \"maximum_statistics\": {\"great\": 300}}',92.1407,132445073,244350,NULL,'2017-08-17 11:53:18',1502970798,NULL),(1843596147,2939806,1,468991,1,1,1,'S',1,0.991135,282,936260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 277, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 282}}',92.1662,129727567,344886,NULL,'2017-03-24 19:21:15',1490383275,NULL),(1837906099,2939806,1,139208,1,1,1,'S',1,0.985944,249,905562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 242, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 249}}',92.3586,120753387,278432,NULL,'2015-12-20 16:16:01',1450628161,NULL),(1845269179,2939806,1,453448,1,1,1,'S',1,0.992754,276,929786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',92.8062,132274505,300210,NULL,'2017-08-08 13:16:50',1502198210,NULL),(1845227567,2939806,1,1357553,1,1,1,'S',1,0.992284,324,891908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 319, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 324}}',92.8287,132261273,368768,NULL,'2017-08-07 19:17:34',1502133454,NULL),(1828237574,2939806,1,252737,0,1,1,'A',1,0.952991,115,701391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 324}, \"maximum_statistics\": {\"great\": 351}}',93.1019,96937173,223798,NULL,'2013-10-25 20:02:52',1382731372,NULL),(1845227527,2939806,1,1357040,1,1,1,'A',1,0.977807,251,826078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 371, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 383}}',93.2234,132261331,364330,NULL,'2017-08-07 19:22:14',1502133734,NULL),(1828195817,2939806,1,135552,1,1,1,'S',1,0.996454,282,941114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 280}, \"maximum_statistics\": {\"great\": 282}}',93.3433,97646877,345990,NULL,'2013-11-02 12:00:45',1383393645,NULL),(1845195977,2939806,1,808291,1,1,1,'S',1,0.998428,318,946534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 317, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 318}}',93.3444,132318955,401360,NULL,'2017-08-10 18:34:01',1502390041,NULL),(1828606959,2939806,1,92835,1,1,1,'S',1,0.991366,637,931085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 626}, \"maximum_statistics\": {\"great\": 637}}',93.4009,99876368,732120,NULL,'2013-11-26 15:13:38',1385478818,NULL),(1849785307,2939806,1,532386,1,1,1,'S',1,0.986486,111,911140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 108}, \"maximum_statistics\": {\"great\": 111}}',93.4884,139425312,90652,NULL,'2018-08-10 02:04:30',1533866670,NULL),(1827498635,2939806,1,50510,0,1,1,'S',1,0.996512,430,880708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 427}, \"maximum_statistics\": {\"great\": 430}}',93.6447,92623345,563782,NULL,'2013-09-10 02:43:19',1378780999,NULL),(1845482031,2939806,1,1051709,1,1,1,'X',1,1,237,961783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237}, \"maximum_statistics\": {\"great\": 237}}',93.6906,132575834,242940,NULL,'2017-08-24 07:53:52',1503561232,NULL),(1847401856,2939806,1,310733,0,1,1,'A',1,0.90625,331,714496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 329, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 400}}',93.7178,135675992,414648,NULL,'2018-02-03 10:36:12',1517654172,NULL),(1845336382,2939806,1,624411,1,1,1,'X',1,1,276,956661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 276}}',93.978,132468345,333540,NULL,'2017-08-18 16:53:12',1503075192,NULL),(1827501871,2939806,1,234175,0,1,1,'S',1,0.987785,614,880185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 599}, \"maximum_statistics\": {\"great\": 614}}',94.1611,92620820,619241,NULL,'2013-09-10 01:35:07',1378776907,NULL),(1828586416,2939806,1,109938,0,1,1,'S',1,0.998832,428,948342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 427}, \"maximum_statistics\": {\"great\": 428}}',94.2574,99954408,495012,NULL,'2013-11-27 15:10:20',1385565020,NULL),(1833099306,2939806,1,105726,1,1,1,'S',1,0.962121,264,844625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 244, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 264}}',94.2737,111916583,333070,NULL,'2014-11-19 00:39:17',1416357557,NULL),(1827368513,2939806,1,64896,0,1,1,'A',1,0.941656,400,735111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 710}, \"maximum_statistics\": {\"great\": 797}}',94.3328,92392301,775380,NULL,'2013-09-07 14:03:29',1378562609,NULL),(1845198992,2939806,1,1108918,1,1,1,'S',1,0.99807,259,949141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 259}}',94.6042,132291850,297840,NULL,'2017-08-09 11:08:18',1502276898,NULL),(1829491774,2939806,1,29956,0,1,1,'S',1,0.965268,691,811758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 643}, \"maximum_statistics\": {\"great\": 691}}',94.8396,105883175,788260,NULL,'2014-02-03 16:54:30',1391446470,NULL),(1828524736,2939806,1,223982,1,1,1,'X',1,1,360,948474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360}, \"maximum_statistics\": {\"great\": 360}}',95.0638,99920974,632292,NULL,'2013-11-27 08:33:23',1385541203,NULL),(1845255208,2939806,1,1056579,1,1,1,'S',1,0.997508,602,906493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 599}, \"maximum_statistics\": {\"great\": 602}}',95.221,132225145,579430,NULL,'2017-08-06 00:34:36',1501979676,NULL),(1828056854,2939806,1,267979,1,1,1,'S',1,0.998077,520,936823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 518}, \"maximum_statistics\": {\"great\": 520}}',95.9488,96326781,603986,NULL,'2013-10-19 10:57:07',1382180227,NULL),(1828563152,2939806,1,310541,0,1,1,'S',1,0.977204,658,893100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 628}, \"maximum_statistics\": {\"great\": 658}}',95.964,99817068,793450,NULL,'2013-11-25 20:31:21',1385411481,NULL),(1847281202,2939806,1,808291,1,1,1,'S',1,0.985849,318,968729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 309, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 318}}',96.0214,135374854,415116,NULL,'2018-01-19 15:30:38',1516375838,NULL),(1827618455,2939806,1,141067,0,1,1,'A',1,0.956359,308,786898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 745}, \"maximum_statistics\": {\"great\": 802}}',96.35,93871219,881682,NULL,'2013-09-22 20:24:57',1379881497,NULL),(1830988982,2939806,1,137975,1,1,1,'S',1,0.982993,294,908145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 284, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 294}}',96.5692,108391339,348690,NULL,'2014-06-01 23:00:00',1401663600,NULL),(1845292854,2939806,1,873743,1,1,1,'X',1,1,330,960211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 330}}',96.835,132377329,381612,NULL,'2017-08-13 19:17:20',1502651840,NULL),(1828993611,2939806,1,146394,0,1,1,'S',1,0.991803,305,924016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 300}, \"maximum_statistics\": {\"great\": 305}}',96.8446,102437935,369686,NULL,'2013-12-23 21:34:10',1387834450,NULL),(1828252126,2939806,1,167894,1,1,1,'S',1,0.966667,285,804996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 266}, \"maximum_statistics\": {\"great\": 285}}',96.9031,98058088,356694,NULL,'2013-11-06 22:25:54',1383776754,NULL),(1827534641,2939806,1,54390,0,1,1,'A',1,0.953767,217,760199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 268}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 1}}',96.9993,92668786,311460,NULL,'2013-09-10 14:30:56',1378823456,NULL),(1827404069,2939806,1,265234,1,1,1,'S',1,0.98839,646,927993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 631}, \"maximum_statistics\": {\"great\": 646}}',97.0493,92345469,801128,NULL,'2013-09-07 06:51:32',1378536692,NULL),(1847571575,2939806,1,220353,1,1,1,'A',1,0.981975,444,934794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 618, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 638}}',97.2628,135842070,700032,NULL,'2018-02-11 16:12:34',1518365554,NULL),(1845185039,2939806,1,1186264,1,1,1,'A',1,0.975166,273,479549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',97.5523,132328806,224953,NULL,'2017-08-11 10:16:05',1502446565,NULL),(1845211220,2939806,1,914686,1,1,1,'A',1,0.952037,614,801233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 701, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 761}}',97.7084,132256347,824868,NULL,'2017-08-07 14:20:20',1502115620,NULL),(1857348795,2939806,1,2365350,1,1,1,'S',1,0.968373,332,873425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 311, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 332}}',97.8535,150905811,382922,NULL,'2020-05-10 16:27:10',1589128030,NULL),(1830792156,2939806,1,120569,1,1,1,'S',1,0.978596,584,895537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 559, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 584}}',98.1203,108127358,762010,NULL,'2014-05-21 20:11:10',1400703070,NULL),(1845327886,2939806,1,1200450,1,1,1,'S',1,0.986364,110,957322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 107}, \"maximum_statistics\": {\"great\": 110}}',98.2928,132414613,94986,NULL,'2017-08-15 19:16:31',1502824591,NULL),(1828007913,2939806,1,277455,0,1,1,'A',1,0.966667,332,830907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 354}, \"maximum_statistics\": {\"great\": 375}}',98.3436,96497571,378350,NULL,'2013-10-20 18:52:12',1382295132,NULL),(1841627444,2939806,1,77066,1,1,1,'S',1,0.983212,685,863386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 662, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 685}}',98.3575,126840636,779690,NULL,'2016-10-12 03:08:53',1476241733,NULL),(1845385539,2939806,1,861250,1,1,1,'X',1,1,144,948058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 144}}',98.4584,132378758,149124,NULL,'2017-08-13 21:04:23',1502658263,NULL),(1845360034,2939806,1,77206,1,1,1,'A',1,0.973734,259,838772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 507}, \"maximum_statistics\": {\"great\": 533}}',98.6089,132428887,477280,NULL,'2017-08-16 14:04:21',1502892261,NULL),(1828276259,2939806,1,35916,1,1,1,'S',1,0.989286,280,927283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 274}, \"maximum_statistics\": {\"great\": 280}}',98.919,98126265,313680,NULL,'2013-11-07 20:23:39',1383855819,NULL),(1845360887,2939806,1,298157,1,1,1,'S',1,0.998317,297,951020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 297}}',99.0053,132532494,320720,NULL,'2017-08-21 23:11:15',1503357075,NULL),(1828004866,2939806,1,144442,1,1,1,'A',1,0.987965,381,858635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 449}, \"maximum_statistics\": {\"great\": 457}}',99.153,96259376,536176,NULL,'2013-10-18 19:34:08',1382124848,NULL),(1845351247,2939806,1,933196,1,1,1,'S',1,0.977077,349,895353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 333, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',99.543,132436532,377810,NULL,'2017-08-16 23:10:34',1502925034,NULL),(1828468042,2939806,1,256983,0,1,1,'A',1,0.960762,373,815047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 413}, \"maximum_statistics\": {\"great\": 446}}',99.6476,99540798,545238,NULL,'2013-11-23 03:22:59',1385176979,NULL),(1845161968,2939806,1,1172631,1,1,1,'S',1,0.998344,302,953786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',99.787,132302742,360632,NULL,'2017-08-09 22:51:17',1502319077,NULL),(1827529147,2939806,1,39732,1,1,1,'S',1,0.990566,371,954330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 364}, \"maximum_statistics\": {\"great\": 371, \"legacy_combo_increase\": 4}}',99.8945,92621467,563220,NULL,'2013-09-10 01:53:01',1378777981,NULL),(1845207033,2939806,1,910145,1,1,1,'A',1,0.976553,244,817427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 763, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 789}}',99.9524,132257063,799250,NULL,'2017-08-07 14:54:16',1502117656,NULL),(1826766330,2939806,1,40456,1,1,1,'SH',1,0.970528,492,890290,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 463}, \"maximum_statistics\": {\"great\": 492, \"legacy_combo_increase\": 1}}',99.9884,87840599,693582,NULL,'2013-07-25 17:43:07',1374774187,NULL),(1845353139,2939806,1,732084,1,1,1,'S',1,0.975309,162,895632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 154}, \"maximum_statistics\": {\"great\": 162}}',100.787,132532777,143012,NULL,'2017-08-21 23:41:04',1503358864,NULL),(1845265879,2939806,1,860107,1,1,1,'A',1,0.935851,190,683526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 748, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 834}}',101.085,132302468,595984,NULL,'2017-08-09 22:22:08',1502317328,NULL),(1833083470,2939806,1,351796,1,1,1,'S',1,0.970994,362,877059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 341, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 362}}',101.087,111916607,388260,NULL,'2014-11-19 00:43:10',1416357790,NULL),(1827528509,2939806,1,39641,1,1,1,'S',1,0.990544,423,942033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 415}, \"maximum_statistics\": {\"great\": 423, \"legacy_combo_increase\": 4}}',101.103,92621129,702330,NULL,'2013-09-10 01:43:47',1378777427,NULL),(2602361319,2939806,1,4197506,1,1,1,'S',1,0.978395,324,944110,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"great\": 310, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 324, \"large_bonus\": 18}}',101.254,NULL,0,'2024-04-01 10:59:53','2024-04-01 11:01:22',1711969282,7478),(1849218286,2939806,1,1407492,1,1,1,'S',1,0.989104,413,929418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 404, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 413}}',101.316,138313520,461804,NULL,'2018-06-16 01:18:19',1529111899,NULL),(1828087929,2939806,1,60301,1,1,1,'S',1,0.955369,773,836830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 704}, \"maximum_statistics\": {\"great\": 773}}',101.348,96498864,911290,NULL,'2013-10-20 19:15:25',1382296525,NULL),(1845357817,2939806,1,1353260,1,1,1,'A',1,0.950111,238,738918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 412, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 451}}',101.355,132532806,383704,NULL,'2017-08-21 23:44:00',1503359040,NULL),(1845279070,2939806,1,343319,1,1,1,'X',1,1,272,954977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272}, \"maximum_statistics\": {\"great\": 272}}',101.516,132302656,294500,NULL,'2017-08-09 22:40:21',1502318421,NULL),(1845254545,2939806,1,224055,1,1,1,'A',1,0.969083,220,812143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 12, \"great\": 452, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 469}}',101.522,132323507,444140,NULL,'2017-08-11 01:46:52',1502416012,NULL),(1828105411,2939806,1,103758,1,1,1,'S',1,0.982477,428,904847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 413}, \"maximum_statistics\": {\"great\": 428}}',101.633,96499282,482590,NULL,'2013-10-20 19:23:43',1382297023,NULL),(1827584386,2939806,1,204753,1,1,1,'A',1,0.991352,635,877405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 626}, \"maximum_statistics\": {\"great\": 636}}',102.282,92622481,687850,NULL,'2013-09-10 02:20:33',1378779633,NULL),(1845233993,2939806,1,209327,1,1,1,'X',1,1,260,945601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',102.814,132272689,290664,NULL,'2017-08-08 11:33:08',1502191988,NULL),(1845285151,2939806,1,176434,1,1,1,'S',1,0.996324,272,937232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 270, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 272}}',103.005,132546807,302220,NULL,'2017-08-22 17:38:05',1503423485,NULL),(1845606007,2939806,1,1357077,1,1,1,'S',1,0.995223,314,940817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 311, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 314}}',103.057,132906724,346050,NULL,'2017-09-10 19:18:27',1505071107,NULL),(1862094275,2939806,1,40456,1,1,1,'S',1,0.985772,492,882694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 478, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 492, \"legacy_combo_increase\": 1}}',103.281,158200391,681890,NULL,'2021-01-28 11:53:57',1611834837,NULL),(1842648511,2939806,1,331989,1,1,1,'S',1,0.996997,333,951269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 331, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 333}}',103.295,128353137,373250,NULL,'2017-01-08 00:50:25',1483836625,NULL),(1828145897,2939806,1,52017,1,1,1,'S',1,0.979644,393,884899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 377}, \"maximum_statistics\": {\"great\": 393}}',103.303,97210872,465940,NULL,'2013-10-28 11:25:33',1382959533,NULL),(1845195992,2939806,1,1201303,1,1,1,'S',1,0.966216,148,859080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148}}',103.381,132323878,134060,NULL,'2017-08-11 02:24:34',1502418274,NULL),(1828566684,2939806,1,232757,1,1,1,'S',1,0.970238,252,873463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 237}, \"maximum_statistics\": {\"great\": 252}}',103.86,99743827,249570,NULL,'2013-11-24 21:07:20',1385327240,NULL),(1845168496,2939806,1,792890,1,1,1,'S',1,0.991412,524,935610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 515, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 524}}',104.355,132336103,629270,NULL,'2017-08-11 17:19:50',1502471990,NULL),(1828687230,2939806,1,295624,1,1,1,'S',1,0.991087,561,917881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 551}, \"maximum_statistics\": {\"great\": 561}}',104.41,100651705,579284,NULL,'2013-12-05 16:45:11',1386261911,NULL),(1830938087,2939806,1,193487,1,1,1,'S',1,0.991473,645,923312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 634, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 645}}',104.628,108391501,880520,NULL,'2014-06-01 23:15:55',1401664555,NULL),(1827408776,2939806,1,233701,0,1,1,'S',1,0.985673,349,915665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 339}, \"maximum_statistics\": {\"great\": 349}}',105.082,92356258,413192,NULL,'2013-09-07 08:41:53',1378543313,NULL),(1828222619,2939806,1,139037,1,1,1,'A',1,0.958991,458,790105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 589}, \"maximum_statistics\": {\"great\": 634}}',105.118,96938048,781072,NULL,'2013-10-25 20:19:37',1382732377,NULL),(1845493849,2939806,1,1066161,1,1,1,'A',1,0.948164,199,709383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 18, \"great\": 433, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 463}}',105.218,132656345,333604,NULL,'2017-08-28 04:47:38',1503895658,NULL),(1828003239,2939806,1,221167,0,1,1,'A',1,0.979592,171,774974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 523}, \"maximum_statistics\": {\"great\": 539}}',105.484,96327971,386452,NULL,'2013-10-19 11:08:16',1382180896,NULL),(1845482710,2939806,1,1233540,0,1,1,'A',1,0.942478,89,681909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 206, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 226}}',105.485,132657136,145102,NULL,'2017-08-28 06:13:28',1503900808,NULL),(1827545246,2939806,1,23254,1,1,1,'S',1,0.982387,511,880851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 493}, \"maximum_statistics\": {\"great\": 511, \"legacy_combo_increase\": 8}}',105.931,92694258,784680,NULL,'2013-09-10 22:32:03',1378852323,NULL),(1845248291,2939806,1,219784,0,1,1,'A',1,0.970011,569,785609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 18, \"great\": 880, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 917}}',106.204,132323193,760700,NULL,'2017-08-11 01:09:45',1502413785,NULL),(1845753849,2939806,1,684079,0,1,1,'A',1,0.938105,167,683849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 69, \"great\": 1336, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1446, \"legacy_combo_increase\": 4}}',106.366,132961204,1111662,NULL,'2017-09-14 11:45:29',1505389529,NULL),(1873596287,2939806,1,3814469,1,1,1,'A',1,0.952166,286,777130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 506, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 554}}',106.384,175590291,525200,NULL,'2022-11-10 10:52:30',1668077550,NULL),(1827991767,2939806,1,32362,0,1,1,'A',1,0.926905,436,689188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 563}, \"maximum_statistics\": {\"great\": 643}}',106.533,96497962,532250,NULL,'2013-10-20 18:59:07',1382295547,NULL),(1827575532,2939806,1,151571,1,1,1,'S',1,0.987478,559,910337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 545}, \"maximum_statistics\": {\"great\": 559}}',106.669,92622231,679240,NULL,'2013-09-10 02:13:11',1378779191,NULL),(1828520508,2939806,1,34135,1,1,1,'S',1,0.96,275,852375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 253}, \"maximum_statistics\": {\"great\": 275}}',107.025,99818309,278920,NULL,'2013-11-25 21:03:42',1385413422,NULL),(1845281267,2939806,1,1232664,1,1,1,'X',1,1,169,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 169}}',108.184,132380568,176788,NULL,'2017-08-14 00:01:11',1502668871,NULL),(1828514020,2939806,1,165977,0,1,1,'S',1,0.984195,348,907742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 337}, \"maximum_statistics\": {\"great\": 348}}',108.246,99818758,431200,NULL,'2013-11-25 21:17:41',1385414261,NULL),(1828168707,2939806,1,131096,1,1,1,'A',1,0.985669,395,888788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 616}, \"maximum_statistics\": {\"great\": 628}}',108.587,96936867,886086,NULL,'2013-10-25 19:56:41',1382731001,NULL),(1845248743,2939806,1,539262,1,1,1,'S',1,0.995662,461,944363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 457}, \"maximum_statistics\": {\"great\": 461}}',108.629,132303207,513970,NULL,'2017-08-09 23:37:20',1502321840,NULL),(1845506361,2939806,1,227777,0,1,1,'A',1,0.952586,391,777744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 18, \"great\": 543, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 580}}',108.938,132632500,526560,NULL,'2017-08-27 00:59:20',1503795560,NULL),(1847500119,2939806,1,1111086,0,1,1,'A',1,0.945392,299,796636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 529, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 586}}',108.94,135842332,601405,NULL,'2018-02-11 16:25:51',1518366351,NULL),(1828520417,2939806,1,34133,1,1,1,'S',1,0.979358,218,891159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 209}, \"maximum_statistics\": {\"great\": 218}}',108.967,99818485,208270,NULL,'2013-11-25 21:09:31',1385413771,NULL),(1845493195,2939806,1,1250833,1,1,1,'A',1,0.917308,104,594189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 27, \"great\": 461, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 520}}',109.265,132570808,271088,NULL,'2017-08-23 23:40:17',1503531617,NULL),(1843584286,2939806,1,749857,1,1,1,'S',1,0.99373,319,936151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 315}, \"maximum_statistics\": {\"great\": 319}}',109.3,129700967,340970,NULL,'2017-03-23 09:14:29',1490260469,NULL),(1845163144,2939806,1,1173883,1,1,1,'S',1,0.997797,681,907434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 678, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 681}}',109.403,132262858,715640,NULL,'2017-08-07 21:26:43',1502141203,NULL),(1828194014,2939806,1,173090,1,1,1,'S',1,0.983621,580,902377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 561}, \"maximum_statistics\": {\"great\": 580}}',109.495,97532719,767820,NULL,'2013-11-01 12:15:16',1383308116,NULL),(1845379917,2939806,1,751210,1,1,1,'S',1,0.992447,331,936218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 326, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 331}}',109.647,132526198,357880,NULL,'2017-08-21 15:21:48',1503328908,NULL),(1850907421,2939806,1,1719496,1,1,1,'S',1,0.977083,240,894178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 240}}',109.652,140960879,256360,NULL,'2018-11-01 09:19:50',1541063990,NULL),(1868778594,2939806,1,2920995,1,1,1,'B',1,0.888128,181,556307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 57, \"great\": 737, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 876}}',109.692,168208908,519452,NULL,'2021-12-13 16:18:20',1639412300,NULL),(1857817972,2939806,1,2365351,1,1,1,'A',1,0.905941,151,623927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 339}, \"maximum_statistics\": {\"great\": 404}}',109.779,151614361,295284,NULL,'2020-06-03 14:00:33',1591192833,NULL),(1852087732,2939806,1,1503075,1,1,1,'A',1,0.915509,307,691298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 373, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 432}}',109.845,142894310,356140,NULL,'2019-02-23 17:31:33',1550943093,NULL),(1828124688,2939806,1,195785,0,1,1,'S',1,0.982861,846,864073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 817}, \"maximum_statistics\": {\"great\": 846}}',109.912,97041498,890570,NULL,'2013-10-26 16:33:47',1382805227,NULL),(1845357568,2939806,1,519586,1,1,1,'S',1,0.979592,490,900497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 470, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 490}}',109.945,132532580,621320,NULL,'2017-08-21 23:18:37',1503357517,NULL),(1827621745,2939806,1,50406,0,1,1,'S',1,0.990228,307,914328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 301}, \"maximum_statistics\": {\"great\": 307}}',110.105,93931726,377470,NULL,'2013-09-23 13:57:05',1379944625,NULL),(1845314773,2939806,1,1310282,1,1,1,'S',1,0.988487,304,924308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 297, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 304}}',110.402,132454548,359530,NULL,'2017-08-17 22:44:59',1503009899,NULL),(1828282099,2939806,1,273787,1,1,1,'A',1,0.966617,508,825203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 632}, \"maximum_statistics\": {\"great\": 674}}',110.446,98046972,725566,NULL,'2013-11-06 17:56:29',1383760589,NULL),(1828520405,2939806,1,34132,1,1,1,'S',1,0.972973,259,880361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 245}, \"maximum_statistics\": {\"great\": 259}}',110.514,99818350,261600,NULL,'2013-11-25 21:05:03',1385413503,NULL),(1845392511,2939806,1,48726,1,1,1,'S',1,0.977745,337,861523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 322}, \"maximum_statistics\": {\"great\": 337}}',110.52,132416432,351700,NULL,'2017-08-15 21:39:00',1502833140,NULL),(1843565126,2939806,1,362072,1,1,1,'A',1,0.974444,273,853865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 430, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 450}}',110.547,129707274,435208,NULL,'2017-03-23 16:43:25',1490287405,NULL),(1845313133,2939806,1,1183858,1,1,1,'X',1,1,271,906218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 271}}',110.623,132410613,298144,NULL,'2017-08-15 14:59:43',1502809183,NULL),(1828603368,2939806,1,190767,0,1,1,'S',1,0.987994,708,869255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 691}, \"maximum_statistics\": {\"great\": 708}}',110.655,99743548,808696,NULL,'2013-11-24 21:00:36',1385326836,NULL),(1862120711,2939806,1,1205382,0,1,1,'B',1,0.884793,116,563398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 46, \"great\": 547, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 651}}',110.703,158236661,450386,NULL,'2021-01-29 15:34:48',1611934488,NULL),(1850831635,2939806,1,1475221,1,1,1,'B',1,0.894989,207,575201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 67, \"great\": 808, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 938}}',110.77,140905595,562580,NULL,'2018-10-28 17:07:09',1540746429,NULL),(1828054832,2939806,1,208740,0,1,1,'A',1,0.975968,482,850602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 721}, \"maximum_statistics\": {\"great\": 749}}',111.107,96845339,819882,NULL,'2013-10-24 21:27:37',1382650057,NULL),(1845726514,2939806,1,217255,0,1,1,'A',1,0.933333,188,674683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 29, \"great\": 536}, \"maximum_statistics\": {\"great\": 585}}',111.367,133080229,384132,NULL,'2017-09-21 04:37:48',1505968668,NULL),(1827864902,2939806,1,140110,1,1,1,'S',1,0.984227,317,908700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 307}, \"maximum_statistics\": {\"great\": 317}}',111.562,95511991,358892,NULL,'2013-10-10 17:58:46',1381427926,NULL),(1845336867,2939806,1,281401,1,1,1,'S',1,0.994667,375,945741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 371, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 375}}',111.856,132526566,420770,NULL,'2017-08-21 15:40:38',1503330038,NULL),(1864613950,2939806,1,2736308,1,1,1,'A',1,0.919098,250,644276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 18, \"great\": 650, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 754}}',112.056,162070101,505904,NULL,'2021-05-18 15:15:15',1621350915,NULL),(1828325628,2939806,1,93999,0,1,1,'A',1,0.963083,174,756673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 724}, \"maximum_statistics\": {\"great\": 772}}',112.064,97954704,665702,NULL,'2013-11-05 14:33:50',1383662030,NULL),(1845299976,2939806,1,361158,0,1,1,'A',1,0.966846,373,813866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 13, \"great\": 534, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 558}}',112.359,132515372,566638,NULL,'2017-08-21 00:48:46',1503276526,NULL),(1845222114,2939806,1,923327,0,1,1,'A',1,0.974063,375,838292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 671, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 694}}',112.418,132273318,697362,NULL,'2017-08-08 12:12:02',1502194322,NULL),(1828574405,2939806,1,107296,1,1,1,'S',1,0.976651,621,895203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 592}, \"maximum_statistics\": {\"great\": 621}}',112.512,99928951,701540,NULL,'2013-11-27 10:36:18',1385548578,NULL),(1828050695,2939806,1,55954,1,1,1,'S',1,0.978424,533,892526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 510}, \"maximum_statistics\": {\"great\": 533, \"legacy_combo_increase\": 4}}',112.826,96498157,763544,NULL,'2013-10-20 19:02:36',1382295756,NULL),(1845284786,2939806,1,1289003,1,1,1,'S',1,0.987041,463,922619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 451, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 463}}',112.835,132466860,518600,NULL,'2017-08-18 15:28:52',1503070132,NULL),(1845166023,2939806,1,1250927,1,1,1,'A',1,0.953425,240,765627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',112.921,132274773,330360,NULL,'2017-08-08 13:30:33',1502199033,NULL),(1845202172,2939806,1,813391,1,1,1,'S',1,0.998507,335,943654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 334, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 335}}',112.947,132303241,420060,NULL,'2017-08-09 23:40:29',1502322029,NULL),(1845264199,2939806,1,680467,1,1,1,'A',1,0.992958,464,917861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 631, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 639}}',112.986,132356878,771916,NULL,'2017-08-12 18:37:08',1502563028,NULL),(1845773978,2939806,1,707604,0,1,1,'A',1,0.977077,301,847580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 335, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',113.173,132973755,357290,NULL,'2017-09-15 06:23:52',1505456632,NULL),(1827567201,2939806,1,256627,0,1,1,'S',1,0.980843,261,865925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 251}, \"maximum_statistics\": {\"great\": 261}}',113.404,92694563,273490,NULL,'2013-09-10 22:40:20',1378852820,NULL),(1845488785,2939806,1,955488,1,1,1,'X',1,1,236,953841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236}, \"maximum_statistics\": {\"great\": 236}}',113.557,132575854,252872,NULL,'2017-08-24 07:56:27',1503561387,NULL),(1828548797,2939806,1,101312,0,1,1,'A',1,0.973818,390,841253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 568}, \"maximum_statistics\": {\"great\": 592}}',113.597,99930596,645410,NULL,'2013-11-27 10:55:08',1385549708,NULL),(1854228701,2939806,1,1699384,1,1,1,'A',1,0.9,241,583301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 52, \"great\": 696, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 805}}',113.812,145998059,517704,NULL,'2019-08-24 11:53:00',1566647580,NULL),(1845334370,2939806,1,279773,1,1,1,'S',1,0.992343,653,936629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 643, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 653}}',114.086,132474398,856180,NULL,'2017-08-19 00:11:41',1503101501,NULL),(1845219214,2939806,1,1348013,1,1,1,'S',1,0.985294,408,918719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 396, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 408}}',114.152,132272794,441250,NULL,'2017-08-08 11:40:55',1502192455,NULL),(1845238924,2939806,1,822871,1,1,1,'S',1,0.997525,606,943812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 603, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 606}}',114.461,132319436,732550,NULL,'2017-08-10 19:11:17',1502392277,NULL),(1845805697,2939806,1,284887,1,1,1,'S',1,0.979827,347,901827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 333, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 347}}',114.753,133177963,403520,NULL,'2017-09-26 15:13:35',1506438815,NULL),(1828088790,2939806,1,60436,1,1,1,'S',1,0.954235,732,795161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 665}, \"maximum_statistics\": {\"great\": 732}}',114.899,96498650,909620,NULL,'2013-10-20 19:11:04',1382296264,NULL),(1850905872,2939806,1,1598892,0,1,1,'A',1,0.901515,174,601213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 33, \"great\": 510, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 594}}',114.944,140923339,433252,NULL,'2018-10-29 19:28:39',1540841319,NULL),(1845346574,2939806,1,1346157,1,1,1,'S',1,0.984375,416,904514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 403, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 416}}',114.949,132454812,453780,NULL,'2017-08-17 23:11:44',1503011504,NULL),(1845302879,2939806,1,886669,1,1,1,'S',1,0.985556,450,917450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 437, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',114.955,132416598,525340,NULL,'2017-08-15 21:51:23',1502833883,NULL),(1828133596,2939806,1,165664,0,1,1,'S',1,0.969355,310,860344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 291}, \"maximum_statistics\": {\"great\": 310}}',115.028,97530764,376890,NULL,'2013-11-01 11:58:21',1383307101,NULL),(1845155894,2939806,1,863579,1,1,1,'A',1,0.947253,225,745826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 410, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 455}}',115.122,132278162,426026,NULL,'2017-08-08 16:35:34',1502210134,NULL),(1836734053,2939806,1,264134,1,1,1,'A',1,0.953912,562,785766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 856, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 933}}',115.134,118942436,920612,NULL,'2015-09-16 17:20:04',1442424004,NULL),(1845173363,2939806,1,468992,1,1,1,'S',1,0.987013,385,922147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 375, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 385}}',115.145,132235044,519568,NULL,'2017-08-06 12:49:25',1502023765,NULL),(1828506736,2939806,1,195834,1,1,1,'X',1,1,598,948155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598}, \"maximum_statistics\": {\"great\": 598}}',115.202,100100104,713600,NULL,'2013-11-29 13:09:51',1385730591,NULL),(1845753868,2939806,1,235751,0,1,1,'A',1,0.92022,162,626417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 40, \"great\": 651, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 727}}',115.446,133098685,465222,NULL,'2017-09-22 08:08:15',1506067695,NULL),(1828173661,2939806,1,132079,1,1,1,'S',1,0.974277,622,887865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 590}, \"maximum_statistics\": {\"great\": 622}}',115.473,97211596,767760,NULL,'2013-10-28 11:34:00',1382960040,NULL),(1845652209,2939806,1,796950,1,1,1,'S',1,0.970255,353,879202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 332, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 353}}',115.583,132951417,384450,NULL,'2017-09-13 17:26:34',1505323594,NULL),(1845411797,2939806,1,261185,1,1,1,'X',1,1,332,906287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 332}}',115.696,132575082,335896,NULL,'2017-08-24 06:45:33',1503557133,NULL),(1845342511,2939806,1,1272258,1,1,1,'S',1,0.98688,343,913216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343}}',116.004,132444835,377880,NULL,'2017-08-17 11:37:30',1502969850,NULL),(1849114029,2939806,1,1607054,1,1,1,'A',1,0.979689,677,885284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 12, \"great\": 815, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 837}}',116.128,138253397,881004,NULL,'2018-06-12 21:27:27',1528838847,NULL),(1849102256,2939806,1,218312,1,1,1,'S',1,0.979827,347,896438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 333, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 347}}',116.166,138160257,366220,NULL,'2018-06-08 11:29:03',1528457343,NULL),(1845305910,2939806,1,563862,1,1,1,'S',1,0.998611,360,956092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 359, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 360}}',116.33,132418656,411850,NULL,'2017-08-16 00:42:03',1502844123,NULL),(1845668287,2939806,1,1344287,1,1,1,'A',1,0.973684,309,819843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 491, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 513}}',116.37,132961390,495552,NULL,'2017-09-14 12:00:06',1505390406,NULL),(1845157044,2939806,1,352284,1,1,1,'S',1,0.989796,441,926544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 432}, \"maximum_statistics\": {\"great\": 441}}',116.432,132262360,473750,NULL,'2017-08-07 20:43:31',1502138611,NULL),(1845369221,2939806,1,743678,1,1,1,'X',1,1,332,957396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 332}}',116.706,132529411,380880,NULL,'2017-08-21 18:58:08',1503341888,NULL),(1849102996,2939806,1,1573659,1,1,1,'A',1,0.950631,595,777227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 1, \"great\": 786, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 871}}',116.756,138159858,969958,NULL,'2018-06-08 11:04:53',1528455893,NULL),(1827524234,2939806,1,272544,0,1,1,'A',1,0.977647,753,843862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 813}, \"maximum_statistics\": {\"great\": 850}}',116.969,92609439,974810,NULL,'2013-09-09 19:11:42',1378753902,NULL),(1867898704,2939806,1,2896554,1,1,1,'A',1,0.912799,303,619815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 62, \"great\": 1165, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1336}}',117.07,167049265,1011228,NULL,'2021-10-29 14:34:19',1635518059,NULL),(1829556771,2939806,1,264370,0,1,1,'S',1,0.982646,461,906129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 445}, \"maximum_statistics\": {\"great\": 461}}',117.095,106173458,585280,NULL,'2014-02-17 17:33:36',1392658416,NULL),(1845341804,2939806,1,724341,1,1,1,'X',1,1,287,931668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 287}}',117.178,132547281,351700,NULL,'2017-08-22 18:09:46',1503425386,NULL),(1845255181,2939806,1,1056578,1,1,1,'A',1,0.976744,702,875732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 746}, \"maximum_statistics\": {\"great\": 774}}',117.232,132237036,797914,NULL,'2017-08-06 14:33:17',1502029997,NULL),(1845291280,2939806,1,1078889,1,1,1,'S',1,0.998527,679,956140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 677, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 679, \"legacy_combo_increase\": 1}}',117.329,132417370,885060,NULL,'2017-08-15 22:47:44',1502837264,NULL),(1829771653,2939806,1,350402,0,1,1,'S',1,0.994059,505,938108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 499}, \"maximum_statistics\": {\"great\": 505}}',117.48,106301977,599740,NULL,'2014-02-23 16:47:16',1393174036,NULL),(1833093896,2939806,1,81192,1,1,1,'A',1,0.952985,299,719387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 617, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 670}}',117.898,111841212,523474,NULL,'2014-11-14 18:47:17',1415990837,NULL),(1845400759,2939806,1,336660,1,1,1,'S',1,0.983333,300,911037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 290, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 300}}',117.927,132533897,330590,NULL,'2017-08-22 01:39:13',1503365953,NULL),(1845388475,2939806,1,318916,1,1,1,'S',1,0.994286,350,936087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 346}, \"maximum_statistics\": {\"great\": 350}}',118.002,132455990,388490,NULL,'2017-08-18 01:05:35',1503018335,NULL),(1866733412,2939806,1,1533173,1,1,1,'S',1,0.972222,144,851754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 136, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 144}}',118.182,165197294,135700,NULL,'2021-08-23 10:13:10',1629713590,NULL),(1845331418,2939806,1,714961,1,1,1,'X',1,1,232,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232}}',118.255,132529490,241260,NULL,'2017-08-21 19:04:38',1503342278,NULL),(1847342235,2939806,1,1357674,1,1,1,'S',1,0.995726,234,941945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',118.295,135574428,249900,NULL,'2018-01-28 23:17:53',1517181473,NULL),(1845260247,2939806,1,48442,1,1,1,'S',1,0.978188,298,858191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 285, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 298}}',118.487,132279673,332790,NULL,'2017-08-08 18:19:19',1502216359,NULL),(1845314636,2939806,1,478235,0,1,1,'A',1,0.964229,146,747000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 17, \"great\": 601, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 629}}',118.997,132415411,474450,NULL,'2017-08-15 20:15:00',1502828100,NULL),(1871355875,2939806,1,2239274,1,1,1,'A',1,0.915146,206,644888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 26, \"great\": 481, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 548}}',119.198,172058487,393166,NULL,'2022-05-21 19:22:54',1653160974,NULL),(1845437283,2939806,1,188162,1,1,1,'S',1,0.997581,620,952888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 617, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 620}}',119.401,132570040,964990,NULL,'2017-08-23 22:35:04',1503527704,NULL),(3110193714,2939806,1,4451691,1,1,1,'A',1,0.904822,119,599378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 330}, \"maximum_statistics\": {\"great\": 394}}',119.636,184541527,243130,NULL,'2024-07-05 13:37:46',1720186666,NULL),(1845330167,2939806,1,1266756,1,1,1,'X',1,1,285,954758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',119.67,132444751,359260,NULL,'2017-08-17 11:32:21',1502969541,NULL),(1872872566,2939806,1,3294327,1,1,1,'A',1,0.927778,124,645443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 396, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 450}}',119.684,174384489,283748,NULL,'2022-09-06 11:20:46',1662463246,NULL),(1845239163,2939806,1,28772,1,1,1,'S',1,0.985294,408,879258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 396, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 408}}',120.479,132234570,465930,NULL,'2017-08-06 12:21:43',1502022103,NULL),(1845457589,2939806,1,734082,0,1,1,'A',1,0.954945,269,755837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 14, \"great\": 428, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 455}}',120.633,132570664,372168,NULL,'2017-08-23 23:28:07',1503530887,NULL),(2599692069,2939806,1,3812866,1,1,1,'A',1,0.950427,391,820178,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 19, \"great\": 546, \"ignore_hit\": 43, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 585, \"ignore_hit\": 43, \"large_bonus\": 4}}',120.807,NULL,0,'2024-03-31 19:21:08','2024-03-31 19:23:06',1711912986,7478),(1847333429,2939806,1,471366,1,1,1,'S',1,0.993366,603,939722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 595, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 603}}',120.818,135676603,723790,NULL,'2018-02-03 11:12:17',1517656337,NULL),(1866510901,2939806,1,2710692,1,1,1,'A',1,0.909709,153,628956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 444, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 515}}',120.948,164799561,351850,NULL,'2021-08-10 10:03:51',1628589831,NULL),(1845196008,2939806,1,808292,1,1,1,'S',1,0.989583,432,929080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 432}}',120.974,132319079,522010,NULL,'2017-08-10 18:42:53',1502390573,NULL),(1845225090,2939806,1,1355254,1,1,1,'A',1,0.986301,388,900089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 427, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 438}}',121.029,132278951,479640,NULL,'2017-08-08 17:22:24',1502212944,NULL),(1845720460,2939806,1,1070306,1,1,1,'S',1,0.987087,968,920873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 943, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 968}}',121.084,132961567,1139148,NULL,'2017-09-14 12:14:19',1505391259,NULL),(1872881731,2939806,1,3494330,1,1,1,'A',1,0.915167,125,625438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 332}, \"maximum_statistics\": {\"great\": 389}}',121.201,174384552,235408,NULL,'2022-09-06 11:27:12',1662463632,NULL),(1862185942,2939806,1,477881,1,1,1,'S',1,0.969543,394,870612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 370, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 394}}',121.215,158330780,442510,NULL,'2021-02-01 13:07:47',1612184867,NULL),(1845335956,2939806,1,281083,1,1,1,'X',1,1,376,960125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 376}}',121.569,132474151,405120,NULL,'2017-08-18 23:52:07',1503100327,NULL),(2599768529,2939806,1,3255675,1,1,1,'A',1,0.923774,225,721988,'{\"mods\": [], \"statistics\": {\"ok\": 102, \"miss\": 50, \"great\": 1173, \"ignore_hit\": 28, \"ignore_miss\": 6, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1325, \"ignore_hit\": 28, \"large_bonus\": 59}}',121.606,NULL,0,'2024-03-31 19:37:04','2024-03-31 19:41:17',1711914077,7478),(1845391044,2939806,1,232449,1,1,1,'S',1,0.996902,807,950743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 802, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 807}}',121.633,132394470,960950,NULL,'2017-08-14 17:29:09',1502731749,NULL),(3698258874,2939806,1,4092686,1,1,1,'A',1,0.944954,214,780211,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 25, \"great\": 607, \"ignore_miss\": 1, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 654, \"large_bonus\": 7}, \"total_score_without_mods\": 780211}',121.714,NULL,0,'2024-10-17 20:28:59','2024-10-17 20:30:53',1729197053,7739),(1828586662,2939806,1,109939,0,1,1,'S',1,0.988991,545,925975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 533}, \"maximum_statistics\": {\"great\": 545}}',121.753,99874014,630780,NULL,'2013-11-26 14:45:12',1385477112,NULL),(1827412988,2939806,1,267135,0,1,1,'S',1,0.957841,593,831893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 543}, \"maximum_statistics\": {\"great\": 593}}',121.895,92055340,701226,NULL,'2013-09-03 17:54:33',1378230873,NULL),(1856487438,2939806,1,350403,0,1,1,'A',1,0.902286,136,568440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 48, \"great\": 752, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 875}}',121.934,149551187,463432,NULL,'2020-03-27 17:53:09',1585331589,NULL),(1829295706,2939806,1,215534,0,1,1,'S',1,0.984791,263,918345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 255}, \"maximum_statistics\": {\"great\": 263}}',122.256,105749458,259600,NULL,'2014-01-28 14:56:21',1390920981,NULL),(3247319456,2939806,1,4484515,1,1,1,'A',1,0.952872,251,834107,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 632, \"ignore_hit\": 30, \"ignore_miss\": 2, \"large_bonus\": 77, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 679, \"ignore_hit\": 30, \"large_bonus\": 79, \"small_bonus\": 7}, \"total_score_without_mods\": 834107}',122.673,NULL,0,'2024-07-30 14:12:53','2024-07-30 14:15:26',1722348926,7596),(1845762198,2939806,1,1001102,1,1,1,'A',1,0.982218,448,897806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 466, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 478}}',122.891,133042850,560830,NULL,'2017-09-18 17:27:53',1505755673,NULL),(1845311247,2939806,1,1257955,1,1,1,'S',1,0.985714,455,919800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 442, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 455}}',122.905,132468592,505920,NULL,'2017-08-18 17:09:01',1503076141,NULL),(1845364898,2939806,1,214162,1,1,1,'A',1,0.963216,492,809667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 35, \"great\": 1118, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1169}}',123.085,132476325,1102568,NULL,'2017-08-19 02:42:36',1503110556,NULL),(1828123564,2939806,1,195732,0,1,1,'A',1,0.958628,614,798218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 918}, \"maximum_statistics\": {\"great\": 991}}',123.164,97041035,1061710,NULL,'2013-10-26 16:29:11',1382804951,NULL),(1845390320,2939806,1,45783,1,1,1,'S',1,0.994638,373,934475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 369, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 373}}',123.229,132434647,455040,NULL,'2017-08-16 20:21:04',1502914864,NULL),(1845771991,2939806,1,1344048,1,1,1,'S',1,0.995627,343,943891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 340, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 343}}',123.271,133043576,395250,NULL,'2017-09-18 18:26:38',1505759198,NULL),(1845291437,2939806,1,1078890,1,1,1,'A',1,0.968818,375,825285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 871, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 914, \"legacy_combo_increase\": 1}}',123.318,132476604,947472,NULL,'2017-08-19 03:01:25',1503111685,NULL),(1849479045,2939806,1,1162938,0,1,1,'A',1,0.910832,348,652984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 44, \"great\": 666, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 1}}',123.38,138680048,581576,NULL,'2018-07-04 22:02:28',1530741748,NULL),(1828224971,2939806,1,95888,1,1,1,'S',1,0.97628,801,877198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 763}, \"maximum_statistics\": {\"great\": 801}}',123.53,97256480,953140,NULL,'2013-10-28 23:53:15',1383004395,NULL),(1845295090,2939806,1,692776,1,1,1,'X',1,1,332,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 332}}',123.621,132374455,385680,NULL,'2017-08-13 15:58:46',1502639926,NULL),(1868752574,2939806,1,3077536,1,1,1,'A',1,0.918051,138,617893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 33, \"great\": 788, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 903}}',123.672,168208854,533108,NULL,'2021-12-13 16:15:04',1639412104,NULL),(1846704160,2939806,1,310733,1,1,1,'S',1,0.99,400,912177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 392, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 400}}',123.698,134593027,492440,NULL,'2017-12-12 16:51:23',1513097483,NULL),(1827623714,2939806,1,50461,0,1,1,'S',1,0.986272,692,906285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 673}, \"maximum_statistics\": {\"great\": 692}}',123.918,93868701,945830,NULL,'2013-09-22 19:29:03',1379878143,NULL),(1862069858,2939806,1,103022,0,1,1,'A',1,0.933293,222,682064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 41, \"great\": 762, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 832}}',124.015,158296383,610880,NULL,'2021-01-31 12:43:19',1612096999,NULL),(1828523868,2939806,1,166896,0,1,1,'S',1,0.962264,477,848336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 441}, \"maximum_statistics\": {\"great\": 477}}',124.071,99818953,543270,NULL,'2013-11-25 21:23:38',1385414618,NULL),(1852039140,2939806,1,1488041,0,1,1,'B',1,0.897368,125,576479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 39, \"great\": 643, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 760}}',124.15,142601965,462780,NULL,'2019-02-05 19:20:15',1549394415,NULL),(1842691706,2939806,1,667688,1,1,1,'S',1,0.995501,778,944445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 771, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 778}}',124.815,128416149,948690,NULL,'2017-01-11 22:33:36',1484174016,NULL),(1849113385,2939806,1,224859,1,1,1,'A',1,0.98906,562,905282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 761, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 777}}',124.834,138160064,863738,NULL,'2018-06-08 11:16:56',1528456616,NULL),(1845243394,2939806,1,299340,1,1,1,'A',1,0.972222,318,851269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 479}, \"maximum_statistics\": {\"great\": 504}}',124.884,132236170,546748,NULL,'2017-08-06 13:48:29',1502027309,NULL),(1862132534,2939806,1,48686,1,1,1,'S',1,0.988166,338,888898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 330}, \"maximum_statistics\": {\"great\": 338}}',125.216,158296481,369710,NULL,'2021-01-31 12:48:07',1612097287,NULL),(3698309217,2939806,1,1577191,1,1,1,'A',1,0.958687,395,842392,'{\"mods\": [], \"statistics\": {\"ok\": 96, \"miss\": 25, \"great\": 1646, \"ignore_hit\": 55, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1767, \"ignore_hit\": 55, \"large_bonus\": 50}, \"total_score_without_mods\": 842392}',125.307,NULL,0,'2024-10-17 20:35:19','2024-10-17 20:42:31',1729197751,7739),(1845278401,2939806,1,249944,0,1,1,'A',1,0.982824,255,836345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 512, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 524}}',125.509,132323062,508972,NULL,'2017-08-11 00:54:14',1502412854,NULL),(1845668962,2939806,1,718835,0,1,1,'A',1,0.971154,227,785937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 549, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 572}}',125.781,133044155,491530,NULL,'2017-09-18 19:14:39',1505762079,NULL),(1849118206,2939806,1,1623658,1,1,1,'S',1,0.974533,589,890827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 559, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 589}}',125.963,138159929,683460,NULL,'2018-06-08 11:08:56',1528456136,NULL),(3157333061,2939806,1,3712027,1,1,1,'A',1,0.953347,246,817012,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 33, \"great\": 927, \"ignore_hit\": 41, \"ignore_miss\": 5, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 986, \"ignore_hit\": 41, \"large_bonus\": 76}}',126.244,NULL,0,'2024-07-14 10:29:05','2024-07-14 10:32:34',1720953154,7596),(1847554395,2939806,1,203304,0,1,1,'A',1,0.963583,301,822818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 482}, \"maximum_statistics\": {\"great\": 508}}',126.294,135860871,494582,NULL,'2018-02-12 15:29:14',1518449354,NULL),(1857932073,2939806,1,2366370,1,1,1,'A',1,0.945,383,750907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 638, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 700}}',126.298,151841015,634258,NULL,'2020-06-11 18:36:35',1591900595,NULL),(1860080590,2939806,1,2274898,1,1,1,'A',1,0.954163,374,760131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 34, \"great\": 1223, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1309}}',126.369,155072550,1128632,NULL,'2020-10-11 16:01:25',1602432085,NULL),(1862136972,2939806,1,176758,1,1,1,'S',1,0.984985,333,904564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 323, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 333}}',126.427,158330124,415650,NULL,'2021-02-01 12:44:30',1612183470,NULL),(1845198700,2939806,1,1108917,1,1,1,'S',1,0.992977,356,938503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 351, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 356}}',126.636,132292180,399730,NULL,'2017-08-09 11:28:27',1502278107,NULL),(1845238928,2939806,1,822871,1,1,1,'A',1,0.992574,337,948436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 599, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 606}}',126.732,132319487,671306,NULL,'2017-08-10 19:14:54',1502392494,NULL),(1874175276,2939806,1,3521275,1,1,1,'A',1,0.931092,243,697016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 36, \"great\": 1062, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1190}}',126.755,176338278,990112,NULL,'2022-12-20 19:41:43',1671565303,NULL),(1845307863,2939806,1,471177,1,1,1,'S',1,0.999057,530,953872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 529, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 530}}',126.76,132418990,609850,NULL,'2017-08-16 01:13:53',1502846033,NULL),(1845404670,2939806,1,343371,1,1,1,'S',1,0.969697,330,876776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 310, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 330}}',127.157,132533921,360530,NULL,'2017-08-22 01:41:50',1503366110,NULL),(1847467024,2939806,1,235099,0,1,1,'A',1,0.977679,88,810566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 218}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',127.534,135842113,156471,NULL,'2018-02-11 16:15:13',1518365713,NULL),(1830682714,2939806,1,145418,1,1,1,'S',1,0.991453,585,927365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 575, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 585}}',127.658,108127504,744650,NULL,'2014-05-21 20:22:58',1400703778,NULL),(1845345825,2939806,1,1033930,0,1,1,'A',1,0.952811,311,757416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 31, \"great\": 933, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 996}}',127.731,132547021,845062,NULL,'2017-08-22 17:54:41',1503424481,NULL),(1865755666,2939806,1,1409649,1,1,1,'A',1,0.926829,228,686927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 512, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 574}}',127.859,163814458,464248,NULL,'2021-07-10 12:58:15',1625921895,NULL),(1873892240,2939806,1,3548030,1,1,1,'A',1,0.929066,174,659187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 41, \"great\": 785}, \"maximum_statistics\": {\"great\": 867}}',127.889,175809345,592774,NULL,'2022-11-21 15:38:57',1669045137,NULL),(1845755775,2939806,1,792891,1,1,1,'A',1,0.963296,312,780564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 684, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 722}}',128.025,133089328,628650,NULL,'2017-09-21 16:59:43',1506013183,NULL),(3701607782,2939806,1,4575976,1,1,1,'A',1,0.935691,303,822575,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 272, \"ignore_miss\": 1, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 311, \"large_bonus\": 11}, \"total_score_without_mods\": 822575}',128.2,NULL,0,'2024-10-18 13:59:11','2024-10-18 14:00:13',1729260013,7739),(1860449383,2939806,1,2280847,1,1,1,'A',1,0.934128,238,717979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 31, \"great\": 723, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 797}}',128.612,155683503,681306,NULL,'2020-11-04 20:06:15',1604520375,NULL),(1845322410,2939806,1,190722,0,1,1,'A',1,0.992327,517,896993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 776, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 782}}',128.64,132399555,897180,NULL,'2017-08-15 00:41:09',1502757669,NULL),(1845739611,2939806,1,542347,1,1,1,'S',1,0.997462,197,952635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 197}}',128.66,132973788,177850,NULL,'2017-09-15 06:27:39',1505456859,NULL),(1843498775,2939806,1,232774,1,1,1,'S',1,0.992424,264,938280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 264}}',128.792,129727001,245840,NULL,'2017-03-24 18:44:31',1490381071,NULL),(1849592431,2939806,1,1608662,1,1,1,'A',1,0.906695,444,655871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 34, \"great\": 605, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 702}}',128.836,138880467,614980,NULL,'2018-07-14 20:48:07',1531601287,NULL),(1846117277,2939806,1,1415003,1,1,1,'X',1,1,151,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 151}}',128.887,133635986,135820,NULL,'2017-10-22 17:59:56',1508695196,NULL),(1864536417,2939806,1,738739,0,1,1,'S',1,0.978643,398,899639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 381, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 398}}',128.897,162069341,455402,NULL,'2021-05-18 14:51:15',1621349475,NULL),(1828608126,2939806,1,93145,1,1,1,'S',1,0.982718,839,908061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 810}, \"maximum_statistics\": {\"great\": 839}}',128.979,99878737,893570,NULL,'2013-11-26 15:42:19',1385480539,NULL),(1845378662,2939806,1,965586,1,1,1,'S',1,0.998127,534,954955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 532}, \"maximum_statistics\": {\"great\": 534}}',129.016,132410942,593760,NULL,'2017-08-15 15:15:55',1502810155,NULL),(1845406272,2939806,1,169846,1,1,1,'S',1,0.999002,501,956750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 500, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 501}}',129.101,132527881,576180,NULL,'2017-08-21 17:07:19',1503335239,NULL),(1851452517,2939806,1,1757218,1,1,1,'A',1,0.923414,287,692058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 395, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 457}}',129.433,141958031,384132,NULL,'2018-12-30 14:17:45',1546179465,NULL),(1845204320,2939806,1,273272,1,1,1,'S',1,0.995775,355,948756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 352, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 355}}',129.452,132234703,393870,NULL,'2017-08-06 12:28:39',1502022519,NULL),(1845327893,2939806,1,1200450,1,1,1,'S',1,0.977273,110,464497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',129.459,132414626,65522,NULL,'2017-08-15 19:17:26',1502824646,NULL),(1845744203,2939806,1,1176739,1,1,1,'S',1,0.993671,158,932469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 156, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 158}}',129.494,133025729,159464,NULL,'2017-09-17 17:27:10',1505669230,NULL),(1866719636,2939806,1,3049896,1,1,1,'A',1,0.943434,367,749661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 10, \"great\": 888, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 990}}',129.595,165179576,892986,NULL,'2021-08-22 18:30:19',1629657019,NULL),(1845700010,2939806,1,1049261,0,1,1,'A',1,0.97191,261,826878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 429, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 445}}',129.775,132965857,409338,NULL,'2017-09-14 16:43:06',1505407386,NULL),(1845411847,2939806,1,870741,1,1,1,'S',1,0.994481,453,944580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 448, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 453}}',130.176,132656919,526096,NULL,'2017-08-28 05:53:10',1503899590,NULL),(1845228152,2939806,1,818222,1,1,1,'S',1,0.997947,487,953578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 485, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 487}}',130.349,132335547,537340,NULL,'2017-08-11 16:41:08',1502469668,NULL),(1847352390,2939806,1,1363511,1,1,1,'A',1,0.988938,238,865566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 445, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 452}}',130.351,135676716,482118,NULL,'2018-02-03 11:20:04',1517656804,NULL),(1845712260,2939806,1,136768,1,1,1,'X',1,1,397,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 397}}',130.537,133101143,447060,NULL,'2017-09-22 11:32:08',1506079928,NULL),(1845733434,2939806,1,1170445,1,1,1,'A',1,0.954976,429,759043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 56, \"great\": 1592, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1688}}',130.597,133107133,1492622,NULL,'2017-09-22 16:44:02',1506098642,NULL),(1875270783,2939806,1,3812866,1,1,1,'A',1,0.951282,361,808741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 539}, \"maximum_statistics\": {\"great\": 585}}',130.855,177981999,533030,NULL,'2023-03-22 11:10:56',1679483456,NULL),(1845875971,2939806,1,1370317,1,1,1,'S',1,0.981481,297,902882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 286, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 297}}',131.463,133341210,316140,NULL,'2017-10-06 05:26:50',1507267610,NULL),(1845278313,2939806,1,249026,1,1,1,'S',1,0.99707,512,951859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 509, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 512}}',131.478,132361635,576930,NULL,'2017-08-13 01:16:38',1502586998,NULL),(1850117835,2939806,1,1516387,1,1,1,'A',1,0.904762,224,615436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 47, \"great\": 761, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 882}}',131.48,139695878,583156,NULL,'2018-08-22 21:28:48',1534973328,NULL),(1857782213,2939806,1,1741773,1,1,1,'A',1,0.922879,414,685164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 62, \"great\": 1049, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1167}}',131.723,151613821,997642,NULL,'2020-06-03 13:39:52',1591191592,NULL),(1845448087,2939806,1,191942,1,1,1,'A',1,0.958787,135,714348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 23, \"great\": 613, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 643}}',131.861,132570968,420558,NULL,'2017-08-23 23:56:06',1503532566,NULL),(1845833860,2939806,1,648818,1,1,1,'X',1,1,184,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 184}}',132.172,133317161,179948,NULL,'2017-10-04 17:03:45',1507136625,NULL),(1853584898,2939806,1,283247,0,1,1,'A',1,0.9163,146,625429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 38, \"great\": 794}, \"maximum_statistics\": {\"great\": 908, \"legacy_combo_increase\": 1}}',132.197,145040218,575362,NULL,'2019-06-25 21:00:05',1561496405,NULL),(1834893270,2939806,1,157248,1,1,1,'S',1,0.987595,524,905060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 511, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 524}}',132.57,115744602,753580,NULL,'2015-04-11 01:31:00',1428715860,NULL),(1850838621,2939806,1,1477485,0,1,1,'A',1,0.923428,140,649128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 54, \"great\": 889, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 986}}',132.594,140904877,672548,NULL,'2018-10-28 16:25:13',1540743913,NULL),(1845385334,2939806,1,757974,1,1,1,'A',1,0.987972,288,862630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 572, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 582}}',132.606,132445211,575798,NULL,'2017-08-17 12:00:57',1502971257,NULL),(1874103007,2939806,1,3579864,1,1,1,'A',1,0.969597,468,801289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 34, \"great\": 1594, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1661}}',132.804,176338208,1453254,NULL,'2022-12-20 19:36:21',1671564981,NULL),(1845321384,2939806,1,1191015,1,1,1,'S',1,0.996906,808,951486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 803, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 808}}',132.887,132476416,958960,NULL,'2017-08-19 02:48:27',1503110907,NULL),(1845294153,2939806,1,987117,1,1,1,'X',1,1,333,960163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 333}}',132.98,132376932,433580,NULL,'2017-08-13 18:50:41',1502650241,NULL),(1845898138,2939806,1,706157,1,1,1,'S',1,0.980505,436,906756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 419, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 436}}',133.053,133341173,479050,NULL,'2017-10-06 05:23:30',1507267410,NULL),(1878183902,2939806,1,3987426,1,1,1,'A',1,0.954128,176,750430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 608, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 654}}',133.182,181968538,528582,NULL,'2023-12-13 17:25:01',1702488301,NULL),(1845684970,2939806,1,187900,0,1,1,'S',1,0.997268,366,952866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 364, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 366}}',133.255,132960893,451230,NULL,'2017-09-14 11:19:16',1505387956,NULL),(3110173144,2939806,1,4575976,1,1,1,'A',1,0.961415,304,813455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 292}, \"maximum_statistics\": {\"great\": 311}}',133.423,184541492,307720,NULL,'2024-07-05 13:33:23',1720186403,NULL),(1845358005,2939806,1,1213666,1,1,1,'S',1,0.993243,444,939572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 438, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 444}}',133.782,132418350,561080,NULL,'2017-08-16 00:13:39',1502842419,NULL),(1845175827,2939806,1,180424,1,1,1,'A',1,0.957669,430,793417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 753, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 815}}',134.055,132246745,810770,NULL,'2017-08-07 02:48:01',1502074081,NULL),(1845307522,2939806,1,1181526,1,1,1,'A',1,0.991718,431,913217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 477, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 483}}',134.152,132418455,534506,NULL,'2017-08-16 00:23:10',1502842990,NULL),(1845318358,2939806,1,1188084,1,1,1,'X',1,1,574,959593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 3}}',134.186,132426375,805840,NULL,'2017-08-16 11:33:42',1502883222,NULL),(1862150525,2939806,1,191663,1,1,1,'S',1,0.991681,601,935742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 591, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 601}}',134.229,158330212,694146,NULL,'2021-02-01 12:47:26',1612183646,NULL),(1847391159,2939806,1,1439074,1,1,1,'S',1,0.998031,254,948079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 253, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 254}}',134.393,135608819,265110,NULL,'2018-01-30 20:45:39',1517345139,NULL),(1829305573,2939806,1,217257,0,1,1,'S',1,0.977597,491,893864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 469}, \"maximum_statistics\": {\"great\": 491}}',134.41,105773100,526390,NULL,'2014-01-29 16:51:20',1391014280,NULL),(1862120419,2939806,1,343320,1,1,1,'S',1,0.991272,401,935251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 394, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 401}}',134.58,158330817,431820,NULL,'2021-02-01 13:09:45',1612184985,NULL),(1850811552,2939806,1,1194879,1,1,1,'A',1,0.952857,545,796722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 21, \"great\": 655, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 700}}',134.974,140904770,699530,NULL,'2018-10-28 16:18:41',1540743521,NULL),(1845261152,2939806,1,50174,1,1,1,'S',1,0.985222,203,869870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 197, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 203}}',135.089,132258206,200440,NULL,'2017-08-07 15:51:12',1502121072,NULL),(1845353492,2939806,1,1279183,1,1,1,'S',1,0.990826,436,934249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 428, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 436, \"legacy_combo_increase\": 4}}',135.139,132492621,550962,NULL,'2017-08-19 21:30:21',1503178221,NULL),(1851847467,2939806,1,1676993,1,1,1,'S',1,0.978548,303,901718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 303}}',135.21,142512493,337230,NULL,'2019-01-31 15:37:44',1548949064,NULL),(1862071043,2939806,1,104623,1,1,1,'S',1,0.993161,658,940387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 649, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 658}}',135.319,158304048,805700,NULL,'2021-01-31 16:57:55',1612112275,NULL),(1845391984,2939806,1,452042,1,1,1,'S',1,0.998943,473,952590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 472, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 473}}',135.321,132466948,552250,NULL,'2017-08-18 15:34:20',1503070460,NULL),(1871327315,2939806,1,3525492,1,1,1,'A',1,0.936782,321,721943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 36, \"great\": 948, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1044}}',135.37,172057978,895872,NULL,'2022-05-21 18:59:20',1653159560,NULL),(1847311743,2939806,1,318560,1,1,1,'S',1,0.997047,508,946658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 505, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',135.426,135374997,645810,NULL,'2018-01-19 15:38:02',1516376282,NULL),(1847415976,2939806,1,1247898,1,1,1,'A',1,0.992025,465,971680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 803, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 815}}',135.522,135675665,905890,NULL,'2018-02-03 10:17:20',1517653040,NULL),(1862112976,2939806,1,675169,1,1,1,'S',1,0.997297,370,952364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 368, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 370}}',135.703,158330686,402960,NULL,'2021-02-01 13:05:03',1612184703,NULL),(1845338389,2939806,1,920489,1,1,1,'A',1,0.975728,380,850391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 596, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 618}}',135.808,132494562,689176,NULL,'2017-08-20 00:34:19',1503189259,NULL),(1857765037,2939806,1,2388423,1,1,1,'S',1,0.959413,579,846321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 532, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 579}}',135.87,151614472,638920,NULL,'2020-06-03 14:05:08',1591193108,NULL),(1847531302,2939806,1,803215,1,1,1,'A',1,0.97191,627,830387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 17, \"great\": 857, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 890}}',135.943,135843010,918114,NULL,'2018-02-11 17:02:33',1518368553,NULL),(1845673102,2939806,1,480687,1,1,1,'S',1,0.993182,220,927461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 220}}',135.96,133143676,221038,NULL,'2017-09-24 11:12:27',1506251547,NULL),(1849316906,2939806,1,105727,0,1,1,'A',1,0.935246,260,681131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 28, \"great\": 559, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 610}}',136.42,138544881,449250,NULL,'2018-06-27 18:37:39',1530124659,NULL),(1845254506,2939806,1,1055781,1,1,1,'A',1,0.98514,227,848189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 559, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 572}}',136.422,132262998,595718,NULL,'2017-08-07 21:40:41',1502142041,NULL),(1845311981,2939806,1,1258440,1,1,1,'A',1,0.938953,389,765663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 457, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 516}}',136.729,132492742,490080,NULL,'2017-08-19 21:40:23',1503178823,NULL),(1845766988,2939806,1,895992,1,1,1,'A',1,0.987129,403,890510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 497, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 505}}',136.953,133004775,510316,NULL,'2017-09-16 17:47:58',1505584078,NULL),(1845289713,2939806,1,1172633,1,1,1,'S',1,0.985714,525,920068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 510, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 525}}',137.203,132456064,621800,NULL,'2017-08-18 01:11:46',1503018706,NULL),(1845400549,2939806,1,103439,1,1,1,'S',1,0.982955,616,866701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 595, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 616}}',137.258,132426634,765830,NULL,'2017-08-16 11:53:46',1502884426,NULL),(1875707159,2939806,1,3880609,1,1,1,'A',1,0.972527,326,836651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 439, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 455}}',137.285,178588555,470810,NULL,'2023-04-26 10:51:59',1682506319,NULL),(1845323937,2939806,1,1111086,1,1,1,'S',1,0.998294,586,955504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 584, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 586}}',137.406,132380214,770460,NULL,'2017-08-13 23:27:17',1502666837,NULL),(1845320483,2939806,1,1189462,1,1,1,'A',1,0.958011,451,771124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 24, \"great\": 853, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 905}}',137.55,132411898,777110,NULL,'2017-08-15 16:17:22',1502813842,NULL),(1845430347,2939806,1,1266087,0,1,1,'A',1,0.991898,326,902953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 428, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 432}}',138.37,132631678,484510,NULL,'2017-08-26 23:58:10',1503791890,NULL),(1845749196,2939806,1,680468,1,1,1,'A',1,0.95182,396,763764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 32, \"great\": 876, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 934}}',138.422,133075017,889912,NULL,'2017-09-20 18:58:10',1505933890,NULL),(1845857860,2939806,1,774531,1,1,1,'S',1,0.995868,363,946987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 360, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 363}}',138.52,133330756,438562,NULL,'2017-10-05 14:32:09',1507213929,NULL),(1845368184,2939806,1,215580,1,1,1,'S',1,0.998413,630,954020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 628, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 630}}',138.769,132468258,743060,NULL,'2017-08-18 16:48:44',1503074924,NULL),(1845378003,2939806,1,1225108,1,1,1,'S',1,0.997573,824,953275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 820, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 824}}',138.902,132436813,1012280,NULL,'2017-08-16 23:37:08',1502926628,NULL),(1845376163,2939806,1,1163398,1,1,1,'S',1,0.998812,421,956541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 420, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421}}',138.933,132413948,443520,NULL,'2017-08-15 18:34:11',1502822051,NULL),(1845501654,2939806,1,419610,1,1,1,'S',1,0.998542,343,944525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 342, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 343, \"legacy_combo_increase\": 3}}',139.019,132571106,443672,NULL,'2017-08-24 00:08:14',1503533294,NULL),(1847281253,2939806,1,808292,1,1,1,'A',1,0.987269,396,955257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 423, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 432}}',139.141,135374919,506668,NULL,'2018-01-19 15:34:02',1516376042,NULL),(1877546137,2939806,1,4294237,1,1,1,'A',1,0.968153,489,806033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 599}, \"maximum_statistics\": {\"great\": 628}}',139.986,181080160,645210,NULL,'2023-10-06 07:54:03',1696578843,NULL),(1828504861,2939806,1,241078,1,1,1,'S',1,0.986789,492,917576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 479}, \"maximum_statistics\": {\"great\": 492}}',140.05,99744868,543910,NULL,'2013-11-24 21:31:20',1385328680,NULL),(1847352607,2939806,1,160106,1,1,1,'A',1,0.979905,385,829610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 818, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 846}}',140.24,135676204,910172,NULL,'2018-02-03 10:48:44',1517654924,NULL),(1860949029,2939806,1,1661873,0,1,1,'A',1,0.9375,221,698663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 476, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 520}}',140.315,156428308,372752,NULL,'2020-12-01 01:31:05',1606786265,NULL),(1843557940,2939806,1,355392,1,1,1,'S',1,0.995591,567,947911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 562}, \"maximum_statistics\": {\"great\": 567}}',140.394,129727229,678940,NULL,'2017-03-24 18:59:07',1490381947,NULL),(1845328245,2939806,1,1200451,1,1,1,'X',1,1,147,945544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147}, \"maximum_statistics\": {\"great\": 147}}',140.419,132429062,129700,NULL,'2017-08-16 14:13:54',1502892834,NULL),(1845936792,2939806,1,636067,1,1,1,'A',1,0.957173,749,768666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 30, \"great\": 1343, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1436}}',140.644,133367205,1279692,NULL,'2017-10-07 12:02:01',1507377721,NULL),(1845493217,2939806,1,1250898,1,1,1,'A',1,0.973744,309,826260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 421, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 438}}',140.646,132570765,411128,NULL,'2017-08-23 23:36:25',1503531385,NULL),(1845878185,2939806,1,241858,0,1,1,'A',1,0.950727,229,735666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 20, \"great\": 578, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 2}}',140.845,133173031,530062,NULL,'2017-09-26 08:29:14',1506414554,NULL),(1832255525,2939806,1,87837,1,1,1,'S',1,0.994565,460,938604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 455, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 460}}',140.967,110633182,550806,NULL,'2014-09-10 05:44:33',1410327873,NULL),(1845356641,2939806,1,518202,1,1,1,'X',1,1,332,953523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 332}}',141.142,132427393,379640,NULL,'2017-08-16 12:44:24',1502887464,NULL),(1845294162,2939806,1,987117,1,1,1,'S',1,0.992492,333,991360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 328, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 333}}',141.233,132380380,443586,NULL,'2017-08-13 23:42:23',1502667743,NULL),(1845340106,2939806,1,282711,0,1,1,'A',1,0.990709,727,910140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 1168, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1184}}',141.8,132398597,1333836,NULL,'2017-08-14 23:02:53',1502751773,NULL),(1862175836,2939806,1,234984,1,1,1,'X',1,1,452,910162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 452}}',141.829,158330339,444824,NULL,'2021-02-01 12:52:15',1612183935,NULL),(1845341886,2939806,1,724343,1,1,1,'A',1,0.98625,355,874421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 391, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 400}}',141.896,132547352,441918,NULL,'2017-08-22 18:13:48',1503425628,NULL),(1845818855,2939806,1,738570,0,1,1,'A',1,0.962949,324,769271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 36, \"great\": 1273, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1336}}',142.721,133330456,1142394,NULL,'2017-10-05 14:13:27',1507212807,NULL),(1875631707,2939806,1,3805207,1,1,1,'A',1,0.957282,329,801401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 482}, \"maximum_statistics\": {\"great\": 515}}',142.784,178406333,488150,NULL,'2023-04-15 11:14:58',1681557298,NULL),(1828205656,2939806,1,136587,0,1,1,'S',1,0.994987,399,932143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 395}, \"maximum_statistics\": {\"great\": 399}}',142.787,97210067,485260,NULL,'2013-10-28 11:15:56',1382958956,NULL),(1845755045,2939806,1,993083,1,1,1,'S',1,0.994469,452,939817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 447, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 452}}',142.884,132960933,520452,NULL,'2017-09-14 11:22:08',1505388128,NULL),(1845177819,2939806,1,471477,1,1,1,'X',1,1,377,949745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 377}}',142.903,132273604,434760,NULL,'2017-08-08 12:28:04',1502195284,NULL),(1845774708,2939806,1,307654,1,1,1,'A',1,0.970451,358,851163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 611, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 643}}',142.924,133074080,626592,NULL,'2017-09-20 17:43:04',1505929384,NULL),(1848720956,2939806,1,206916,0,1,1,'A',1,0.927097,460,703605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 41, \"great\": 703, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 775}}',142.96,137641669,675892,NULL,'2018-05-13 13:17:39',1526217459,NULL),(1845287558,2939806,1,1241841,1,1,1,'A',1,0.970433,336,813679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 902, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 947}}',143.04,132548980,863866,NULL,'2017-08-22 20:01:33',1503432093,NULL),(1878091657,2939806,1,4200044,1,1,1,'A',1,0.955015,445,815753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 623, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 678}}',143.087,181968490,689060,NULL,'2023-12-13 17:19:16',1702487956,NULL),(1850814384,2939806,1,1673760,1,1,1,'S',1,0.996696,454,950626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 451, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 454}}',143.152,140865114,506280,NULL,'2018-10-26 17:35:03',1540575303,NULL),(1845376801,2939806,1,963435,0,1,1,'A',1,0.969359,374,786770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 19, \"great\": 693}, \"maximum_statistics\": {\"great\": 718}}',143.182,132532690,563598,NULL,'2017-08-21 23:30:56',1503358256,NULL),(1847330133,2939806,1,351994,1,1,1,'S',1,0.996307,677,949593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 672, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 677}}',143.573,135676501,834380,NULL,'2018-02-03 11:05:47',1517655947,NULL),(1856765236,2939806,1,2290490,1,1,1,'A',1,0.935083,216,725386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 27, \"great\": 657, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 724}}',143.574,149949676,649520,NULL,'2020-04-09 12:02:35',1586433755,NULL),(1868782590,2939806,1,613237,1,1,1,'S',1,0.973684,171,887857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',143.637,168331328,165390,NULL,'2021-12-18 15:54:23',1639842863,NULL),(1847553584,2939806,1,1412691,1,1,1,'S',1,0.988683,486,927572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 475, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 486}}',143.655,135842741,548520,NULL,'2018-02-11 16:48:01',1518367681,NULL),(1849018219,2939806,1,1200994,1,1,1,'A',1,0.968085,383,822790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 493, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 517}}',143.686,138159788,526236,NULL,'2018-06-08 11:00:17',1528455617,NULL),(1845387739,2939806,1,443417,1,1,1,'S',1,0.998638,367,955214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 366, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 367}}',143.693,132426519,443610,NULL,'2017-08-16 11:44:48',1502883888,NULL),(1868237235,2939806,1,3077535,1,1,1,'S',1,0.988045,711,923731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 694, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 711}}',144.097,167459701,811930,NULL,'2021-11-13 20:00:30',1636833630,NULL),(1829434956,2939806,1,261590,0,1,1,'S',1,0.993562,466,939674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 460}, \"maximum_statistics\": {\"great\": 466, \"legacy_combo_increase\": 1}}',144.168,105843709,541540,NULL,'2014-02-01 22:57:30',1391295450,NULL),(1847230095,2939806,1,1358190,1,1,1,'X',1,1,387,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 387}}',144.299,135375572,422260,NULL,'2018-01-19 16:06:19',1516377979,NULL),(1845300651,2939806,1,1302301,1,1,1,'S',1,0.996053,380,947198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 377, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 380}}',144.32,132471531,451380,NULL,'2017-08-18 20:25:43',1503087943,NULL),(1862178685,2939806,1,2756836,1,1,1,'S',1,0.985455,275,917164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 275}}',144.372,158295879,324210,NULL,'2021-01-31 12:20:13',1612095613,NULL),(1845355313,2939806,1,1147077,1,1,1,'S',1,0.993596,1015,938154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1002, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1015}}',144.435,132416711,1250720,NULL,'2017-08-15 22:00:19',1502834419,NULL),(1845790478,2939806,1,342475,0,1,1,'A',1,0.94802,140,691714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 31, \"great\": 755, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 808}}',144.573,133098720,535724,NULL,'2017-09-22 08:11:05',1506067865,NULL),(1845735589,2939806,1,222208,0,1,1,'A',1,0.97452,313,819353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 1153, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1197}}',145.138,133013744,1153462,NULL,'2017-09-17 05:25:20',1505625920,NULL),(1862084877,2939806,1,120348,1,1,1,'S',1,0.986381,257,921109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 250}, \"maximum_statistics\": {\"great\": 257}}',145.627,158296224,252970,NULL,'2021-01-31 12:35:50',1612096550,NULL),(1847532383,2939806,1,111297,0,1,1,'A',1,0.961581,519,792256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 25, \"great\": 854}, \"maximum_statistics\": {\"great\": 898}}',145.771,135721678,798706,NULL,'2018-02-05 12:40:04',1517834404,NULL),(1848657762,2939806,1,1207122,1,1,1,'A',1,0.960089,362,805972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 423, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 451}}',145.865,137523856,453690,NULL,'2018-05-07 19:33:34',1525721614,NULL),(1845501577,2939806,1,225103,1,1,1,'A',1,0.979712,347,872563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 737, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 764}}',146.056,132570125,1019918,NULL,'2017-08-23 22:41:12',1503528072,NULL),(1845405472,2939806,1,165987,0,1,1,'A',1,0.989399,727,909661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 837, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 849}}',146.198,132454335,978368,NULL,'2017-08-17 22:23:44',1503008624,NULL),(1845871366,2939806,1,678302,1,1,1,'S',1,0.992126,381,934796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 375, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 381}}',146.224,133150019,420790,NULL,'2017-09-24 17:15:47',1506273347,NULL),(1845203256,2939806,1,1319575,1,1,1,'S',1,0.997191,712,952107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 708, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 712}}',146.262,132246344,812648,NULL,'2017-08-07 02:17:55',1502072275,NULL),(1845740393,2939806,1,543973,1,1,1,'S',1,0.984884,430,914945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 417, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 430}}',146.402,133086198,520660,NULL,'2017-09-21 14:00:52',1506002452,NULL),(1845910962,2939806,1,1196433,1,1,1,'A',1,0.963158,343,806951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 16, \"great\": 544, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 570}}',146.609,133317295,540960,NULL,'2017-10-04 17:14:25',1507137265,NULL),(1858964886,2939806,1,1730616,1,1,1,'A',1,0.949482,214,753851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 716}, \"maximum_statistics\": {\"great\": 772}}',146.785,153373594,607180,NULL,'2020-08-07 21:24:57',1596835497,NULL),(1845391990,2939806,1,452044,1,1,1,'A',1,0.981589,271,820525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 502, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 516}}',146.877,132467026,507890,NULL,'2017-08-18 15:38:18',1503070698,NULL),(1877478160,2939806,1,3568597,1,1,1,'A',1,0.953532,382,801832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 496}, \"maximum_statistics\": {\"great\": 538}}',147.162,181104354,536274,NULL,'2023-10-07 21:53:13',1696715593,NULL),(1847430252,2939806,1,458340,1,1,1,'S',1,0.9967,303,1005472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 303}}',147.252,135675745,350892,NULL,'2018-02-03 10:21:29',1517653289,NULL),(2582316518,2939806,1,4402074,1,1,1,'S',1,0.990453,838,978285,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"great\": 822, \"ignore_hit\": 34, \"ignore_miss\": 1, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 838, \"ignore_hit\": 34, \"large_bonus\": 21}}',147.3,NULL,0,'2024-03-28 17:48:44','2024-03-28 17:51:56',1711648316,7478),(1846582666,2939806,1,434481,0,1,1,'A',1,0.969767,281,829727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 12, \"great\": 416, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 430}}',147.496,134392106,399220,NULL,'2017-12-02 12:52:59',1512219179,NULL),(1871635330,2939806,1,2322222,1,1,1,'A',1,0.974312,358,823471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 1052, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1090}}',147.561,172386961,1068372,NULL,'2022-06-04 14:50:34',1654354234,NULL),(1844503562,2939806,1,1223413,1,1,1,'S',1,0.992593,540,936419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 532, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 540}}',147.572,131079657,648760,NULL,'2017-06-06 12:52:41',1496753561,NULL),(1845321803,2939806,1,1191558,1,1,1,'S',1,0.998843,432,956676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 431, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 432}}',147.64,132426766,501980,NULL,'2017-08-16 12:03:30',1502885010,NULL),(1845325811,2939806,1,1196432,1,1,1,'X',1,1,406,945511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 406}}',147.74,132376386,490820,NULL,'2017-08-13 18:12:17',1502647937,NULL),(1849117105,2939806,1,332372,1,1,1,'S',1,0.994732,1139,945220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1127, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1139}}',147.764,138165581,1334340,NULL,'2018-06-08 15:54:45',1528473285,NULL),(1845460599,2939806,1,296195,1,1,1,'A',1,0.983733,275,860786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 570}, \"maximum_statistics\": {\"great\": 584}}',147.815,132632257,553460,NULL,'2017-08-27 00:40:51',1503794451,NULL),(1845992021,2939806,1,332273,1,1,1,'A',1,0.976834,451,853593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 750, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 777}}',147.883,133363202,754944,NULL,'2017-10-07 07:51:13',1507362673,NULL),(1845396069,2939806,1,330380,0,1,1,'A',1,0.995902,478,934446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 485, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',148.148,132514837,602488,NULL,'2017-08-20 23:51:40',1503273100,NULL),(1845303340,2939806,1,1089740,1,1,1,'S',1,0.998031,762,955029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 759, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 762}}',148.333,132546856,896430,NULL,'2017-08-22 17:42:15',1503423735,NULL),(1866489237,2939806,1,2682746,1,1,1,'S',1,0.983209,804,909745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 777, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 804}}',148.404,164799489,914020,NULL,'2021-08-10 10:00:29',1628589629,NULL),(1845575171,2939806,1,1223880,1,1,1,'S',1,0.99896,481,956996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 480, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 481}}',148.475,132905980,535460,NULL,'2017-09-10 18:29:53',1505068193,NULL),(1856454611,2939806,1,1605346,1,1,1,'S',1,0.984375,416,911099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 403, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 416}}',148.552,149512784,491290,NULL,'2020-03-26 10:06:18',1585217178,NULL),(1845903757,2939806,1,807140,1,1,1,'A',1,0.979642,329,853187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 594, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 614}}',148.597,133217381,606896,NULL,'2017-09-29 07:02:29',1506668549,NULL),(1847451720,2939806,1,1331606,1,1,1,'A',1,0.989858,427,952894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 484, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 493}}',148.659,135676065,544413,NULL,'2018-02-03 10:40:37',1517654437,NULL),(1851988121,2939806,1,818203,1,1,1,'S',1,0.997703,653,953601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 650, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 653}}',148.782,142616889,732950,NULL,'2019-02-06 19:33:44',1549481624,NULL),(1849524064,2939806,1,1508616,1,1,1,'S',1,0.995495,444,939367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 440, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 444}}',149.349,138883721,481428,NULL,'2018-07-15 01:03:39',1531616619,NULL),(1845786561,2939806,1,117868,1,1,1,'A',1,0.987213,819,899604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 1108, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1134}}',149.592,132976632,1259598,NULL,'2017-09-15 11:29:24',1505474964,NULL),(1845355873,2939806,1,294943,1,1,1,'A',1,0.986191,428,874055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 852, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 869}}',149.628,132428619,881310,NULL,'2017-08-16 13:49:38',1502891378,NULL),(1845294732,2939806,1,1175838,1,1,1,'S',1,0.999247,664,957840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 663, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 664}}',149.751,132379527,783540,NULL,'2017-08-13 22:15:33',1502662533,NULL),(2845516745,2939806,1,4461791,1,1,1,'A',1,0.969101,225,872503,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 338, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 356, \"large_bonus\": 6}}',149.813,NULL,0,'2024-05-17 16:32:14','2024-05-17 16:33:28',1715963608,7513),(1845391262,2939806,1,232774,1,1,1,'S',1,0.99053,264,986513,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 259}, \"maximum_statistics\": {\"great\": 264}}',150.04,132376573,253602,NULL,'2017-08-13 18:25:20',1502648720,NULL),(1856471888,2939806,1,314179,0,1,1,'A',1,0.932119,271,675856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 40, \"great\": 823, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 906}}',150.093,149550985,647264,NULL,'2020-03-27 17:44:49',1585331089,NULL),(1853944740,2939806,1,1967658,1,1,1,'A',1,0.97766,344,862189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 901, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 940}}',150.383,145568904,1306958,NULL,'2019-07-28 14:07:37',1564322857,NULL),(1867445626,2939806,1,2514507,1,1,1,'A',1,0.95014,357,786219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 654, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 712}}',150.417,166460373,686500,NULL,'2021-10-08 13:01:28',1633698088,NULL),(1878100428,2939806,1,4213321,1,1,1,'A',1,0.928571,273,675253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 594}, \"maximum_statistics\": {\"great\": 665}}',150.445,181968406,466424,NULL,'2023-12-13 17:10:23',1702487423,NULL),(1845228155,2939806,1,818222,1,1,1,'S',1,0.997947,487,1008857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 485}, \"maximum_statistics\": {\"great\": 487}}',150.968,132335718,557256,NULL,'2017-08-11 16:52:10',1502470330,NULL),(1848678155,2939806,1,992595,1,1,1,'A',1,0.963778,518,816461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 12, \"great\": 1382, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1477}}',151.139,137521714,1384706,NULL,'2018-05-07 17:19:07',1525713547,NULL),(1845350593,2939806,1,932620,1,1,1,'S',1,0.984444,450,908815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 436, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 450}}',151.222,132540229,562480,NULL,'2017-08-22 10:57:50',1503399470,NULL),(1862078422,2939806,1,111287,0,1,1,'A',1,0.986657,469,890220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 696, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 712}}',151.415,158304286,857822,NULL,'2021-01-31 17:05:30',1612112730,NULL),(1871226977,2939806,1,3548339,1,1,1,'A',1,0.952648,213,757025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 577}, \"maximum_statistics\": {\"great\": 623}}',151.785,171988440,524774,NULL,'2022-05-18 21:50:37',1652910637,NULL),(1847698351,2939806,1,1254444,1,1,1,'S',1,0.994898,196,922892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 194, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 196}}',152.161,136018008,233216,NULL,'2018-02-20 18:47:59',1519152479,NULL),(1845300749,2939806,1,697897,1,1,1,'S',1,0.997817,1145,952591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1140, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1145}}',152.166,132475220,1390410,NULL,'2017-08-19 01:13:09',1503105189,NULL),(1847571585,2939806,1,220354,1,1,1,'A',1,0.978074,768,885895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 1008}, \"maximum_statistics\": {\"great\": 1049}}',152.503,135779640,1110576,NULL,'2018-02-08 17:02:24',1518109344,NULL),(1868120282,2939806,1,2345184,1,1,1,'A',1,0.960587,401,787970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 607, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 647}}',152.643,167273647,634036,NULL,'2021-11-06 16:03:12',1636214592,NULL),(3157343104,2939806,1,3568597,1,1,1,'A',1,0.965613,188,845611,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 511, \"ignore_miss\": 1, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 538, \"large_bonus\": 27}}',152.816,NULL,0,'2024-07-14 10:33:52','2024-07-14 10:35:23',1720953323,7596),(2582460937,2939806,1,1862010,1,1,1,'A',1,0.945507,442,839534,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 471, \"ignore_miss\": 3, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 523, \"large_bonus\": 37}}',152.822,NULL,0,'2024-03-28 18:19:06','2024-03-28 18:20:40',1711650040,7478),(1845906182,2939806,1,173698,1,1,1,'S',1,0.993728,558,941702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 551, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 558}}',152.843,133310370,649092,NULL,'2017-10-04 08:54:25',1507107265,NULL),(1862105297,2939806,1,142905,0,1,1,'S',1,0.993103,435,941226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 429, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 435}}',153.024,158304124,486350,NULL,'2021-01-31 17:00:02',1612112402,NULL),(1851397232,2939806,1,1318106,0,1,1,'A',1,0.944288,268,722851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 34, \"great\": 983, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1068}}',153.093,141710433,828608,NULL,'2018-12-16 15:15:57',1544973357,NULL),(1845272166,2939806,1,103019,1,1,1,'S',1,0.986936,421,907399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 410}, \"maximum_statistics\": {\"great\": 421}}',153.172,132273093,570790,NULL,'2017-08-08 12:00:08',1502193608,NULL),(1845793859,2939806,1,561959,1,1,1,'X',1,1,402,956473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 402}}',153.3,133176452,443660,NULL,'2017-09-26 13:45:15',1506433515,NULL),(1845835720,2939806,1,822872,1,1,1,'A',1,0.99066,779,921212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 789, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 803}}',153.457,133309168,940750,NULL,'2017-10-04 06:47:09',1507099629,NULL),(1849112560,2939806,1,1175838,1,1,1,'A',1,0.989458,340,960212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 652, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 664}}',153.509,138160129,747654,NULL,'2018-06-08 11:21:14',1528456874,NULL),(1868120217,2939806,1,179927,0,1,1,'A',1,0.957798,236,779240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 510, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 545}}',153.779,167274063,463108,NULL,'2021-11-06 16:18:05',1636215485,NULL),(1878120263,2939806,1,3924522,1,1,1,'A',1,0.986551,417,900953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 616}, \"maximum_statistics\": {\"great\": 632}}',153.807,181984115,648550,NULL,'2023-12-15 00:01:23',1702598483,NULL),(1846007599,2939806,1,163974,0,1,1,'A',1,0.964167,282,806204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 571, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 600}}',153.852,133539250,576690,NULL,'2017-10-17 09:56:40',1508234200,NULL),(1845329808,2939806,1,1021968,1,1,1,'X',1,1,766,960144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 766, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 766}}',153.92,132514393,901460,NULL,'2017-08-20 23:15:04',1503270904,NULL),(1847348544,2939806,1,1361689,1,1,1,'S',1,0.988662,441,974969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 431, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 441}}',153.963,135675855,537516,NULL,'2018-02-03 10:27:25',1517653645,NULL),(1847445916,2939806,1,565724,1,1,1,'S',1,0.995316,427,943998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 427}}',154.03,135627953,470660,NULL,'2018-01-31 21:59:39',1517435979,NULL),(1849506591,2939806,1,1200451,1,1,1,'S',1,0.986395,147,963503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147}}',154.03,138895550,132744,NULL,'2018-07-15 14:13:28',1531664008,NULL),(1847365808,2939806,1,506032,0,1,1,'A',1,0.959632,516,782980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 33, \"great\": 1183, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1251}}',154.045,135667795,1108982,NULL,'2018-02-03 01:32:20',1517621540,NULL),(1868778734,2939806,1,562332,0,1,1,'A',1,0.925625,238,642907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 33, \"great\": 714, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 800}}',154.224,168208723,555736,NULL,'2021-12-13 16:09:12',1639411752,NULL),(1845942280,2939806,1,646507,1,1,1,'S',1,0.992874,421,939782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 415, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 421}}',154.325,133351248,507080,NULL,'2017-10-06 17:05:26',1507309526,NULL),(1845327899,2939806,1,1200450,1,1,1,'S',1,0.981818,110,972286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 106, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 110}}',154.921,132414644,95347,NULL,'2017-08-15 19:18:36',1502824716,NULL),(1845287334,2939806,1,866938,1,1,1,'A',1,0.966279,591,847898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 803, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 860}}',154.997,132534364,917588,NULL,'2017-08-22 02:28:56',1503368936,NULL),(1845281477,2939806,1,1071616,1,1,1,'A',1,0.983333,405,879221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 555, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 570}}',155.015,132532207,600750,NULL,'2017-08-21 22:49:01',1503355741,NULL),(1845857323,2939806,1,774493,1,1,1,'S',1,0.997436,390,947868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 388, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 390}}',155.037,133151368,466850,NULL,'2017-09-24 18:51:57',1506279117,NULL),(1845789585,2939806,1,336634,1,1,1,'S',1,0.991919,495,935848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 487, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 495}}',155.067,133005863,573520,NULL,'2017-09-16 19:00:16',1505588416,NULL),(3126095180,2939806,1,4146280,1,1,1,'A',1,0.97374,232,836782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 457}, \"maximum_statistics\": {\"great\": 476}}',155.183,184577142,429418,NULL,'2024-07-08 13:18:49',1720444729,NULL),(1845274634,2939806,1,155064,1,1,1,'A',1,0.957921,556,791135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 756, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 808}}',155.299,132340678,814818,NULL,'2017-08-11 23:53:47',1502495627,NULL),(1845876073,2939806,1,350732,1,1,1,'S',1,0.993124,509,936932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 502, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 509}}',155.304,133177650,639480,NULL,'2017-09-26 14:53:26',1506437606,NULL),(1847563946,2939806,1,1483943,1,1,1,'S',1,0.993151,292,940379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 288}, \"maximum_statistics\": {\"great\": 292}}',155.319,135842591,275000,NULL,'2018-02-11 16:40:05',1518367205,NULL),(1858168956,2939806,1,2183256,1,1,1,'S',1,0.997602,417,953201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 415, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 417}}',155.719,152091541,442460,NULL,'2020-06-20 22:03:39',1592690619,NULL),(1849373616,2939806,1,235556,0,1,1,'A',1,0.949506,402,767091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 48, \"great\": 1321, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1416}}',155.758,138559229,1270552,NULL,'2018-06-28 14:27:30',1530196050,NULL),(1866685200,2939806,1,2044955,1,1,1,'A',1,0.949846,295,746914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 893, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 977, \"legacy_combo_increase\": 1}}',156.029,165204215,819404,NULL,'2021-08-23 14:53:01',1629730381,NULL),(1850883194,2939806,1,1283327,1,1,1,'A',1,0.961598,233,773334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 609, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 651}}',156.066,140904569,533858,NULL,'2018-10-28 16:06:15',1540742775,NULL),(1852664597,2939806,1,1814202,1,1,1,'A',1,0.95841,669,819442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 1003, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1082}}',156.086,143615466,1169848,NULL,'2019-04-07 10:46:11',1554633971,NULL),(1850988703,2939806,1,1665836,1,1,1,'S',1,0.985941,818,913262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 795, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 818}}',156.155,141096684,1054380,NULL,'2018-11-09 12:33:34',1541766814,NULL),(1846002952,2939806,1,347319,1,1,1,'A',1,0.960101,343,781526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 24, \"great\": 935, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 990}}',156.263,133398677,903996,NULL,'2017-10-08 23:13:58',1507504438,NULL),(1845827545,2939806,1,819997,1,1,1,'A',1,0.981781,381,877794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 482, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 494}}',156.604,133310250,507274,NULL,'2017-10-04 08:44:08',1507106648,NULL),(1847343504,2939806,1,865236,1,1,1,'A',1,0.982821,366,886172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 536}, \"maximum_statistics\": {\"great\": 553}}',156.616,135574036,567736,NULL,'2018-01-28 22:45:26',1517179526,NULL),(1849005771,2939806,1,1304667,1,1,1,'A',1,0.994361,362,916821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 527}, \"maximum_statistics\": {\"great\": 532}}',156.639,138160005,504208,NULL,'2018-06-08 11:12:11',1528456331,NULL),(1847232820,2939806,1,244118,1,1,1,'A',1,0.998362,678,938283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 914, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 916}}',156.678,135375467,1004638,NULL,'2018-01-19 16:01:03',1516377663,NULL),(1876904572,2939806,1,1419873,1,1,1,'A',1,0.979228,584,839099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 982}, \"maximum_statistics\": {\"great\": 1011}}',156.734,180214979,923684,NULL,'2023-08-07 19:18:28',1691435908,NULL),(1866494120,2939806,1,2358537,1,1,1,'A',1,0.97644,644,880647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 913, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 955}}',156.737,164799210,1044612,NULL,'2021-08-10 09:48:18',1628588898,NULL),(1845478545,2939806,1,1230171,1,1,1,'S',1,0.998837,430,956992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 429, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 430}}',156.988,132632161,471330,NULL,'2017-08-27 00:33:27',1503794007,NULL),(1845314298,2939806,1,711060,1,1,1,'S',1,0.999161,596,957636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 595, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 596}}',157.006,132380524,679090,NULL,'2017-08-13 23:57:00',1502668620,NULL),(1847357004,2939806,1,1205384,1,1,1,'S',1,0.997579,413,945219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 411, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 413}}',157.059,135676662,549320,NULL,'2018-02-03 11:15:47',1517656547,NULL),(1845916708,2939806,1,50409,1,1,1,'S',1,0.991935,496,934913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 488, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 496}}',157.37,133217156,580850,NULL,'2017-09-29 06:33:20',1506666800,NULL),(1849000053,2939806,1,1482750,1,1,1,'S',1,0.977431,576,897684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 550, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 576}}',157.415,138190138,635320,NULL,'2018-06-09 17:29:55',1528565395,NULL),(3698170999,2939806,1,4484515,1,1,1,'A',1,0.979381,302,915493,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 656, \"ignore_hit\": 30, \"ignore_miss\": 2, \"large_bonus\": 77, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 679, \"ignore_hit\": 30, \"large_bonus\": 79, \"small_bonus\": 7}, \"total_score_without_mods\": 915493}',157.461,NULL,0,'2024-10-17 20:08:56','2024-10-17 20:11:30',1729195890,7739),(1851378488,2939806,1,1750853,1,1,1,'S',1,0.990446,471,932927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 462, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 471}}',157.538,141660252,527770,NULL,'2018-12-13 16:55:58',1544720158,NULL),(1859906627,2939806,1,1524545,1,1,1,'S',1,0.998762,404,956498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 403, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 404}}',157.633,154942204,441530,NULL,'2020-10-06 13:28:31',1601990911,NULL),(1845719997,2939806,1,958227,1,1,1,'S',1,0.996296,405,949548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 402, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 405}}',157.679,133142823,440390,NULL,'2017-09-24 10:21:16',1506248476,NULL),(1846757205,2939806,1,1437810,1,1,1,'S',1,0.988147,464,927621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 453, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 464}}',157.747,134592911,532210,NULL,'2017-12-12 16:43:47',1513097027,NULL),(1856737843,2939806,1,2347966,1,1,1,'S',1,0.968193,393,865027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 368, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 393, \"legacy_combo_increase\": 1}}',157.748,150026914,487640,NULL,'2020-04-11 17:29:47',1586626187,NULL),(1866764693,2939806,1,1031570,0,1,1,'A',1,0.975,324,830594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 482, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 500}}',157.811,165203979,470558,NULL,'2021-08-23 14:44:46',1629729886,NULL),(1845904413,2939806,1,809227,1,1,1,'S',1,0.9941,339,936076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 335, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 339}}',157.99,133330061,379080,NULL,'2017-10-05 13:52:33',1507211553,NULL),(1847570385,2939806,1,1417326,1,1,1,'S',1,0.994393,535,944385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 529, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 535}}',158.083,135749871,653300,NULL,'2018-02-07 01:25:46',1517966746,NULL),(1849052505,2939806,1,719063,0,1,1,'A',1,0.946375,253,735878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 23, \"great\": 614, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 662}}',158.157,138250457,534538,NULL,'2018-06-12 18:08:57',1528826937,NULL),(1868719917,2939806,1,1173534,1,1,1,'A',1,0.959135,236,754395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 585, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 624}}',158.208,168208656,485004,NULL,'2021-12-13 16:05:48',1639411548,NULL),(1845333959,2939806,1,1027134,1,1,1,'A',1,0.995946,362,943567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 368, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 370}}',158.254,132436624,410970,NULL,'2017-08-16 23:20:30',1502925630,NULL),(1845900898,2939806,1,1112375,1,1,1,'S',1,0.993927,494,939905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 488, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 494}}',158.261,133310169,549180,NULL,'2017-10-04 08:37:18',1507106238,NULL),(1845466700,2939806,1,1034840,1,1,1,'S',1,0.998956,479,957107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 478, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 479}}',158.57,132656436,542610,NULL,'2017-08-28 04:57:11',1503896231,NULL),(1858905524,2939806,1,1839292,1,1,1,'A',1,0.972119,702,864565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 766}, \"maximum_statistics\": {\"great\": 807}}',158.721,153276981,860448,NULL,'2020-08-04 11:04:56',1596539096,NULL),(1851301069,2939806,1,1203947,1,1,1,'A',1,0.96057,266,767177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 563, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 596}}',158.743,141649906,473558,NULL,'2018-12-12 22:43:46',1544654626,NULL),(1876445876,2939806,1,3977276,1,1,1,'S',1,0.973242,654,886167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 619, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 654}}',158.936,179619002,778380,NULL,'2023-06-30 12:27:03',1688128023,NULL),(1868778811,2939806,1,1607220,1,1,1,'S',1,0.997143,175,904994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 175}}',158.963,168331788,160690,NULL,'2021-12-18 16:16:23',1639844183,NULL),(1852007470,2939806,1,1840725,1,1,1,'A',1,0.95,340,782055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 23, \"great\": 1121, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1220}}',159.381,142757356,1128540,NULL,'2019-02-15 18:35:00',1550255700,NULL),(1846798521,2939806,1,1078887,1,1,1,'A',1,0.958235,485,795740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 29, \"great\": 1192, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1269, \"legacy_combo_increase\": 1}}',159.454,134695092,1230778,NULL,'2017-12-17 17:04:37',1513530277,NULL),(1829305291,2939806,1,217254,0,1,1,'S',1,0.998864,440,956597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 439}, \"maximum_statistics\": {\"great\": 440}}',159.572,105754891,466110,NULL,'2014-01-28 22:13:19',1390947199,NULL),(1845679197,2939806,1,124784,0,1,1,'A',1,0.949541,374,746406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 36, \"great\": 1114, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1199, \"legacy_combo_increase\": 1}}',159.602,133142919,1074100,NULL,'2017-09-24 10:27:04',1506248824,NULL),(1850386228,2939806,1,1393861,1,1,1,'A',1,0.970909,1488,862745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 4, \"great\": 1558, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1650}}',159.716,140146914,1853992,NULL,'2018-09-15 15:13:07',1537024387,NULL),(1851226247,2939806,1,958624,0,1,1,'A',1,0.949248,240,762445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 494, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 532}}',159.792,141518334,450554,NULL,'2018-12-04 19:26:37',1543951597,NULL),(1845671809,2939806,1,272580,1,1,1,'S',1,0.99711,1038,947446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1032, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1038}}',159.871,132983639,1298220,NULL,'2017-09-15 18:04:37',1505498677,NULL),(1865814563,2939806,1,2452994,1,1,1,'A',1,0.943293,496,779594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 733, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 820}}',159.946,163910167,821650,NULL,'2021-07-13 14:04:25',1626185065,NULL),(3135904115,2939806,1,323905,1,1,1,'A',1,0.969811,196,870158,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 509, \"ignore_miss\": 4, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 530, \"large_bonus\": 47}}',159.951,NULL,0,'2024-07-10 11:16:53','2024-07-10 11:18:23',1720610303,7596),(1866753383,2939806,1,2539953,1,1,1,'A',1,0.974088,469,869235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 498, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 521}}',159.967,165298157,567060,NULL,'2021-08-26 16:55:32',1629996932,NULL),(1849668156,2939806,1,814566,0,1,1,'A',1,0.946486,277,766890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 571, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 626, \"legacy_combo_increase\": 1}}',160.056,139223557,587366,NULL,'2018-07-31 11:28:29',1533036509,NULL),(1849096783,2939806,1,214249,1,1,1,'A',1,0.972505,535,844242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 934, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 982}}',160.063,138160497,1219408,NULL,'2018-06-08 11:44:44',1528458284,NULL),(1846007464,2939806,1,163972,1,1,1,'S',1,0.981,500,905965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 481, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 500}}',160.192,133539235,598200,NULL,'2017-10-17 09:54:54',1508234094,NULL),(1849275367,2939806,1,961619,1,1,1,'A',1,0.947165,237,737650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 714, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 776}}',160.402,138547614,664794,NULL,'2018-06-27 22:07:41',1530137261,NULL),(1845332482,2939806,1,716178,1,1,1,'S',1,0.982595,316,911582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 305, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 316}}',160.692,132547505,332450,NULL,'2017-08-22 18:22:30',1503426150,NULL),(1845317542,2939806,1,67640,1,1,1,'S',1,0.992574,404,934293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 398, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 404}}',160.695,132428778,471050,NULL,'2017-08-16 13:58:52',1502891932,NULL),(1846145173,2939806,1,485617,0,1,1,'S',1,0.986755,302,923080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 294}, \"maximum_statistics\": {\"great\": 302}}',160.742,133681673,314628,NULL,'2017-10-25 15:39:24',1508945964,NULL),(1845528012,2939806,1,777798,1,1,1,'S',1,0.994595,555,941483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 549, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 555, \"legacy_combo_increase\": 1}}',160.775,132573277,739030,NULL,'2017-08-24 03:28:17',1503545297,NULL),(1851027176,2939806,1,1752952,1,1,1,'S',1,0.964286,476,862507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 442, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 476}}',160.81,141114883,515660,NULL,'2018-11-10 11:54:12',1541850852,NULL),(2582523805,2939806,1,1760927,1,1,1,'S',1,0.981891,497,950084,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"great\": 479, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 497, \"large_bonus\": 6}}',161.53,NULL,0,'2024-03-28 18:31:05','2024-03-28 18:32:57',1711650777,7478),(1862162701,2939806,1,215535,1,1,1,'A',1,0.970663,353,857081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 373, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392}}',161.625,158304331,358810,NULL,'2021-01-31 17:07:10',1612112830,NULL),(1849927993,2939806,1,1002287,1,1,1,'S',1,0.998715,389,956283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 388, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 389}}',161.842,139462678,429680,NULL,'2018-08-11 17:52:37',1534009957,NULL),(1863325289,2939806,1,1484903,1,1,1,'S',1,0.995522,335,947583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 335}}',161.846,160076700,358200,NULL,'2021-03-25 09:20:54',1616664054,NULL),(1845532918,2939806,1,114270,1,1,1,'X',1,1,750,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 750, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 750}}',161.864,132631832,851880,NULL,'2017-08-27 00:07:50',1503792470,NULL),(1847533926,2939806,1,186898,1,1,1,'A',1,0.951485,257,766725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 467, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 505}}',162.263,135750384,473500,NULL,'2018-02-07 02:16:10',1517969770,NULL),(1845774465,2939806,1,709158,1,1,1,'S',1,0.998016,504,947539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 502, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 504}}',162.65,133041689,591110,NULL,'2017-09-18 16:05:43',1505750743,NULL),(3157285790,2939806,1,4484515,1,1,1,'A',1,0.980854,594,955767,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 655, \"ignore_hit\": 30, \"ignore_miss\": 4, \"large_bonus\": 75, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 679, \"ignore_hit\": 30, \"large_bonus\": 79, \"small_bonus\": 7}}',162.769,NULL,0,'2024-07-14 10:17:05','2024-07-14 10:19:38',1720952378,7596),(1873155690,2939806,1,3678507,1,1,1,'A',1,0.97343,478,834511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 789, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 828}}',163.002,174802701,789762,NULL,'2022-09-29 13:42:22',1664458942,NULL),(1849057885,2939806,1,1503444,1,1,1,'S',1,0.999227,647,954648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 646, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 647}}',163.205,138191077,780600,NULL,'2018-06-09 18:17:46',1528568266,NULL),(3157393216,2939806,1,4575976,1,1,1,'S',1,0.982315,311,952821,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"great\": 300, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 311, \"large_bonus\": 11}}',163.21,NULL,0,'2024-07-14 10:48:05','2024-07-14 10:49:08',1720954148,7596),(1845357628,2939806,1,1279292,1,1,1,'S',1,0.999415,854,958358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 853, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 854}}',163.345,132376268,1020890,NULL,'2017-08-13 18:05:12',1502647512,NULL),(1850537590,2939806,1,1281042,1,1,1,'A',1,0.954493,475,767469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 32, \"great\": 1620, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1747}}',163.527,140504182,1712158,NULL,'2018-10-05 16:07:48',1538755668,NULL),(1845920433,2939806,1,1241100,1,1,1,'S',1,0.997904,477,953253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 475, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 477}}',163.62,133495426,542710,NULL,'2017-10-14 18:11:14',1508004674,NULL),(1849078204,2939806,1,113597,0,1,1,'A',1,0.966336,409,819174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 36, \"great\": 1352, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1411}}',163.727,138252739,1416202,NULL,'2018-06-12 20:39:09',1528835949,NULL),(1870953940,2939806,1,2372915,1,1,1,'A',1,0.958745,713,812755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 7, \"great\": 1308, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1418}}',163.897,171537737,1427078,NULL,'2022-04-29 20:52:42',1651265562,NULL),(1851268523,2939806,1,1753169,1,1,1,'A',1,0.937324,333,709160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 642, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 710}}',164.531,141518380,594550,NULL,'2018-12-04 19:31:15',1543951875,NULL),(1867872380,2939806,1,2877473,1,1,1,'S',1,0.993097,507,938350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 500, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 507}}',164.557,167048884,577900,NULL,'2021-10-29 14:20:50',1635517250,NULL),(1849113846,2939806,1,1580130,1,1,1,'S',1,0.990661,696,934020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 683, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 696}}',164.596,138189836,839770,NULL,'2018-06-09 17:15:38',1528564538,NULL),(1848821295,2939806,1,1001596,1,1,1,'A',1,0.968056,384,835399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 1018, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1080}}',164.751,137820385,1095110,NULL,'2018-05-22 14:21:48',1526998908,NULL),(1847480618,2939806,1,1291003,1,1,1,'A',1,0.976471,469,878021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 491, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 510}}',164.824,135867036,592460,NULL,'2018-02-12 22:50:23',1518475823,NULL),(1862060934,2939806,1,93725,1,1,1,'S',1,0.986095,863,920851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 839, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 863}}',164.833,158330586,993120,NULL,'2021-02-01 13:01:10',1612184470,NULL),(1864949538,2939806,1,2538129,1,1,1,'A',1,0.976476,674,855064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 961, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 999}}',165.103,162489619,1053036,NULL,'2021-05-30 09:36:12',1622367372,NULL),(1845462644,2939806,1,928805,1,1,1,'S',1,0.995881,607,946901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 602, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 607}}',165.133,132573337,708700,NULL,'2017-08-24 03:32:44',1503545564,NULL),(1862175360,2939806,1,233702,1,1,1,'S',1,0.987832,452,926006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 441, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 452}}',165.172,158296168,550346,NULL,'2021-01-31 12:33:45',1612096425,NULL),(1871244367,2939806,1,3552432,1,1,1,'A',1,0.97374,374,819132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 457, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 476}}',165.211,171988336,511364,NULL,'2022-05-18 21:43:01',1652910181,NULL),(1849524075,2939806,1,1508616,1,1,1,'S',1,0.988739,444,974232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 434, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 444}}',165.227,138883749,494942,NULL,'2018-07-15 01:05:23',1531616723,NULL),(1846645522,2939806,1,624413,1,1,1,'S',1,0.994005,417,941181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 412, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 417}}',165.28,134374886,490080,NULL,'2017-12-01 17:28:50',1512149330,NULL),(1847597664,2939806,1,1426536,1,1,1,'A',1,0.963287,451,833146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 541}, \"maximum_statistics\": {\"great\": 572}}',165.623,135929669,545640,NULL,'2018-02-16 09:24:36',1518773076,NULL),(1854150039,2939806,1,1649601,1,1,1,'A',1,0.978163,588,877129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 642, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 664}}',165.76,145997833,697230,NULL,'2019-08-24 11:38:01',1566646681,NULL),(1845675957,2939806,1,274284,1,1,1,'S',1,0.997455,393,952846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 391, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 393}}',165.828,133005419,447160,NULL,'2017-09-16 18:29:06',1505586546,NULL),(1865001627,2939806,1,3015749,1,1,1,'S',1,0.982688,491,904511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 474, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 491}}',165.876,162489772,557300,NULL,'2021-05-30 09:42:19',1622367739,NULL),(1847336797,2939806,1,849007,1,1,1,'S',1,0.965517,522,862103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 486, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 522}}',165.956,135667829,577370,NULL,'2018-02-03 01:35:23',1517621723,NULL),(1853556700,2939806,1,1864987,1,1,1,'A',1,0.963816,453,802525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 1005, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1064}}',166.027,145040168,1046698,NULL,'2019-06-25 20:53:54',1561496034,NULL),(1852186742,2939806,1,1763967,0,1,1,'A',1,0.951757,366,757171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 53, \"great\": 1570, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1679}}',166.212,142894401,1476760,NULL,'2019-02-23 17:37:41',1550943461,NULL),(1845854266,2939806,1,149556,0,1,1,'A',1,0.990779,269,900801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 481, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 488}}',166.213,133242191,498506,NULL,'2017-09-30 13:48:43',1506779323,NULL),(1851281751,2939806,1,1818477,1,1,1,'S',1,0.98358,609,913853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 589, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 609}}',166.241,141557110,794492,NULL,'2018-12-07 10:32:39',1544178759,NULL),(1850911500,2939806,1,1759608,1,1,1,'A',1,0.925131,728,728755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 49, \"great\": 1514, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1723}}',166.765,140904178,1638718,NULL,'2018-10-28 15:42:22',1540741342,NULL),(3135911109,2939806,1,323905,1,1,1,'A',1,0.973585,276,897484,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 511, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 530, \"large_bonus\": 47}}',166.856,NULL,0,'2024-07-10 11:18:46','2024-07-10 11:20:16',1720610416,7596),(1846145064,2939806,1,821694,1,1,1,'S',1,0.989292,607,924634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 594, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 607}}',167.075,133643152,745710,NULL,'2017-10-23 05:32:38',1508736758,NULL),(1847500390,2939806,1,1213399,0,1,1,'A',1,0.96129,303,792668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 439, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 465}}',167.114,135750839,415756,NULL,'2018-02-07 03:03:53',1517972633,NULL),(1866482752,2939806,1,206273,0,1,1,'A',1,0.982428,518,881965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 1221, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1252}}',167.602,164799800,1468686,NULL,'2021-08-10 10:14:49',1628590489,NULL),(1846014238,2939806,1,463204,1,1,1,'S',1,0.99446,361,904406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 357, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 361}}',167.921,133407378,393480,NULL,'2017-10-09 13:50:27',1507557027,NULL),(1875367109,2939806,1,2112501,1,1,1,'A',1,0.986842,241,884303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 409, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 418}}',167.998,177981938,390966,NULL,'2023-03-22 11:04:12',1679483052,NULL),(1849088822,2939806,1,301251,1,1,1,'X',1,1,435,951766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 435}}',168.145,138143708,527540,NULL,'2018-06-07 14:05:12',1528380312,NULL),(1849040511,2939806,1,89800,1,1,1,'A',1,0.982409,759,895116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 908}, \"maximum_statistics\": {\"great\": 938}}',168.444,138160406,1012278,NULL,'2018-06-08 11:38:48',1528457928,NULL),(2582386489,2939806,1,1981959,1,1,1,'A',1,0.983083,320,916060,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 780, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 798, \"large_bonus\": 14}}',168.541,NULL,0,'2024-03-28 18:03:15','2024-03-28 18:05:55',1711649155,7478),(1846045252,2939806,1,179615,1,1,1,'A',1,0.991461,496,919752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 519, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 527}}',168.866,133363656,541888,NULL,'2017-10-07 08:22:06',1507364526,NULL),(1847513336,2939806,1,1313438,1,1,1,'S',1,0.989982,549,919068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 538}, \"maximum_statistics\": {\"great\": 549}}',168.912,135779783,659640,NULL,'2018-02-08 17:12:33',1518109953,NULL),(1850789864,2939806,1,1665748,0,1,1,'A',1,0.925687,295,687454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 546, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 619}}',169.081,140905128,480868,NULL,'2018-10-28 16:39:30',1540744770,NULL),(1854243133,2939806,1,2037349,1,1,1,'A',1,0.957882,426,790118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 779, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 831}}',169.226,145997984,820930,NULL,'2019-08-24 11:46:50',1566647210,NULL),(1849979750,2939806,1,1569395,1,1,1,'S',1,0.988522,697,928480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 681, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 697}}',169.443,139551324,771960,NULL,'2018-08-15 18:56:17',1534359377,NULL),(1865954864,2939806,1,2966623,1,1,1,'A',1,0.934,381,753387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 440, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 500}}',169.459,164069194,510580,NULL,'2021-07-18 12:35:34',1626611734,NULL),(1849022941,2939806,1,817146,1,1,1,'S',1,0.992239,451,932744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 444, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 451}}',169.482,138213806,520560,NULL,'2018-06-10 17:57:45',1528653465,NULL),(1846116922,2939806,1,813390,1,1,1,'X',1,1,457,951703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 457}}',169.59,133664290,572640,NULL,'2017-10-24 13:58:14',1508853494,NULL),(1848716978,2939806,1,1362733,1,1,1,'A',1,0.990219,492,897584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 857, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 869}}',169.628,137550448,906228,NULL,'2018-05-09 08:12:20',1525853540,NULL),(1867848350,2939806,1,3033026,1,1,1,'S',1,0.986231,581,919657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 565, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 581}}',169.69,167049140,693670,NULL,'2021-10-29 14:29:45',1635517785,NULL),(1845851155,2939806,1,766958,1,1,1,'S',1,0.992045,440,936132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 433, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 440}}',170.175,133317199,527180,NULL,'2017-10-04 17:07:02',1507136822,NULL),(1845982846,2939806,1,1097541,0,1,1,'A',1,0.964775,408,795029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 49, \"great\": 2015, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2115}}',170.327,133366891,1858744,NULL,'2017-10-07 11:42:43',1507376563,NULL),(1862178362,2939806,1,90178,1,1,1,'A',1,0.984694,540,898968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 573}, \"maximum_statistics\": {\"great\": 588}}',170.361,158266164,614342,NULL,'2021-01-30 13:41:56',1612014116,NULL),(1868309843,2939806,1,2654149,1,1,1,'S',1,0.973913,345,884228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 327, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 345}}',170.824,167459886,372290,NULL,'2021-11-13 20:08:45',1636834125,NULL),(1862100223,2939806,1,137132,0,1,1,'A',1,0.982987,511,904402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 516}, \"maximum_statistics\": {\"great\": 529}}',170.899,158296087,580430,NULL,'2021-01-31 12:30:18',1612096218,NULL),(1870958702,2939806,1,2382098,1,1,1,'A',1,0.969895,493,859079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 722, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 764}}',171.105,171537794,927528,NULL,'2022-04-29 20:55:42',1651265742,NULL),(1846183068,2939806,1,281084,1,1,1,'S',1,0.992352,523,938467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 515, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 523}}',171.288,133752043,569370,NULL,'2017-10-29 10:15:10',1509272110,NULL),(1847595552,2939806,1,1051533,1,1,1,'S',1,0.984405,513,915708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 497, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 513}}',171.378,136055834,615360,NULL,'2018-02-22 23:05:54',1519340754,NULL),(1856736990,2939806,1,308979,1,1,1,'A',1,0.99203,550,922395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 930, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 941, \"legacy_combo_increase\": 1}}',171.488,150026690,1122834,NULL,'2020-04-11 17:21:59',1586625719,NULL),(1847539294,2939806,1,1409652,1,1,1,'S',1,0.989605,481,928706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 471, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 481}}',171.535,135765855,563400,NULL,'2018-02-07 23:08:47',1518044927,NULL),(1847665664,2939806,1,181248,1,1,1,'S',1,0.985207,507,917458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 492, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507}}',171.633,136067872,577860,NULL,'2018-02-23 15:56:49',1519401409,NULL),(1849297335,2939806,1,1364158,1,1,1,'A',1,0.947226,536,755479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 30, \"great\": 1352, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1478}}',171.669,138609367,1408454,NULL,'2018-07-01 05:20:31',1530422431,NULL),(1849062234,2939806,1,1506523,1,1,1,'A',1,0.9682,613,842421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 17, \"great\": 709, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 739}}',171.792,138189981,780906,NULL,'2018-06-09 17:22:21',1528564941,NULL),(1862136009,2939806,1,174738,0,1,1,'A',1,0.960163,246,752989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 581}, \"maximum_statistics\": {\"great\": 615}}',171.849,158296534,505050,NULL,'2021-01-31 12:50:06',1612097406,NULL),(2845523659,2939806,1,4461791,1,1,1,'S',1,0.981742,356,948941,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"great\": 343, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 356, \"large_bonus\": 6}}',171.853,NULL,0,'2024-05-17 16:33:31','2024-05-17 16:34:45',1715963685,7513),(1849049831,2939806,1,1099907,1,1,1,'A',1,0.976898,392,844154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 875, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 909}}',171.963,138165031,1044074,NULL,'2018-06-08 15:29:57',1528471797,NULL),(1864489119,2939806,1,2847611,1,1,1,'A',1,0.991458,524,894519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 865, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 878}}',172.068,161787411,1016864,NULL,'2021-05-10 16:42:20',1620664940,NULL),(1845783611,2939806,1,167410,1,1,1,'A',1,0.978979,468,859015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 968, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 999}}',172.142,132983915,1031888,NULL,'2017-09-15 18:24:28',1505499868,NULL),(1850831793,2939806,1,1475222,1,1,1,'A',1,0.977027,615,879201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 708, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 740}}',172.161,140905532,781020,NULL,'2018-10-28 17:02:39',1540746159,NULL),(1849147807,2939806,1,1210484,0,1,1,'A',1,0.943038,176,711245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 433, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 474}}',172.193,138430839,370864,NULL,'2018-06-21 22:40:51',1529620851,NULL),(1845808922,2939806,1,288673,1,1,1,'S',1,0.991398,465,930484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 457, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 465}}',172.286,133172966,559400,NULL,'2017-09-26 08:20:37',1506414037,NULL),(1849107680,2939806,1,1286354,1,1,1,'S',1,0.998264,576,947445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 574, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 576}}',172.374,138252893,675400,NULL,'2018-06-12 20:50:21',1528836621,NULL),(1849752567,2939806,1,1567153,1,1,1,'A',1,0.973237,631,826626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 1522, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1588}}',172.473,139211964,1562918,NULL,'2018-07-30 19:37:28',1532979448,NULL),(1846915299,2939806,1,991780,1,1,1,'A',1,0.959199,424,811173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 623, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 674}}',172.482,134772178,639616,NULL,'2017-12-21 17:32:22',1513877542,NULL),(1856791711,2939806,1,2305063,1,1,1,'A',1,0.975831,414,867140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 947, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 993}}',172.611,149930164,1040310,NULL,'2020-04-08 18:43:04',1586371384,NULL),(1850871844,2939806,1,1119559,1,1,1,'A',1,0.941895,287,730253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 28, \"great\": 933, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1024}}',172.72,140905031,987092,NULL,'2018-10-28 16:33:42',1540744422,NULL),(1871352100,2939806,1,1697417,1,1,1,'S',1,0.992437,595,929470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 586, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 595}}',172.788,172058454,754620,NULL,'2022-05-21 19:20:58',1653160858,NULL),(1852589534,2939806,1,1844173,1,1,1,'A',1,0.980836,825,883721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 1108, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1148}}',172.839,143584874,1268230,NULL,'2019-04-05 20:05:09',1554494709,NULL),(1845410301,2939806,1,464950,1,1,1,'S',1,0.996188,787,948897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 781, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 787}}',172.884,132572418,893720,NULL,'2017-08-24 02:09:47',1503540587,NULL),(1862131674,2939806,1,1669583,1,1,1,'S',1,0.986625,486,922669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 473, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 486}}',173.042,158262401,568500,NULL,'2021-01-30 11:08:23',1612004903,NULL),(1849465637,2939806,1,751211,1,1,1,'S',1,0.995506,445,946593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 441, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 445}}',173.303,138679814,488520,NULL,'2018-07-04 21:43:16',1530740596,NULL),(1848679236,2939806,1,1330604,1,1,1,'S',1,0.994003,667,1001101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 659, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 667}}',173.353,137521596,817262,NULL,'2018-05-07 17:10:27',1525713027,NULL),(1850121019,2939806,1,1650565,1,1,1,'S',1,0.983333,510,913960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 493, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 510}}',173.445,139756407,557080,NULL,'2018-08-25 19:33:17',1535225597,NULL),(1847383570,2939806,1,1468367,1,1,1,'S',1,0.993256,1038,940680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1024, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1038}}',173.51,135665926,1216620,NULL,'2018-02-02 22:59:06',1517612346,NULL),(1866771233,2939806,1,96735,1,1,1,'S',1,0.976351,444,894336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 423, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',173.555,165259176,527282,NULL,'2021-08-25 10:38:08',1629887888,NULL),(1866708299,2939806,1,469808,0,1,1,'A',1,0.972169,245,817297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 500, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 521}}',173.628,165197270,463402,NULL,'2021-08-23 10:12:14',1629713534,NULL),(1845382500,2939806,1,224326,1,1,1,'S',1,0.989381,565,930695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 553, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 565}}',173.651,132475555,680458,NULL,'2017-08-19 01:38:06',1503106686,NULL),(1846031716,2939806,1,476139,1,1,1,'A',1,0.985026,322,880133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 750, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 768}}',173.721,133351054,753288,NULL,'2017-10-06 16:55:12',1507308912,NULL),(1847380879,2939806,1,406790,1,1,1,'S',1,0.990838,382,921653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 375, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 382}}',173.785,135611364,446230,NULL,'2018-01-31 00:49:55',1517359795,NULL),(1850144909,2939806,1,1718666,1,1,1,'S',1,0.989899,495,926221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 485, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 495}}',173.905,139642888,647900,NULL,'2018-08-20 05:21:19',1534742479,NULL),(1846021810,2939806,1,716389,1,1,1,'A',1,0.971088,401,822557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 560, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 588}}',173.988,133496492,564648,NULL,'2017-10-14 19:25:12',1508009112,NULL),(1875948443,2939806,1,3360609,1,1,1,'A',1,0.982745,914,877947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 1215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1246}}',174.066,178928675,1453044,NULL,'2023-05-17 14:55:01',1684335301,NULL),(1845851809,2939806,1,768828,1,1,1,'S',1,0.983906,466,907499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 451, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 466}}',174.461,133152305,577770,NULL,'2017-09-24 20:03:21',1506283401,NULL),(1873955300,2939806,1,3613001,1,1,1,'A',1,0.972682,870,857731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 1153, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1208}}',174.503,175809290,1322372,NULL,'2022-11-21 15:35:08',1669044908,NULL),(1851401583,2939806,1,1608656,1,1,1,'S',1,0.99278,554,939680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 546, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 554}}',174.716,141691441,626890,NULL,'2018-12-15 14:39:40',1544884780,NULL),(1846273193,2939806,1,1325077,1,1,1,'S',1,0.989926,943,931814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 924, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 943}}',174.875,133767813,1086280,NULL,'2017-10-30 06:53:47',1509346427,NULL),(1847376770,2939806,1,518203,1,1,1,'S',1,0.975155,483,886971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 459}, \"maximum_statistics\": {\"great\": 483}}',175.035,135667090,544830,NULL,'2018-02-03 00:27:03',1517617623,NULL),(1845684310,2939806,1,1132153,1,1,1,'A',1,0.963768,529,803450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 785, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 828}}',175.097,133138630,797930,NULL,'2017-09-24 05:39:24',1506231564,NULL),(1865047779,2939806,1,372920,1,1,1,'S',1,0.996599,441,948117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 438, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 441}}',175.167,162788330,514750,NULL,'2021-06-08 09:58:24',1623146304,NULL),(1862772678,2939806,1,2769211,1,1,1,'S',1,0.993217,516,940215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 509, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 516}}',175.484,159275741,614160,NULL,'2021-03-01 17:53:23',1614621203,NULL),(1871556793,2939806,1,3161298,1,1,1,'A',1,0.946888,387,741462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 38, \"great\": 1359, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1478}}',175.503,172386806,1261742,NULL,'2022-06-04 14:42:55',1654353775,NULL),(1845789921,2939806,1,340705,0,1,1,'A',1,0.989967,357,906765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 587, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',176.024,133089133,688348,NULL,'2017-09-21 16:46:11',1506012371,NULL),(1847873282,2939806,1,163064,1,1,1,'A',1,0.962238,276,797689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 668, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 715}}',176.17,136443214,673730,NULL,'2018-03-15 07:14:48',1521098088,NULL),(1845825952,2939806,1,510476,0,1,1,'A',1,0.980174,504,855065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 15, \"great\": 1008, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1034}}',176.193,133152608,1062612,NULL,'2017-09-24 20:27:16',1506284836,NULL),(1864530988,2939806,1,143093,0,1,1,'A',1,0.965031,435,826216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 905, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 958}}',176.312,162043144,923446,NULL,'2021-05-17 18:53:16',1621277596,NULL),(1847376946,2939806,1,276572,1,1,1,'S',1,0.994382,445,939494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 440}, \"maximum_statistics\": {\"great\": 445}}',176.371,135666044,500430,NULL,'2018-02-02 23:06:21',1517612781,NULL),(1846094478,2939806,1,219574,0,1,1,'A',1,0.959293,292,779496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 1141, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1216}}',176.393,133634443,1086946,NULL,'2017-10-22 16:18:56',1508689136,NULL),(1846780222,2939806,1,831004,1,1,1,'S',1,0.982733,666,909251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 643}, \"maximum_statistics\": {\"great\": 666}}',176.399,134694066,755296,NULL,'2017-12-17 16:14:29',1513527269,NULL),(1853976769,2939806,1,1995023,1,1,1,'A',1,0.975104,239,817797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 697, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 723}}',176.407,145716479,629268,NULL,'2019-08-06 18:03:40',1565114620,NULL),(1845790886,2939806,1,354144,1,1,1,'A',1,0.987053,410,887067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 797, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 811}}',176.506,133106447,951698,NULL,'2017-09-22 16:09:15',1506096555,NULL),(1866679973,2939806,1,130752,1,1,1,'S',1,0.995876,485,946266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 481, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 485}}',176.628,165259127,544580,NULL,'2021-08-25 10:35:34',1629887734,NULL),(1847442663,2939806,1,224907,1,1,1,'S',1,0.98583,494,919189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 480, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 494}}',176.737,135699502,555450,NULL,'2018-02-04 09:42:36',1517737356,NULL),(2582482674,2939806,1,1853329,1,1,1,'S',1,0.992519,401,984145,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 395, \"ignore_hit\": 17, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 401, \"ignore_hit\": 17, \"large_bonus\": 18}}',177.017,NULL,0,'2024-03-28 18:23:18','2024-03-28 18:24:56',1711650296,7478),(1846167873,2939806,1,744618,1,1,1,'S',1,0.988866,494,929161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 483, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 494}}',177.207,133544706,590690,NULL,'2017-10-17 16:46:00',1508258760,NULL),(2594491760,2939806,1,1043373,1,1,1,'A',1,0.954362,275,831823,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 693, \"ignore_hit\": 38, \"ignore_miss\": 2, \"large_bonus\": 45, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 745, \"ignore_hit\": 38, \"large_bonus\": 45, \"small_bonus\": 20}}',177.236,NULL,0,'2024-03-30 19:23:36','2024-03-30 19:26:10',1711826770,7478),(1863231242,2939806,1,2546086,1,1,1,'S',1,0.990587,903,931115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 886, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 903}}',177.313,160077149,1098040,NULL,'2021-03-25 09:44:03',1616665443,NULL),(1849259232,2939806,1,809957,0,1,1,'A',1,0.984375,588,897696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 621, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 640}}',177.394,138609311,712220,NULL,'2018-07-01 05:15:16',1530422116,NULL),(1868736297,2939806,1,1887817,1,1,1,'A',1,0.986239,448,891660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 534, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 545}}',177.501,168331583,545750,NULL,'2021-12-18 16:07:05',1639843625,NULL),(1847390171,2939806,1,291828,1,1,1,'A',1,0.98617,260,886942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 461, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 470}}',177.599,135574082,482944,NULL,'2018-01-28 22:49:19',1517179759,NULL),(1847485083,2939806,1,1433538,1,1,1,'S',1,0.990806,707,933854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 694, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 707}}',177.641,135834351,879680,NULL,'2018-02-11 09:00:57',1518339657,NULL),(1848623426,2939806,1,934429,1,1,1,'S',1,0.981343,536,907270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 516, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 536}}',177.719,137642202,605540,NULL,'2018-05-13 13:41:49',1526218909,NULL),(1845325029,2939806,1,69404,1,1,1,'S',1,0.982234,591,908037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 570, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 591}}',177.823,132475902,680410,NULL,'2017-08-19 02:08:42',1503108522,NULL),(1847328337,2939806,1,1508514,1,1,1,'S',1,0.985119,504,918124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 489, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 504}}',177.852,135333972,559940,NULL,'2018-01-17 14:35:10',1516199710,NULL),(1850888324,2939806,1,1142649,0,1,1,'A',1,0.944444,291,713280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 27, \"great\": 715, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 774}}',177.879,140880645,586402,NULL,'2018-10-27 13:28:01',1540646881,NULL),(1847454846,2939806,1,1503559,1,1,1,'X',1,1,415,955065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 415}}',177.991,135608914,472700,NULL,'2018-01-30 20:52:29',1517345549,NULL),(1846903241,2939806,1,1465472,1,1,1,'S',1,0.994012,668,939532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 660, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 668}}',178.402,134772852,752040,NULL,'2017-12-21 18:15:05',1513880105,NULL),(1845699090,2939806,1,132624,0,1,1,'X',1,1,255,954436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 255}}',178.517,133026050,290608,NULL,'2017-09-17 17:46:36',1505670396,NULL),(1864514318,2939806,1,1954960,1,1,1,'A',1,0.975702,374,837403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 891, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 926, \"legacy_combo_increase\": 4}}',178.588,162070350,1066966,NULL,'2021-05-18 15:24:02',1621351442,NULL),(1850018151,2939806,1,813388,0,1,1,'A',1,0.95448,488,777127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 648, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 692}}',178.59,139551891,658226,NULL,'2018-08-15 19:28:39',1534361319,NULL),(1878085592,2939806,1,4294520,1,1,1,'S',1,0.993639,393,939896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 388}, \"maximum_statistics\": {\"great\": 393}}',178.624,181968376,436710,NULL,'2023-12-13 17:07:39',1702487259,NULL),(1862130792,2939806,1,2732076,1,1,1,'A',1,0.925301,408,696467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 30, \"great\": 1089, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1245}}',179.187,158266074,1052268,NULL,'2021-01-30 13:38:29',1612013909,NULL),(1851526188,2939806,1,1795352,1,1,1,'A',1,0.953162,800,794163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 9, \"great\": 1170, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1281}}',179.328,141964881,1301418,NULL,'2018-12-30 21:34:37',1546205677,NULL),(1845770345,2939806,1,1266757,0,1,1,'A',1,0.983951,241,847585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 393, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',179.379,132974106,443944,NULL,'2017-09-15 07:08:14',1505459294,NULL),(1845979255,2939806,1,317335,0,1,1,'A',1,0.982846,710,889234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 769, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 787}}',179.411,133457497,851632,NULL,'2017-10-12 18:10:31',1507831831,NULL),(1850804870,2939806,1,886670,1,1,1,'S',1,0.984776,624,916548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 605, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',179.881,140923410,746700,NULL,'2018-10-29 19:33:38',1540841618,NULL),(1845846363,2939806,1,832054,1,1,1,'A',1,0.981707,526,889226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 556, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 574}}',180.065,133171830,694714,NULL,'2017-09-26 05:52:51',1506405171,NULL),(1853560963,2939806,1,1689752,0,1,1,'A',1,0.961095,292,764393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 656, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 694}}',180.479,145070640,561028,NULL,'2019-06-27 18:28:54',1561660134,NULL),(1848626652,2939806,1,1567655,1,1,1,'S',1,0.995192,416,946547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 412, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 416}}',180.641,137471468,474290,NULL,'2018-05-05 12:32:12',1525523532,NULL),(1871262996,2939806,1,3564521,1,1,1,'A',1,0.972325,304,813155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 782, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 813}}',180.659,171988239,714010,NULL,'2022-05-18 21:37:31',1652909851,NULL),(1846157879,2939806,1,331990,1,1,1,'S',1,0.997143,525,951956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 522, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 525}}',180.676,133661215,588450,NULL,'2017-10-24 10:44:30',1508841870,NULL),(1850594186,2939806,1,908296,1,1,1,'A',1,0.975232,780,836416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 39, \"great\": 2495, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2584}}',180.809,140504037,2446960,NULL,'2018-10-05 15:58:52',1538755132,NULL),(1848945419,2939806,1,1252846,1,1,1,'S',1,0.98694,536,923998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 522, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 536}}',180.946,137896909,633520,NULL,'2018-05-26 14:11:05',1527343865,NULL),(1845823588,2939806,1,303142,1,1,1,'S',1,0.997246,1271,947502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1264, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1271, \"legacy_combo_increase\": 1}}',181.24,133246979,1604670,NULL,'2017-09-30 17:49:53',1506793793,NULL),(1862121384,2939806,1,2726582,1,1,1,'S',1,0.987698,569,922148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 555, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 569}}',181.342,158295936,679770,NULL,'2021-01-31 12:23:07',1612095787,NULL),(1849046473,2939806,1,713307,1,1,1,'S',1,0.997996,499,954803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 497, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 499}}',181.406,138250425,584768,NULL,'2018-06-12 18:07:00',1528826820,NULL),(1845988199,2939806,1,680992,1,1,1,'S',1,0.993243,592,931104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 584, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 592}}',181.483,133523796,705780,NULL,'2017-10-16 09:35:24',1508146524,NULL),(1849068019,2939806,1,187455,1,1,1,'A',1,0.970757,529,837489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 826, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 872}}',181.733,138160328,1020534,NULL,'2018-06-08 11:33:52',1528457632,NULL),(1845447843,2939806,1,191906,1,1,1,'S',1,0.991323,922,928476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 906, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 922}}',181.771,132658873,1188480,NULL,'2017-08-28 08:58:07',1503910687,NULL),(1871231235,2939806,1,2416036,1,1,1,'A',1,0.979424,329,866855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 471}, \"maximum_statistics\": {\"great\": 486}}',181.785,171988303,467446,NULL,'2022-05-18 21:40:43',1652910043,NULL),(1849350177,2939806,1,1486434,1,1,1,'A',1,0.993092,663,923949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 1144, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1158}}',181.992,138600619,1384690,NULL,'2018-06-30 17:40:42',1530380442,NULL),(1849416296,2939806,1,1355301,1,1,1,'A',1,0.967925,358,810658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 758, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 795}}',182.035,138784231,758206,NULL,'2018-07-10 07:52:37',1531209157,NULL),(1849578764,2939806,1,1481628,1,1,1,'A',1,0.971609,352,807638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 913, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 951}}',182.049,138871589,861926,NULL,'2018-07-14 12:31:30',1531571490,NULL),(1852181942,2939806,1,1760927,1,1,1,'S',1,0.996982,497,951523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 494}, \"maximum_statistics\": {\"great\": 497}}',182.133,142894481,564260,NULL,'2019-02-23 17:43:08',1550943788,NULL),(1845975385,2939806,1,861243,1,1,1,'X',1,1,202,952765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 202}}',182.257,133496748,227728,NULL,'2017-10-14 19:42:33',1508010153,NULL),(1848109208,2939806,1,745171,0,1,1,'A',1,0.97451,287,857891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 489, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 510}}',182.265,136841579,543662,NULL,'2018-04-04 10:15:48',1522836948,NULL),(1847640998,2939806,1,378973,1,1,1,'A',1,0.988114,1198,915613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 1275}, \"maximum_statistics\": {\"great\": 1304}}',182.385,136056760,1445098,NULL,'2018-02-23 00:43:10',1519346590,NULL),(1854016128,2939806,1,1365401,1,1,1,'A',1,0.969811,999,858930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 1001, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1060}}',182.416,145864084,1185830,NULL,'2019-08-15 20:14:03',1565900043,NULL),(1851592432,2939806,1,1762588,1,1,1,'S',1,0.988142,506,926254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 494, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 506}}',182.513,142032424,657600,NULL,'2019-01-03 20:08:24',1546546104,NULL),(1851091475,2939806,1,1564860,1,1,1,'A',1,0.953933,203,777736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 15, \"great\": 419}, \"maximum_statistics\": {\"great\": 445}}',182.578,141317482,396556,NULL,'2018-11-22 17:34:05',1542908045,NULL),(2599822746,2939806,1,191906,1,1,1,'S',1,0.991866,922,1010921,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"great\": 907, \"ignore_hit\": 99, \"ignore_miss\": 1, \"large_bonus\": 99, \"small_bonus\": 65}, \"maximum_statistics\": {\"great\": 922, \"ignore_hit\": 99, \"large_bonus\": 100, \"small_bonus\": 65}}',182.609,NULL,0,'2024-03-31 19:50:17','2024-03-31 19:54:03',1711914843,7478),(1845862602,2939806,1,229253,1,1,1,'S',1,0.996815,471,951174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 468, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 471}}',182.83,133176192,552852,NULL,'2017-09-26 13:28:39',1506432519,NULL),(1866741953,2939806,1,228010,0,1,1,'A',1,0.974715,213,841353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 590, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 613}}',182.882,165298278,562442,NULL,'2021-08-26 17:00:46',1629997246,NULL),(1846151878,2939806,1,1331547,1,1,1,'S',1,0.98913,598,921604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 585, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 598}}',182.923,133556495,657760,NULL,'2017-10-18 13:49:25',1508334565,NULL),(1846728357,2939806,1,148298,0,1,1,'A',1,0.983559,510,902955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 502, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 517}}',183.118,134602703,587520,NULL,'2017-12-13 07:00:48',1513148448,NULL),(1851053376,2939806,1,1032384,1,1,1,'S',1,0.994269,698,942919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 690, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 698}}',183.121,141348880,792170,NULL,'2018-11-24 13:44:00',1543067040,NULL),(1851101037,2939806,1,1651126,1,1,1,'S',1,0.997802,455,953961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 453, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 455}}',183.283,141237064,508120,NULL,'2018-11-17 17:40:03',1542476403,NULL),(1849416083,2939806,1,1354992,1,1,1,'A',1,0.975743,1104,861827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 1581, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1649}}',183.332,138770966,1838040,NULL,'2018-07-09 14:52:41',1531147961,NULL),(1849109856,2939806,1,1408639,1,1,1,'A',1,0.977931,564,862991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 699, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 725}}',183.332,138213665,760096,NULL,'2018-06-10 17:49:00',1528652940,NULL),(1846100789,2939806,1,222623,0,1,1,'A',1,0.973319,603,850775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 1376, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1443}}',183.442,133557986,1489414,NULL,'2017-10-18 15:17:09',1508339829,NULL),(1851108542,2939806,1,1574370,1,1,1,'A',1,0.960417,228,794645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 672, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 720}}',183.517,141349426,671950,NULL,'2018-11-24 14:08:49',1543068529,NULL),(1848531201,2939806,1,1510406,1,1,1,'A',1,0.976692,730,857370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 1280, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1330}}',183.903,137410073,1374478,NULL,'2018-05-02 13:20:49',1525267249,NULL),(1846020797,2939806,1,563863,1,1,1,'S',1,0.996667,600,950761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 596, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 600}}',184.022,133455510,687680,NULL,'2017-10-12 15:55:28',1507823728,NULL),(1849347211,2939806,1,1411095,1,1,1,'S',1,0.998876,445,953337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 444, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 445}}',184.058,138500158,499370,NULL,'2018-06-25 11:09:25',1529924965,NULL),(1845854260,2939806,1,434480,1,1,1,'S',1,0.994987,399,942729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 395, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 399}}',184.063,133179743,449030,NULL,'2017-09-26 17:28:43',1506446923,NULL),(1845958586,2939806,1,523798,1,1,1,'S',1,0.997664,428,947513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 426, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 428}}',184.2,133398934,507770,NULL,'2017-10-08 23:41:09',1507506069,NULL),(1847467343,2939806,1,1182383,1,1,1,'A',1,0.990031,571,910187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 642, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 652}}',184.482,135774684,729542,NULL,'2018-02-08 12:24:32',1518092672,NULL),(1845516633,2939806,1,675697,1,1,1,'X',1,1,439,951834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 439}}',184.624,132632359,492320,NULL,'2017-08-27 00:48:13',1503794893,NULL),(1850818038,2939806,1,1548234,1,1,1,'A',1,0.960784,214,784178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 289, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 306}}',184.845,140865247,333086,NULL,'2018-10-26 17:42:53',1540575773,NULL),(1868425449,2939806,1,2595585,1,1,1,'A',1,0.971731,292,834045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 539, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 566}}',185.033,167657794,527860,NULL,'2021-11-21 17:36:52',1637516212,NULL),(1845940046,2939806,1,288561,1,1,1,'S',1,0.995791,594,948384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 589, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 594, \"legacy_combo_increase\": 3}}',185.321,133490491,757600,NULL,'2017-10-14 13:54:49',1507989289,NULL),(1847177897,2939806,1,1175619,1,1,1,'S',1,0.995546,449,945737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 445}, \"maximum_statistics\": {\"great\": 449}}',185.422,135257369,513420,NULL,'2018-01-13 17:52:03',1515865923,NULL),(1862150002,2939806,1,2542875,1,1,1,'S',1,0.997561,820,953053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 816, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 820}}',185.534,158218352,880010,NULL,'2021-01-29 00:33:39',1611880419,NULL),(1860401554,2939806,1,1959634,1,1,1,'A',1,0.981581,645,885818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 1081, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1113}}',185.627,155682912,1282428,NULL,'2020-11-04 19:42:12',1604518932,NULL),(1868817304,2939806,1,2780560,1,1,1,'S',1,0.978474,511,899868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 489, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 511}}',185.807,168331985,571400,NULL,'2021-12-18 16:25:11',1639844711,NULL),(1862066159,2939806,1,260233,1,1,1,'A',1,0.994157,564,925949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 594, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 599, \"legacy_combo_increase\": 1}}',185.807,158330937,662174,NULL,'2021-02-01 13:14:17',1612185257,NULL),(1847452366,2939806,1,1342870,1,1,1,'S',1,0.990927,496,930110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 487, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 496}}',185.97,135667483,548690,NULL,'2018-02-03 01:02:35',1517619755,NULL),(1849856625,2939806,1,1175132,1,1,1,'S',1,0.989474,475,928594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 465, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 475}}',185.985,139425262,553000,NULL,'2018-08-10 02:00:12',1533866412,NULL),(1851111594,2939806,1,1576626,1,1,1,'A',1,0.971452,415,829911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 586, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 613}}',186.152,141317609,617458,NULL,'2018-11-22 17:44:18',1542908658,NULL),(1845434882,2939806,1,714317,1,1,1,'S',1,0.995315,747,935742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 740, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 747}}',186.171,132655512,908810,NULL,'2017-08-28 03:24:24',1503890664,NULL),(1851348377,2939806,1,1575562,1,1,1,'A',1,0.977712,512,875139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 651, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 673, \"legacy_combo_increase\": 2}}',186.434,141660236,761588,NULL,'2018-12-13 16:54:15',1544720055,NULL),(1849922822,2939806,1,1666641,1,1,1,'A',1,0.979532,471,886920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 494, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 513}}',186.658,139551406,540810,NULL,'2018-08-15 19:00:03',1534359603,NULL),(1847177122,2939806,1,1411652,1,1,1,'S',1,0.98951,286,931976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 280, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 286}}',186.684,135257632,347940,NULL,'2018-01-13 18:06:36',1515866796,NULL),(1852058642,2939806,1,1863215,1,1,1,'A',1,0.959446,469,793144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 908, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 974}}',186.943,142757107,830430,NULL,'2019-02-15 18:21:27',1550254887,NULL),(2594924218,2939806,1,1043373,1,1,1,'A',1,0.957718,341,841777,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 694, \"ignore_hit\": 38, \"ignore_miss\": 1, \"large_bonus\": 45, \"small_bonus\": 19}, \"maximum_statistics\": {\"great\": 745, \"ignore_hit\": 38, \"large_bonus\": 45, \"small_bonus\": 20}}',187.026,NULL,0,'2024-03-30 20:52:56','2024-03-30 20:55:29',1711832129,7478),(1854089974,2939806,1,1981959,1,1,1,'S',1,0.990601,798,934078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 783, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 798}}',187.027,145864134,927300,NULL,'2019-08-15 20:18:39',1565900319,NULL),(1846114820,2939806,1,461061,1,1,1,'S',1,0.994243,608,940251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 601, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 608}}',187.128,133609496,719990,NULL,'2017-10-21 14:02:29',1508594549,NULL),(1845831887,2939806,1,406756,0,1,1,'A',1,0.965217,300,798884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 765, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',187.485,133301914,797666,NULL,'2017-10-03 17:58:11',1507053491,NULL),(1849143351,2939806,1,1330741,1,1,1,'A',1,0.982692,726,897934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 757, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 780}}',187.555,138354657,848750,NULL,'2018-06-17 22:23:22',1529274202,NULL),(1849856435,2939806,1,1427588,1,1,1,'S',1,0.992944,496,938383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 489, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 496}}',187.595,139425380,570050,NULL,'2018-08-10 02:11:09',1533867069,NULL),(2594568572,2939806,1,1427588,1,1,1,'S',1,0.992944,496,982579,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 489, \"ignore_hit\": 11, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 496, \"ignore_hit\": 11, \"large_bonus\": 9}}',187.595,NULL,0,'2024-03-30 19:39:57','2024-03-30 19:41:30',1711827690,7478),(1849148553,2939806,1,817464,0,1,1,'A',1,0.960768,424,794823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 561, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 599}}',187.606,138410502,547732,NULL,'2018-06-20 21:53:39',1529531619,NULL),(1849818052,2939806,1,443415,0,1,1,'A',1,0.982726,495,900897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 508, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 521}}',187.787,139340275,575250,NULL,'2018-08-05 22:16:35',1533507395,NULL),(1847457259,2939806,1,143453,1,1,1,'S',1,0.996117,515,948575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 511, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 515}}',188.094,135765724,655440,NULL,'2018-02-07 22:58:40',1518044320,NULL),(1846672000,2939806,1,274282,1,1,1,'S',1,0.985,500,917266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 485, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 500}}',188.108,134374394,571420,NULL,'2017-12-01 17:03:47',1512147827,NULL),(1851240101,2939806,1,1586678,1,1,1,'S',1,0.994126,681,940941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 673, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 681}}',188.29,141558364,816050,NULL,'2018-12-07 12:29:52',1544185792,NULL),(1845899969,2939806,1,470588,1,1,1,'A',1,0.984791,373,889156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 511, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 526}}',188.338,133247144,549530,NULL,'2017-09-30 17:59:28',1506794368,NULL),(1862719758,2939806,1,1470144,1,1,1,'S',1,0.994437,719,939730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 711, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 719}}',188.378,159295615,789490,NULL,'2021-03-02 11:57:22',1614686242,NULL),(1847662747,2939806,1,788065,0,1,1,'A',1,0.949574,503,777266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 23, \"great\": 656, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 704}}',188.4,136050534,654972,NULL,'2018-02-22 16:47:54',1519318074,NULL),(1851290382,2939806,1,1703846,1,1,1,'S',1,0.994971,696,943985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 689, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 696}}',188.912,141490017,831510,NULL,'2018-12-02 20:42:03',1543783323,NULL),(1862136472,2939806,1,175715,1,1,1,'A',1,0.980916,208,863014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 253, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 262}}',189.343,158331188,255696,NULL,'2021-02-01 13:25:30',1612185930,NULL),(1857978314,2939806,1,1245287,1,1,1,'A',1,0.984114,494,889334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 583, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 598}}',189.378,151972786,606960,NULL,'2020-06-16 14:24:45',1592317485,NULL),(1862728952,2939806,1,2374448,1,1,1,'A',1,0.974949,538,829379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 1425, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1477}}',189.546,159295322,1418242,NULL,'2021-03-02 11:42:00',1614685320,NULL),(1845957215,2939806,1,662388,1,1,1,'S',1,0.995,500,945769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 495, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 500}}',189.826,133351351,580270,NULL,'2017-10-06 17:10:44',1507309844,NULL),(1847504119,2939806,1,170831,1,1,1,'S',1,0.990637,534,933295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 524, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 534}}',190.511,135774817,614650,NULL,'2018-02-08 12:33:05',1518093185,NULL),(1851426861,2939806,1,1836251,1,1,1,'S',1,0.997602,417,953055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 415, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 417}}',190.657,141649792,499000,NULL,'2018-12-12 22:32:22',1544653942,NULL),(1850656589,2939806,1,1272770,1,1,1,'S',1,0.998168,546,954894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 544, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 546}}',190.773,140504727,662140,NULL,'2018-10-05 16:39:37',1538757577,NULL),(1849241431,2939806,1,794172,1,1,1,'A',1,0.986675,825,883262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 1614, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1651}}',190.79,138423385,1861164,NULL,'2018-06-21 14:43:39',1529592219,NULL),(1849068461,2939806,1,276622,0,1,1,'A',1,0.974153,294,821023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 1137, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1180}}',190.875,138166546,1086028,NULL,'2018-06-08 16:45:28',1528476328,NULL),(1847502118,2939806,1,1213616,1,1,1,'S',1,0.987416,596,923198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 581, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 596}}',190.949,135750739,724830,NULL,'2018-02-07 02:55:09',1517972109,NULL),(1849297206,2939806,1,280112,0,1,1,'A',1,0.965938,717,821722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 1123, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1189}}',191.239,138601555,1208352,NULL,'2018-06-30 18:41:21',1530384081,NULL),(1849078650,2939806,1,459654,1,1,1,'A',1,0.977941,696,882156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 720, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 748}}',191.307,138231974,809238,NULL,'2018-06-11 17:46:51',1528739211,NULL),(1866789134,2939806,1,2410956,1,1,1,'A',1,0.988909,427,897699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 530, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 541}}',191.324,165204606,531914,NULL,'2021-08-23 15:07:06',1629731226,NULL),(1847407538,2939806,1,191664,1,1,1,'S',1,0.985384,821,917706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 797, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 821}}',191.41,135610595,940536,NULL,'2018-01-30 23:35:18',1517355318,NULL),(3247300962,2939806,1,4608378,1,1,1,'S',1,0.991803,488,986577,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 480, \"ignore_hit\": 8, \"ignore_miss\": 1, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 488, \"ignore_hit\": 8, \"large_bonus\": 32}, \"total_score_without_mods\": 986577}',191.592,NULL,0,'2024-07-30 14:10:22','2024-07-30 14:11:55',1722348715,7596),(1846022916,2939806,1,717067,1,1,1,'A',1,0.982759,365,866961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 565, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 580}}',191.748,133365866,605482,NULL,'2017-10-07 10:43:20',1507373000,NULL),(1847457530,2939806,1,1062527,1,1,1,'A',1,0.980183,617,886485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 633, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 656}}',191.75,135892394,821680,NULL,'2018-02-14 09:55:19',1518602119,NULL),(1862180167,2939806,1,92260,1,1,1,'S',1,0.988785,535,929332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 523, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 535}}',191.754,158303914,589580,NULL,'2021-01-31 16:53:49',1612112029,NULL),(1849470250,2939806,1,321064,0,1,1,'A',1,0.964286,249,781753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 583, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 616}}',191.85,138784425,571514,NULL,'2018-07-10 08:07:01',1531210021,NULL),(1848648642,2939806,1,281402,1,1,1,'S',1,0.984528,614,916650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 595, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 614}}',192.126,137523797,679810,NULL,'2018-05-07 19:29:28',1525721368,NULL),(1845980210,2939806,1,1382477,1,1,1,'S',1,0.989011,364,929378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 356, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 364}}',192.556,133539347,416268,NULL,'2017-10-17 10:09:56',1508234996,NULL),(1852031531,2939806,1,1732575,1,1,1,'A',1,0.965006,560,809495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 38, \"great\": 1699, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1786}}',192.716,142616986,1781332,NULL,'2019-02-06 19:42:08',1549482128,NULL),(1868166615,2939806,1,2419888,1,1,1,'A',1,0.981967,1047,886343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 1181, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1220}}',192.725,167273792,1435170,NULL,'2021-11-06 16:08:42',1636214922,NULL),(1846124705,2939806,1,308169,1,1,1,'S',1,0.993478,460,942163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 454, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 460}}',192.849,133661094,514330,NULL,'2017-10-24 10:34:49',1508841289,NULL),(3157409567,2939806,1,2595585,1,1,1,'A',1,0.979682,349,897741,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 548, \"ignore_hit\": 20, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 566, \"ignore_hit\": 20, \"large_bonus\": 8}}',193.219,NULL,0,'2024-07-14 10:51:24','2024-07-14 10:53:31',1720954411,7596),(1847171631,2939806,1,195766,0,1,1,'A',1,0.983566,977,885427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 1394, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1430}}',193.408,135283540,1552236,NULL,'2018-01-14 19:52:50',1515959570,NULL),(1848833075,2939806,1,1017971,1,1,1,'A',1,0.981699,1213,897381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 1476, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1530}}',193.423,137819555,1802210,NULL,'2018-05-22 13:41:37',1526996497,NULL),(1847308822,2939806,1,1254426,1,1,1,'S',1,0.985947,676,917894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 657, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 676}}',193.648,135382043,769360,NULL,'2018-01-19 22:20:25',1516400425,NULL),(1847426113,2939806,1,820301,1,1,1,'S',1,0.99703,505,952105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 502, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 505}}',193.868,135651754,592290,NULL,'2018-02-02 08:37:11',1517560631,NULL),(1853872483,2939806,1,2018210,1,1,1,'A',1,0.976388,314,831572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 1166, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1207, \"legacy_combo_increase\": 3}}',194.059,145568793,1191872,NULL,'2019-07-28 13:59:56',1564322396,NULL),(1846725740,2939806,1,1422144,1,1,1,'S',1,0.9947,566,944495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 560, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 566}}',194.08,134602807,640020,NULL,'2017-12-13 07:14:33',1513149273,NULL),(1862124166,2939806,1,165970,1,1,1,'S',1,0.997921,481,947213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 479, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 481}}',194.163,158266346,564480,NULL,'2021-01-30 13:49:25',1612014565,NULL),(1846053476,2939806,1,751189,1,1,1,'S',1,0.999042,522,951277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 521, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 522}}',194.363,133559928,600770,NULL,'2017-10-18 17:31:01',1508347861,NULL),(1845812098,2939806,1,193664,1,1,1,'S',1,0.997669,429,937193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 427, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 429}}',194.43,133180870,501610,NULL,'2017-09-26 19:22:00',1506453720,NULL),(1850022053,2939806,1,1607052,1,1,1,'A',1,0.987296,746,911884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 1078, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1102}}',194.526,139681638,1192526,NULL,'2018-08-22 06:09:19',1534918159,NULL),(1847498020,2939806,1,1388893,1,1,1,'A',1,0.990076,459,903251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 645, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 655}}',195.068,135719431,727396,NULL,'2018-02-05 09:52:06',1517824326,NULL),(1847693740,2939806,1,438607,1,1,1,'S',1,0.986525,1039,909818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1011, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1039}}',195.142,135975313,1280830,NULL,'2018-02-18 12:38:02',1518957482,NULL),(1845994175,2939806,1,991564,1,1,1,'S',1,0.994281,612,940546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 605, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 612}}',195.148,133464050,705154,NULL,'2017-10-13 06:24:56',1507875896,NULL),(1866476426,2939806,1,2925051,1,1,1,'A',1,0.97987,572,882370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 740, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 770}}',195.38,164956874,839186,NULL,'2021-08-15 14:00:59',1629036059,NULL),(1852024708,2939806,1,1728751,1,1,1,'S',1,0.968518,540,871901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 506, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 540}}',196.197,142602152,589660,NULL,'2019-02-05 19:39:00',1549395540,NULL),(1849029795,2939806,1,961333,1,1,1,'S',1,0.988321,685,927224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 669, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 685}}',196.247,138190893,860856,NULL,'2018-06-09 18:07:54',1528567674,NULL),(2594462446,2939806,1,692777,1,1,1,'A',1,0.992662,258,956883,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 472, \"ignore_miss\": 1, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 477, \"large_bonus\": 37}}',196.428,NULL,0,'2024-03-30 19:18:51','2024-03-30 19:20:20',1711826420,7478),(1845808535,2939806,1,730352,1,1,1,'S',1,0.995789,475,948049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 471, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 475}}',196.584,133341570,539120,NULL,'2017-10-06 06:01:52',1507269712,NULL),(1851276368,2939806,1,1312589,1,1,1,'A',1,0.973909,489,846549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 1121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1169}}',196.656,141503598,1148446,NULL,'2018-12-03 19:09:20',1543864160,NULL),(1847470595,2939806,1,353052,1,1,1,'S',1,0.993776,723,939211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 714, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 723}}',196.675,135719520,824770,NULL,'2018-02-05 10:00:05',1517824805,NULL),(1851508097,2939806,1,1835819,1,1,1,'S',1,0.970532,526,880219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 495, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 526}}',196.721,141908990,598200,NULL,'2018-12-27 21:25:35',1545945935,NULL),(1850911106,2939806,1,1754401,1,1,1,'S',1,0.99495,396,936330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 392, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 396}}',196.784,140833334,444540,NULL,'2018-10-24 17:03:05',1540400585,NULL),(1847459335,2939806,1,227976,1,1,1,'S',1,0.992119,571,938017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 562, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 571}}',196.825,135721454,660830,NULL,'2018-02-05 12:27:11',1517833631,NULL),(1846226492,2939806,1,431691,1,1,1,'S',1,0.995992,499,946167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 495, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 499}}',196.889,133767755,601910,NULL,'2017-10-30 06:45:29',1509345929,NULL),(1849021334,2939806,1,1205385,1,1,1,'S',1,0.991833,551,931948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 542, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 551}}',197.009,138165435,703770,NULL,'2018-06-08 15:48:41',1528472921,NULL),(1847400963,2939806,1,309581,1,1,1,'S',1,0.993217,516,937047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 509, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 516}}',197.297,135666103,623380,NULL,'2018-02-02 23:09:50',1517612990,NULL),(1848994641,2939806,1,230214,1,1,1,'A',1,0.973645,1055,864815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 1296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1347}}',197.397,138231820,1460330,NULL,'2018-06-11 17:37:30',1528738650,NULL),(1862755766,2939806,1,692819,1,1,1,'S',1,0.994012,501,943573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 495, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 501}}',197.549,159275628,569620,NULL,'2021-03-01 17:48:48',1614620928,NULL),(1866446980,2939806,1,2901192,1,1,1,'S',1,0.989307,1169,925009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1144, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1169}}',197.783,164956653,1433040,NULL,'2021-08-15 13:51:22',1629035482,NULL),(1847395925,2939806,1,1030908,1,1,1,'S',1,0.996169,522,949110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 518, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 522}}',197.947,135666855,587860,NULL,'2018-02-03 00:05:58',1517616358,NULL),(1849115030,2939806,1,225779,1,1,1,'X',1,1,425,953741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 425}}',198.095,138189454,520260,NULL,'2018-06-09 16:55:04',1528563304,NULL),(1850656640,2939806,1,69725,0,1,1,'A',1,0.947746,404,721752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 27, \"great\": 901, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 976}}',198.109,140504963,707836,NULL,'2018-10-05 16:52:37',1538758357,NULL),(1850952803,2939806,1,1240974,0,1,1,'A',1,0.959969,449,775473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 30, \"great\": 1225, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1299}}',198.132,141114946,1154406,NULL,'2018-11-10 11:58:53',1541851133,NULL),(1851129321,2939806,1,667758,1,1,1,'A',1,0.992678,457,928520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 472, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 478}}',198.188,141317542,505650,NULL,'2018-11-22 17:39:12',1542908352,NULL),(1846053458,2939806,1,751178,1,1,1,'S',1,0.995395,760,946873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 753, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 760}}',198.277,133676602,819200,NULL,'2017-10-25 10:24:07',1508927047,NULL),(1849034977,2939806,1,1492144,1,1,1,'A',1,0.976845,988,867455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 1326, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1382}}',198.368,138143411,1529284,NULL,'2018-06-07 13:51:21',1528379481,NULL),(1862165181,2939806,1,76530,1,1,1,'S',1,0.995726,585,946052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 580, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 585}}',198.392,158266233,669720,NULL,'2021-01-30 13:43:55',1612014235,NULL),(1847533189,2939806,1,296266,0,1,1,'A',1,0.989362,358,892011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 464, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 470}}',198.435,135745741,471234,NULL,'2018-02-06 19:31:44',1517945504,NULL),(1847466913,2939806,1,235098,1,1,1,'S',1,0.973837,344,886763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 326, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',198.579,135750112,360010,NULL,'2018-02-07 01:45:49',1517967949,NULL),(1849110734,2939806,1,1574742,1,1,1,'A',1,0.984321,497,862611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 1121, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1148}}',198.759,138191023,1223682,NULL,'2018-06-09 18:14:40',1528568080,NULL),(1846233329,2939806,1,1217889,1,1,1,'A',1,0.98301,248,873447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 399, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',198.879,133767876,424750,NULL,'2017-10-30 07:02:01',1509346921,NULL),(1850927533,2939806,1,1625591,1,1,1,'S',1,0.991602,774,935453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 761, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 774}}',199.12,141115518,955424,NULL,'2018-11-10 12:32:45',1541853165,NULL),(1846775400,2939806,1,1174036,1,1,1,'A',1,0.981595,382,871576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 475, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 489}}',199.248,134607089,510894,NULL,'2017-12-13 13:26:10',1513171570,NULL),(1845958447,2939806,1,1331307,1,1,1,'A',1,0.988077,1047,903869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 1276, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1300}}',199.321,133457033,1463354,NULL,'2017-10-12 17:38:40',1507829920,NULL),(1862140175,2939806,1,179713,1,1,1,'A',1,0.98,367,885101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 649, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 675}}',199.396,158331098,752276,NULL,'2021-02-01 13:21:53',1612185713,NULL),(1847532094,2939806,1,295167,1,1,1,'A',1,0.992048,994,935477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 991, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1006}}',199.408,135827445,1166730,NULL,'2018-02-11 00:05:23',1518307523,NULL),(1847570513,2939806,1,721512,1,1,1,'S',1,0.990148,406,926390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 398, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 406}}',199.43,135745462,449260,NULL,'2018-02-06 19:09:12',1517944152,NULL),(1845963696,2939806,1,315048,1,1,1,'S',1,0.997925,482,950451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 480, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 482}}',199.602,133453015,574410,NULL,'2017-10-12 13:15:07',1507814107,NULL),(1847691513,2939806,1,1414455,0,1,1,'A',1,0.984272,411,891774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 591}, \"maximum_statistics\": {\"great\": 604}}',199.739,135978966,607166,NULL,'2018-02-18 15:49:14',1518968954,NULL),(1851682529,2939806,1,1862010,1,1,1,'S',1,0.986616,523,922412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 509, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 523}}',200.019,142151964,594830,NULL,'2019-01-10 18:15:42',1547144142,NULL),(1847679351,2939806,1,678723,1,1,1,'S',1,0.98778,491,923540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 479, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 491}}',200.389,135928486,547630,NULL,'2018-02-16 07:51:45',1518767505,NULL),(1849055179,2939806,1,261186,1,1,1,'S',1,0.990177,509,926110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 499, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 509}}',200.449,138234296,605870,NULL,'2018-06-11 20:21:26',1528748486,NULL),(1847683628,2939806,1,1241994,1,1,1,'A',1,0.962658,497,824412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 742, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 790}}',200.673,136017871,792350,NULL,'2018-02-20 18:37:31',1519151851,NULL),(1868330809,2939806,1,3034320,1,1,1,'S',1,0.994022,920,943091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 909, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 920}}',200.685,167460148,1010240,NULL,'2021-11-13 20:18:35',1636834715,NULL),(1872809880,2939806,1,3527935,1,1,1,'A',1,0.966837,212,828763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392}}',200.933,174138306,375292,NULL,'2022-08-24 07:57:12',1661327832,NULL),(1845691311,2939806,1,1142412,1,1,1,'A',1,0.979073,1094,879180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 1286, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1338}}',200.958,133106575,1504686,NULL,'2017-09-22 16:14:30',1506096870,NULL),(1845854193,2939806,1,1363164,1,1,1,'S',1,0.988832,582,922566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 569, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 582}}',201.292,133164552,756808,NULL,'2017-09-25 16:45:39',1506357939,NULL),(1849097681,2939806,1,1154653,1,1,1,'S',1,0.992819,557,937585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 549, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 557}}',201.343,138166472,611010,NULL,'2018-06-08 16:41:01',1528476061,NULL),(1846686214,2939806,1,295676,1,1,1,'S',1,0.999511,1022,958600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1021, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1022}}',201.443,134391989,1230180,NULL,'2017-12-02 12:45:15',1512218715,NULL),(1847618024,2939806,1,1433905,1,1,1,'S',1,0.99923,649,951707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 648, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 649}}',201.579,136036915,771010,NULL,'2018-02-21 21:27:44',1519248464,NULL),(1849132340,2939806,1,1313624,1,1,1,'S',1,0.996769,619,948045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 615, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 619}}',201.58,138287572,741530,NULL,'2018-06-14 17:27:52',1528997272,NULL),(1847602765,2939806,1,961417,1,1,1,'S',1,0.99187,615,937278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 605, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 615}}',201.642,136018308,719780,NULL,'2018-02-20 19:10:43',1519153843,NULL),(1846116068,2939806,1,234985,1,1,1,'S',1,0.99577,591,947869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 586, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 591}}',201.68,133680828,652350,NULL,'2017-10-25 14:55:10',1508943310,NULL),(1853957604,2939806,1,1891262,1,1,1,'S',1,0.986883,648,923442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 631, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 648}}',201.865,145733728,739030,NULL,'2019-08-07 20:29:19',1565209759,NULL),(1846764425,2939806,1,730351,1,1,1,'S',1,0.996945,491,951432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 488, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 491}}',202.141,134609553,557580,NULL,'2017-12-13 15:52:30',1513180350,NULL),(1845232281,2939806,1,932619,1,1,1,'S',1,0.994585,554,907377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 548}, \"maximum_statistics\": {\"great\": 554}}',202.241,132279400,640670,NULL,'2017-08-08 17:57:58',1502215078,NULL),(1849080972,2939806,1,1466209,1,1,1,'S',1,0.986963,652,919966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 635, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 652}}',202.311,138251812,738260,NULL,'2018-06-12 19:36:32',1528832192,NULL),(1849928445,2939806,1,419611,1,1,1,'A',1,0.969786,420,840963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 485, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 513, \"legacy_combo_increase\": 3}}',202.44,139525876,553142,NULL,'2018-08-14 14:52:10',1534258330,NULL),(1847501970,2939806,1,1438772,1,1,1,'S',1,0.995375,973,940231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 964, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 973}}',202.559,135719594,1104270,NULL,'2018-02-05 10:07:03',1517825223,NULL),(1846587033,2939806,1,1027135,1,1,1,'S',1,0.981557,488,908736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 470, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 488}}',202.599,134391835,552070,NULL,'2017-12-02 12:35:24',1512218124,NULL),(1850808412,2939806,1,417032,1,1,1,'A',1,0.985598,1069,910834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 1559, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1597}}',202.716,140865052,1722640,NULL,'2018-10-26 17:31:00',1540575060,NULL),(1851104246,2939806,1,1481063,1,1,1,'S',1,0.998527,679,953268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 677, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 679}}',203.03,141349549,853214,NULL,'2018-11-24 14:14:20',1543068860,NULL),(1846798874,2939806,1,1184544,1,1,1,'S',1,0.99359,624,941271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 616, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 624}}',203.032,134603029,769300,NULL,'2017-12-13 07:37:54',1513150674,NULL),(1847448585,2939806,1,1309792,1,1,1,'S',1,0.986871,457,921497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 445, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 457}}',203.116,135666481,546360,NULL,'2018-02-02 23:38:21',1517614701,NULL),(3157350923,2939806,1,1358191,1,1,1,'A',1,0.988528,272,938701,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 515, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 523, \"large_bonus\": 9}}',203.343,NULL,0,'2024-07-14 10:36:01','2024-07-14 10:37:32',1720953452,7596),(1851423169,2939806,1,1043373,1,1,1,'A',1,0.967785,559,832739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 705, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 745}}',203.452,141710184,773998,NULL,'2018-12-16 15:02:51',1544972571,NULL),(1847579414,2939806,1,224333,1,1,1,'S',1,0.985052,669,919275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 649}, \"maximum_statistics\": {\"great\": 669}}',203.544,135881761,787952,NULL,'2018-02-13 18:12:47',1518545567,NULL),(1847621368,2939806,1,241818,1,1,1,'S',1,0.990179,560,932860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 549, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 2}}',203.578,135975222,682410,NULL,'2018-02-18 12:32:49',1518957169,NULL),(1856708535,2939806,1,1984780,1,1,1,'A',1,0.993014,964,926487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 989, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1002}}',203.672,149949257,1181170,NULL,'2020-04-09 11:47:10',1586432830,NULL),(1846119578,2939806,1,1145474,1,1,1,'S',1,0.998284,874,954006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 871, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 874, \"legacy_combo_increase\": 1}}',203.882,133681011,1036610,NULL,'2017-10-25 15:04:52',1508943892,NULL),(1849947462,2939806,1,1412711,1,1,1,'A',1,0.942408,385,741203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 29, \"great\": 1212, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1337}}',204.284,139506015,1163322,NULL,'2018-08-13 16:39:05',1534178345,NULL),(1847642893,2939806,1,1299903,1,1,1,'S',1,0.989891,643,931921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 630, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 643}}',204.582,136017938,751930,NULL,'2018-02-20 18:42:19',1519152139,NULL),(1846094426,2939806,1,1363571,1,1,1,'A',1,0.987241,1061,909502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 1223, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1254}}',204.835,133665049,1461166,NULL,'2017-10-24 14:42:43',1508856163,NULL),(1847533160,2939806,1,186038,1,1,1,'S',1,0.997934,484,950222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 482, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 2}}',205.125,135750815,599822,NULL,'2018-02-07 03:01:31',1517972491,NULL),(1846011690,2939806,1,241328,1,1,1,'S',1,0.993519,540,941387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 533, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 540}}',205.558,133463905,602600,NULL,'2017-10-13 06:06:24',1507874784,NULL),(1845888380,2939806,1,692777,1,1,1,'S',1,0.995807,477,948365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 473, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 477}}',205.671,133281130,554130,NULL,'2017-10-02 13:20:31',1506950431,NULL),(1849591170,2939806,1,1489679,1,1,1,'S',1,0.994674,751,939003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 743, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 751}}',205.712,138871490,1001998,NULL,'2018-07-14 12:25:29',1531571129,NULL),(1849874177,2939806,1,664227,1,1,1,'S',1,0.996139,259,949078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 257, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 259}}',205.906,139416970,282844,NULL,'2018-08-09 15:59:29',1533830369,NULL),(1849333906,2939806,1,1477404,1,1,1,'A',1,0.985507,643,902976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 673, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 690}}',205.915,138621712,794654,NULL,'2018-07-01 19:06:40',1530472000,NULL),(1850790942,2939806,1,1665831,1,1,1,'S',1,0.992016,501,937577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 493, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 501}}',206.064,140905092,554890,NULL,'2018-10-28 16:37:38',1540744658,NULL),(1849542600,2939806,1,705830,1,1,1,'A',1,0.976045,567,871392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 948, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 981}}',206.082,138871787,1080468,NULL,'2018-07-14 12:41:32',1531572092,NULL),(1845939562,2939806,1,747084,1,1,1,'S',1,0.993776,482,941713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 476, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 482}}',206.082,133457416,537020,NULL,'2017-10-12 18:05:08',1507831508,NULL),(1850429120,2939806,1,1661787,1,1,1,'S',1,0.988007,542,921338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 529, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 542}}',206.209,140222820,661706,NULL,'2018-09-19 19:05:37',1537383937,NULL),(1851370697,2939806,1,350404,0,1,1,'A',1,0.97138,453,847824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 850, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 891}}',206.241,141660420,890274,NULL,'2018-12-13 17:11:13',1544721073,NULL),(1847517997,2939806,1,177822,1,1,1,'S',1,0.99527,1057,943446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1047, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1057}}',206.442,135904546,1358310,NULL,'2018-02-15 00:05:07',1518653107,NULL),(1857839087,2939806,1,1949171,1,1,1,'A',1,0.978628,721,867543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 973, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1006}}',206.472,151841286,1123722,NULL,'2020-06-11 18:48:50',1591901330,NULL),(1849187081,2939806,1,184616,1,1,1,'S',1,0.983221,447,912838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 432, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 447}}',206.529,138285608,539890,NULL,'2018-06-14 15:44:03',1528991043,NULL),(1847493992,2939806,1,1437695,1,1,1,'A',1,0.992888,1131,929076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 1387, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1406}}',207.144,135881013,1545078,NULL,'2018-02-13 17:24:23',1518542663,NULL),(1862733127,2939806,1,1666282,1,1,1,'S',1,0.986513,519,922177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 505, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 519}}',207.243,159295415,600448,NULL,'2021-03-02 11:46:35',1614685595,NULL),(1847703297,2939806,1,132265,1,1,1,'S',1,0.99596,1114,947128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1105, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1114}}',207.623,135980508,1367300,NULL,'2018-02-18 17:12:03',1518973923,NULL),(1849113691,2939806,1,136902,1,1,1,'S',1,0.992687,547,939303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 539, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 547}}',207.644,138250723,643470,NULL,'2018-06-12 18:25:49',1528827949,NULL),(1846129791,2939806,1,717060,1,1,1,'S',1,0.985788,387,920767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 376, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 387}}',207.656,133635930,418740,NULL,'2017-10-22 17:55:29',1508694929,NULL),(1848675392,2939806,1,1224841,1,1,1,'A',1,0.979575,803,875469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 1177, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1224}}',208.018,137550375,1401292,NULL,'2018-05-09 08:05:52',1525853152,NULL),(1850842877,2939806,1,310734,0,1,1,'A',1,0.970015,262,805195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 638, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 667}}',208.077,140904648,606212,NULL,'2018-10-28 16:10:34',1540743034,NULL),(1849299687,2939806,1,1461317,1,1,1,'A',1,0.990895,588,911373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 648, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 659, \"legacy_combo_increase\": 1}}',208.152,138621487,769162,NULL,'2018-07-01 18:50:53',1530471053,NULL),(1847664997,2939806,1,180663,1,1,1,'A',1,0.990155,720,916597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 948, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 965}}',208.164,135977991,1167134,NULL,'2018-02-18 14:57:10',1518965830,NULL),(1846440298,2939806,1,302674,1,1,1,'S',1,0.98984,689,933003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 675, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 689}}',208.242,134222818,790960,NULL,'2017-11-23 13:53:45',1511445225,NULL),(1845927605,2939806,1,819316,1,1,1,'S',1,0.994197,517,943921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 511, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 517}}',208.281,133490025,609310,NULL,'2017-10-14 13:29:57',1507987797,NULL),(1850656056,2939806,1,1642359,1,1,1,'S',1,0.992248,774,937571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 762, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 774}}',208.488,140505024,889840,NULL,'2018-10-05 16:55:44',1538758544,NULL),(1845979287,2939806,1,317339,1,1,1,'S',1,0.997121,521,951796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 518, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 521}}',209.047,133453350,598810,NULL,'2017-10-12 13:38:23',1507815503,NULL),(1862818447,2939806,1,229760,1,1,1,'A',1,0.992114,536,917088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 626, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 634}}',209.237,159282536,676420,NULL,'2021-03-01 23:06:09',1614639969,NULL),(1847620862,2939806,1,1073782,1,1,1,'S',1,0.995377,649,941047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 643, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 649}}',209.248,135932631,783740,NULL,'2018-02-16 13:11:26',1518786686,NULL),(1847508373,2939806,1,173361,0,1,1,'S',1,0.996585,732,949563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 727}, \"maximum_statistics\": {\"great\": 732}}',209.774,135855344,838090,NULL,'2018-02-12 08:57:53',1518425873,NULL),(1848612710,2939806,1,1043372,1,1,1,'S',1,0.994409,626,944573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 619, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 626}}',210.081,137472841,784040,NULL,'2018-05-05 13:42:07',1525527727,NULL),(1846203927,2939806,1,302307,1,1,1,'S',1,0.992248,1290,930176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1270, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1290}}',210.314,133767783,1627300,NULL,'2017-10-30 06:49:58',1509346198,NULL),(1856532062,2939806,1,2290189,1,1,1,'S',1,0.998534,682,955927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 680}, \"maximum_statistics\": {\"great\": 682}}',210.319,149513922,801936,NULL,'2020-03-26 11:03:54',1585220634,NULL),(1849982809,2939806,1,1438644,1,1,1,'A',1,0.986031,593,897797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 1192, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1217}}',210.866,139462448,1317272,NULL,'2018-08-11 17:41:46',1534009306,NULL),(1850787481,2939806,1,1442891,1,1,1,'S',1,0.985782,422,915960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 410, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 422}}',211.069,140900603,497070,NULL,'2018-10-28 12:15:41',1540728941,NULL),(1847457507,2939806,1,1176959,1,1,1,'S',1,0.987047,772,917629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 752, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 772}}',211.08,135836275,887910,NULL,'2018-02-11 11:06:43',1518347203,NULL),(1854201802,2939806,1,2003524,1,1,1,'A',1,0.985591,656,905500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 1012, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1041}}',211.596,146016507,1142572,NULL,'2019-08-25 13:01:18',1566738078,NULL),(1849168263,2939806,1,416899,0,1,1,'A',1,0.971111,543,842566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 644, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 675}}',211.708,138287674,681132,NULL,'2018-06-14 17:34:26',1528997666,NULL),(1852153241,2939806,1,1197358,1,1,1,'S',1,0.980989,526,907412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 506}, \"maximum_statistics\": {\"great\": 526}}',211.807,142880507,577670,NULL,'2019-02-22 23:50:26',1550879426,NULL),(1853865720,2939806,1,987118,1,1,1,'S',1,0.993433,533,941889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 526, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 533}}',211.818,145661464,649290,NULL,'2019-08-03 09:13:22',1564823602,NULL),(1847490003,2939806,1,1382504,1,1,1,'S',1,0.99625,400,949310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 397, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 400}}',211.976,135750538,453614,NULL,'2018-02-07 02:31:14',1517970674,NULL),(1849895483,2939806,1,1657904,1,1,1,'S',1,0.978883,734,897685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 703, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 734}}',212.05,139552176,919390,NULL,'2018-08-15 19:43:11',1534362191,NULL),(1849153233,2939806,1,699733,1,1,1,'A',1,0.981959,1249,880372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 1700, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1746}}',212.123,138285946,1927718,NULL,'2018-06-14 16:02:52',1528992172,NULL),(1849523736,2939806,1,1220870,1,1,1,'A',1,0.985825,453,897283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 760, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 776}}',212.274,138855653,804600,NULL,'2018-07-13 17:45:14',1531503914,NULL),(1871820347,2939806,1,3145083,1,1,1,'S',1,0.988385,904,925138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 883, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 904}}',212.333,172880903,1055600,NULL,'2022-06-25 18:03:13',1656180193,NULL),(1847586450,2939806,1,321291,1,1,1,'S',1,0.999035,518,954710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 517, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 518}}',212.346,135932928,634810,NULL,'2018-02-16 13:32:19',1518787939,NULL),(1846167474,2939806,1,743742,1,1,1,'S',1,0.997895,475,953983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 473, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 475}}',212.597,133635742,568620,NULL,'2017-10-22 17:43:07',1508694187,NULL),(1846006655,2939806,1,1124531,1,1,1,'A',1,0.99613,589,926453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 642, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 646, \"legacy_combo_increase\": 1}}',212.63,133454264,749852,NULL,'2017-10-12 14:38:26',1507819106,NULL),(1848670628,2939806,1,831279,1,1,1,'S',1,0.996063,381,948964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 378}, \"maximum_statistics\": {\"great\": 381}}',212.926,137523827,373690,NULL,'2018-05-07 19:31:18',1525721478,NULL),(1845491031,2939806,1,1162939,1,1,1,'S',1,0.996737,613,948391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 609, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 613, \"legacy_combo_increase\": 1}}',213.053,132656792,707930,NULL,'2017-08-28 05:38:11',1503898691,NULL),(1850802900,2939806,1,261694,0,1,1,'A',1,0.968175,621,848960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 670, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',213.179,140886621,741760,NULL,'2018-10-27 18:45:51',1540665951,NULL),(1847613205,2939806,1,562569,1,1,1,'S',1,0.981818,550,907605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 530, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 550}}',213.235,135924545,656380,NULL,'2018-02-16 01:49:56',1518745796,NULL),(1849112671,2939806,1,1175839,1,1,1,'S',1,0.997704,871,953462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 867, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 871}}',213.251,138165171,1026890,NULL,'2018-06-08 15:35:41',1528472141,NULL),(1862767629,2939806,1,2679711,1,1,1,'A',1,0.967273,345,817306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 521, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 550}}',213.571,159275410,505028,NULL,'2021-03-01 17:39:44',1614620384,NULL),(1850515356,2939806,1,1642077,0,1,1,'A',1,0.973282,284,840075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 879, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 917}}',213.58,140313877,976768,NULL,'2018-09-24 15:49:28',1537804168,NULL),(1847500514,2939806,1,888020,1,1,1,'A',1,0.987897,889,908886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 1298, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1322}}',213.845,135753856,1457160,NULL,'2018-02-07 08:47:31',1517993251,NULL),(1849081007,2939806,1,197194,0,1,1,'A',1,0.982836,533,866493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 1306, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1340}}',214.181,138251298,1379010,NULL,'2018-06-12 19:03:05',1528830185,NULL),(1849224256,2939806,1,1476506,1,1,1,'S',1,0.98987,691,926812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 677, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 691}}',214.633,138389353,785360,NULL,'2018-06-19 19:09:04',1529435344,NULL),(1849271102,2939806,1,1558424,1,1,1,'A',1,0.992609,1088,917604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 1338, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1353}}',214.814,138596366,1445198,NULL,'2018-06-30 13:34:08',1530365648,NULL),(1846792131,2939806,1,280830,1,1,1,'S',1,0.98816,549,920640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 536, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 549, \"legacy_combo_increase\": 2}}',214.916,134593224,677534,NULL,'2017-12-12 17:03:15',1513098195,NULL),(1856689474,2939806,1,235096,0,1,1,'A',1,0.963636,272,794650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 359, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 385, \"legacy_combo_increase\": 1}}',214.997,150027546,360540,NULL,'2020-04-11 17:52:16',1586627536,NULL),(1846156140,2939806,1,493879,1,1,1,'S',1,0.996073,764,948858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 758, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 764}}',215.034,133557636,911806,NULL,'2017-10-18 14:58:53',1508338733,NULL),(1846154332,2939806,1,1263652,1,1,1,'S',1,0.99481,578,945448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 572, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 578}}',215.219,133664776,698420,NULL,'2017-10-24 14:25:20',1508855120,NULL),(1852260085,2939806,1,210463,0,1,1,'A',1,0.994469,595,930707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 897, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 904}}',215.341,143010913,1031840,NULL,'2019-03-02 17:38:55',1551548335,NULL),(1849841030,2939806,1,1553438,1,1,1,'S',1,0.997845,696,943578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 693, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 696}}',215.35,139340319,821070,NULL,'2018-08-05 22:20:49',1533507649,NULL),(1847476322,2939806,1,1081354,1,1,1,'S',1,0.995786,712,947671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 706, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 712}}',215.492,135745701,787320,NULL,'2018-02-06 19:28:57',1517945337,NULL),(1852173403,2939806,1,1827331,1,1,1,'A',1,0.988515,481,896925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 641, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 653}}',215.503,142880457,725082,NULL,'2019-02-22 23:45:48',1550879148,NULL),(1849060178,2939806,1,265265,1,1,1,'A',1,0.979905,513,870279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 822, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 846}}',215.588,138189632,928626,NULL,'2018-06-09 17:04:53',1528563893,NULL),(1858053147,2939806,1,888024,0,1,1,'A',1,0.97397,392,829731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 1232, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1287}}',216.038,151972682,1226204,NULL,'2020-06-16 14:21:01',1592317261,NULL),(1847650701,2939806,1,497455,1,1,1,'A',1,0.993724,475,939137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 473}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',216.365,135978375,541580,NULL,'2018-02-18 15:15:49',1518966949,NULL),(1852690827,2939806,1,1651785,1,1,1,'A',1,0.987527,907,904744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 1330, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1363}}',216.462,143584687,1674796,NULL,'2019-04-05 19:51:44',1554493904,NULL),(1846617398,2939806,1,725277,1,1,1,'S',1,0.99637,551,943369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 547, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 551}}',216.772,134391942,636990,NULL,'2017-12-02 12:41:25',1512218485,NULL),(1853869511,2939806,1,287463,1,1,1,'A',1,0.982,1296,897491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 1449, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1500}}',216.804,145733638,1774058,NULL,'2019-08-07 20:17:49',1565209069,NULL),(1847613743,2939806,1,1432878,1,1,1,'S',1,0.991541,532,921663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 523}, \"maximum_statistics\": {\"great\": 532, \"legacy_combo_increase\": 2}}',216.949,136054202,648450,NULL,'2018-02-22 20:49:07',1519332547,NULL),(1851222052,2939806,1,647745,1,1,1,'A',1,0.978315,462,866273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 1930, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2006}}',217.16,141459996,2171114,NULL,'2018-12-01 11:42:24',1543664544,NULL),(1862145319,2939806,1,2742470,1,1,1,'A',1,0.968431,852,838392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 1021, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1077}}',217.367,158265949,1158602,NULL,'2021-01-30 13:33:50',1612013630,NULL),(3269499106,2939806,1,281558,1,1,1,'S',1,0.986622,598,965221,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"great\": 582, \"ignore_hit\": 17, \"ignore_miss\": 2, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 598, \"ignore_hit\": 17, \"large_bonus\": 15}, \"total_score_without_mods\": 965221}',217.659,NULL,0,'2024-08-03 10:51:44','2024-08-03 10:53:26',1722682406,7655),(1849509248,2939806,1,1570251,1,1,1,'S',1,0.981178,611,907475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 588, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 611}}',217.881,138859552,687480,NULL,'2018-07-13 22:00:51',1531519251,NULL),(1847676067,2939806,1,801206,1,1,1,'A',1,0.985115,1142,910030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 1598, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1646}}',218.175,136035392,2014720,NULL,'2018-02-21 19:39:04',1519241944,NULL),(1847517714,2939806,1,177346,1,1,1,'S',1,0.97996,499,897879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 479, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 499}}',218.781,135827243,592030,NULL,'2018-02-10 23:49:29',1518306569,NULL),(1847555133,2939806,1,1413188,1,1,1,'S',1,0.994382,712,941420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 704, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 712}}',218.816,135774599,829270,NULL,'2018-02-08 12:18:57',1518092337,NULL),(1849213853,2939806,1,1473833,1,1,1,'A',1,0.991954,675,918819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 858, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 870}}',218.845,138285676,1003432,NULL,'2018-06-14 15:48:16',1528991296,NULL),(1852229374,2939806,1,1172533,0,1,1,'A',1,0.946756,344,785096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 735, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 817}}',218.873,143010586,815294,NULL,'2019-03-02 17:22:19',1551547339,NULL),(1847496114,2939806,1,167055,1,1,1,'S',1,0.978462,650,899990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 622, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 650}}',218.88,135765446,711030,NULL,'2018-02-07 22:33:54',1518042834,NULL),(1847611757,2939806,1,81284,1,1,1,'A',1,0.983689,617,896704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 773, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 797}}',218.889,135922718,793680,NULL,'2018-02-15 23:03:37',1518735817,NULL),(1849372877,2939806,1,235066,0,1,1,'A',1,0.980769,822,884266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 1415, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1456}}',218.98,138609749,1593010,NULL,'2018-07-01 05:57:47',1530424667,NULL),(1847160996,2939806,1,1163224,1,1,1,'A',1,0.986949,991,900487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 1200, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1226}}',219.012,135283342,1380358,NULL,'2018-01-14 19:39:53',1515958793,NULL),(1850909028,2939806,1,1734712,1,1,1,'S',1,0.999195,621,957669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 620, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 621}}',219.507,140880362,683580,NULL,'2018-10-27 13:11:53',1540645913,NULL),(1845817278,2939806,1,296261,1,1,1,'S',1,0.997647,425,953236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 423, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 425}}',219.699,133256145,485940,NULL,'2017-10-01 05:21:56',1506835316,NULL),(1866797601,2939806,1,3161300,1,1,1,'A',1,0.98869,948,916408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 1254, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1282}}',219.885,165258678,1473764,NULL,'2021-08-25 10:13:38',1629886418,NULL),(1847682425,2939806,1,190723,0,1,1,'A',1,0.987764,575,895214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 1159, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1185}}',220.166,135931484,1291006,NULL,'2018-02-16 11:55:58',1518782158,NULL),(2582190247,2939806,1,281558,1,1,1,'A',1,0.989967,379,948818,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 587, \"ignore_hit\": 17, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 598, \"ignore_hit\": 17, \"large_bonus\": 15}}',220.258,NULL,0,'2024-03-28 17:24:48','2024-03-28 17:26:30',1711646790,7478),(1849363149,2939806,1,657360,1,1,1,'A',1,0.992468,1230,928705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 1374, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1394}}',220.31,138641088,1651914,NULL,'2018-07-02 19:43:07',1530560587,NULL),(1850113403,2939806,1,1513662,1,1,1,'S',1,0.987926,704,925420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 687, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 704}}',221.093,139736287,847680,NULL,'2018-08-24 21:27:58',1535146078,NULL),(1851673991,2939806,1,164075,0,1,1,'A',1,0.967342,629,830045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 842, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 888}}',221.204,142152161,864756,NULL,'2019-01-10 18:29:21',1547144961,NULL),(1850909656,2939806,1,1741816,1,1,1,'S',1,0.992222,450,937831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 443, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 450}}',221.335,140905631,541760,NULL,'2018-10-28 17:09:58',1540746598,NULL),(1845816137,2939806,1,1145548,1,1,1,'S',1,0.997588,622,950904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 619, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 622}}',221.341,133301492,734590,NULL,'2017-10-03 17:24:21',1507051461,NULL),(1851675156,2939806,1,1735444,1,1,1,'A',1,0.962536,355,825557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 644}, \"maximum_statistics\": {\"great\": 694}}',221.956,142087570,797716,NULL,'2019-01-06 16:42:49',1546792969,NULL),(1851915191,2939806,1,231856,1,1,1,'S',1,0.99509,1222,944735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1210, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1222}}',222.67,142545962,1381560,NULL,'2019-02-02 13:45:01',1549115101,NULL),(1847619110,2939806,1,352605,1,1,1,'S',1,0.989324,562,930710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 550, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 562}}',223.561,136017723,687220,NULL,'2018-02-20 18:27:21',1519151241,NULL),(1851079533,2939806,1,1358191,1,1,1,'S',1,0.99522,523,946700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 518, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 523}}',223.565,141317506,577150,NULL,'2018-11-22 17:36:26',1542908186,NULL),(1847483241,2939806,1,1433224,1,1,1,'S',1,0.990099,606,928320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 594, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 606}}',223.567,135904699,735890,NULL,'2018-02-15 00:14:59',1518653699,NULL),(1868815092,2939806,1,1834681,1,1,1,'A',1,0.993066,391,918759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 641, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 649}}',224.192,168332418,793932,NULL,'2021-12-18 16:42:55',1639845775,NULL),(1850085016,2939806,1,1175837,0,1,1,'A',1,0.970865,383,815479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 20, \"great\": 1022, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1064}}',224.282,139731368,972750,NULL,'2018-08-24 16:02:17',1535126537,NULL),(1850889113,2939806,1,229706,1,1,1,'S',1,0.993056,576,941692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 568, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 576}}',224.304,140960821,670214,NULL,'2018-11-01 09:13:49',1541063629,NULL),(1846083999,2939806,1,1111088,1,1,1,'S',1,0.996863,797,951198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 792, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 797}}',224.355,133543601,1028264,NULL,'2017-10-17 15:25:37',1508253937,NULL),(1850861923,2939806,1,1571161,0,1,1,'A',1,0.979051,857,854726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 1225, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1265}}',224.569,140833413,1304710,NULL,'2018-10-24 17:08:41',1540400921,NULL),(1849133012,2939806,1,675468,1,1,1,'A',1,0.979861,687,894489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 697, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 720}}',225.251,138410427,812434,NULL,'2018-06-20 21:48:35',1529531315,NULL),(1849086179,2939806,1,1021969,1,1,1,'S',1,0.995158,1136,946338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1125, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1136}}',225.544,138250278,1325590,NULL,'2018-06-12 17:57:58',1528826278,NULL),(1862089002,2939806,1,1175616,1,1,1,'A',1,0.991743,335,908849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 537, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 545}}',225.94,158236576,567212,NULL,'2021-01-29 15:31:52',1611934312,NULL),(1847548327,2939806,1,1345109,1,1,1,'S',1,0.985849,530,920271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 515, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',225.956,135775245,580780,NULL,'2018-02-08 12:58:16',1518094696,NULL),(1846021294,2939806,1,565053,1,1,1,'A',1,0.991477,477,917944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 694, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 704}}',225.995,133454458,726540,NULL,'2017-10-12 14:51:02',1507819862,NULL),(1847436215,2939806,1,1458982,1,1,1,'S',1,0.997988,497,950843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 495, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 497}}',226.035,135611303,573200,NULL,'2018-01-31 00:43:08',1517359388,NULL),(1850420537,2939806,1,553540,1,1,1,'S',1,0.99784,463,950836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 461, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 463}}',226.14,140300887,550390,NULL,'2018-09-23 20:18:14',1537733894,NULL),(1851951948,2939806,1,1679306,1,1,1,'S',1,0.991514,766,936291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 753, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 766}}',226.247,142602045,930472,NULL,'2019-02-05 19:27:41',1549394861,NULL),(1847595750,2939806,1,1425213,1,1,1,'A',1,0.987258,1046,913262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 1111}, \"maximum_statistics\": {\"great\": 1138}}',226.436,135924652,1270420,NULL,'2018-02-16 02:00:16',1518746416,NULL),(1850886563,2939806,1,1503443,1,1,1,'S',1,0.98,775,901971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 744, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 775}}',226.589,140904500,920870,NULL,'2018-10-28 16:02:08',1540742528,NULL),(1849900916,2939806,1,249943,0,1,1,'A',1,0.981723,588,864202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 746, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 766}}',226.949,139462362,815868,NULL,'2018-08-11 17:37:54',1534009074,NULL),(1845882388,2939806,1,685028,1,1,1,'A',1,0.992921,471,909302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 770, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 777}}',227.093,133311275,828922,NULL,'2017-10-04 10:25:30',1507112730,NULL),(1851055935,2939806,1,1183029,0,1,1,'A',1,0.960959,786,793472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 35, \"great\": 2054, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2190}}',227.204,141231575,2013644,NULL,'2018-11-17 12:44:02',1542458642,NULL),(1850506499,2939806,1,1634260,1,1,1,'A',1,0.98219,976,878164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 1468, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1516}}',227.312,140313734,1602996,NULL,'2018-09-24 15:41:36',1537803696,NULL),(1847333281,2939806,1,471178,1,1,1,'S',1,0.998689,763,953515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 761, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 763}}',227.313,135667021,879020,NULL,'2018-02-03 00:20:08',1517617208,NULL),(1845936063,2939806,1,498602,1,1,1,'S',1,0.993049,1007,940223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 993, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1007}}',227.767,133452798,1146810,NULL,'2017-10-12 13:01:55',1507813315,NULL),(1849039764,2939806,1,1223398,1,1,1,'S',1,0.986318,804,920025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 782, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 804}}',228.165,138190704,964150,NULL,'2018-06-09 17:58:19',1528567099,NULL),(1847483352,2939806,1,985308,1,1,1,'S',1,0.989919,744,931248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 729, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 744}}',228.444,135855254,825010,NULL,'2018-02-12 08:51:02',1518425462,NULL),(1851266257,2939806,1,1602001,1,1,1,'S',1,0.998144,808,954924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 805, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 808}}',229.107,141503557,1025420,NULL,'2018-12-03 19:05:39',1543863939,NULL),(1850503085,2939806,1,1481600,1,1,1,'S',1,0.981229,586,906286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 564, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 586}}',229.518,140297634,642120,NULL,'2018-09-23 16:58:11',1537721891,NULL),(1849288187,2939806,1,539082,1,1,1,'A',1,0.978673,671,875248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 815}, \"maximum_statistics\": {\"great\": 844}}',230.199,138609480,932108,NULL,'2018-07-01 05:29:25',1530422965,NULL),(1847674311,2939806,1,799112,1,1,1,'S',1,0.990909,605,934640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 594, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 605}}',230.368,136000397,740040,NULL,'2018-02-19 18:36:33',1519065393,NULL),(1845724266,2939806,1,215581,1,1,1,'S',1,0.999426,871,957345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 870, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 871}}',230.903,133098599,1011990,NULL,'2017-09-22 07:58:43',1506067123,NULL),(1847251583,2939806,1,659851,1,1,1,'S',1,0.996429,420,949831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 417}, \"maximum_statistics\": {\"great\": 420}}',231.197,135381628,481330,NULL,'2018-01-19 21:53:27',1516398807,NULL),(1864661570,2939806,1,736477,1,1,1,'S',1,0.994898,490,945749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 485, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 490}}',231.486,162165094,552970,NULL,'2021-05-21 10:04:53',1621591493,NULL),(1847505199,2939806,1,663512,1,1,1,'S',1,0.997072,683,948293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 679, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 683}}',231.928,135827175,838430,NULL,'2018-02-10 23:44:59',1518306299,NULL),(1849983532,2939806,1,1319601,1,1,1,'S',1,0.996508,716,949820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 711, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 716}}',231.934,139505762,799926,NULL,'2018-08-13 16:26:53',1534177613,NULL),(1846020907,2939806,1,564058,1,1,1,'S',1,0.99708,685,951714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 681, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 685}}',232.015,133454643,752610,NULL,'2017-10-12 15:02:11',1507820531,NULL),(1848630125,2939806,1,1283342,1,1,1,'A',1,0.995472,514,927336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 767, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 773}}',232.718,137557905,829868,NULL,'2018-05-09 16:04:40',1525881880,NULL),(1849558025,2939806,1,284038,0,1,1,'A',1,0.985765,654,893657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 824, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 843}}',233.141,138880716,915944,NULL,'2018-07-14 21:04:57',1531602297,NULL),(1847586881,2939806,1,322009,1,1,1,'S',1,0.989673,581,927532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 569}, \"maximum_statistics\": {\"great\": 581}}',233.288,136017789,687800,NULL,'2018-02-20 18:31:55',1519151515,NULL),(1852788819,2939806,1,244116,1,1,1,'S',1,0.997071,1195,951237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1188, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1195}}',234.267,143876898,1448830,NULL,'2019-04-22 10:44:20',1555929860,NULL),(1850118051,2939806,1,1347777,1,1,1,'S',1,0.996307,677,948072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 672, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 677}}',234.311,139756018,837980,NULL,'2018-08-25 19:06:54',1535224014,NULL),(1849152746,2939806,1,1344288,1,1,1,'S',1,0.984672,685,910551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 664, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 685}}',235.013,138430505,826070,NULL,'2018-06-21 22:09:13',1529618953,NULL),(1847552632,2939806,1,1463145,1,1,1,'S',1,0.999325,741,955488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 740, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 741}}',235.608,135720351,955460,NULL,'2018-02-05 11:05:01',1517828701,NULL),(1847629438,2939806,1,751680,1,1,1,'S',1,0.993661,631,937565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 623}, \"maximum_statistics\": {\"great\": 631}}',236.418,136068130,722330,NULL,'2018-02-23 16:12:38',1519402358,NULL),(1849220916,2939806,1,1147717,1,1,1,'S',1,0.986923,650,921339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 633, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 650}}',236.426,138266330,801270,NULL,'2018-06-13 15:29:17',1528903757,NULL),(1850119469,2939806,1,1593441,1,1,1,'S',1,0.995665,692,948017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 686, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 692}}',236.675,139643118,838060,NULL,'2018-08-20 05:42:45',1534743765,NULL),(1847564017,2939806,1,1465469,1,1,1,'A',1,0.981266,424,876426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 750, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 774}}',237.158,135834703,784910,NULL,'2018-02-11 09:26:34',1518341194,NULL),(1851012443,2939806,1,1008143,1,1,1,'S',1,0.994207,1122,943372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1109, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1122}}',238.269,141096603,1424100,NULL,'2018-11-09 12:26:09',1541766369,NULL),(1850987660,2939806,1,1421041,1,1,1,'A',1,0.988453,1082,912043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 1826, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1862}}',238.388,141096541,2123790,NULL,'2018-11-09 12:20:22',1541766022,NULL),(1851281171,2939806,1,1527758,1,1,1,'S',1,0.996255,1068,948704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1060, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1068}}',238.446,141595980,1344140,NULL,'2018-12-09 11:20:47',1544354447,NULL),(1851249138,2939806,1,1418183,1,1,1,'A',1,0.990196,1167,911872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 1303, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1326}}',239.428,141450022,1564418,NULL,'2018-11-30 22:38:05',1543617485,NULL),(1846003707,2939806,1,1003336,1,1,1,'S',1,0.99507,710,941891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 703, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 710}}',239.695,133528997,830410,NULL,'2017-10-16 15:46:54',1508168814,NULL),(1845908005,2939806,1,174737,1,1,1,'X',1,1,508,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 508}}',240.009,133217238,570288,NULL,'2017-09-29 06:42:48',1506667368,NULL),(1847701314,2939806,1,130897,0,1,1,'A',1,0.982515,702,884744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 1586, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1630}}',240.207,135931079,1752928,NULL,'2018-02-16 11:28:41',1518780521,NULL),(1849225487,2939806,1,904516,0,1,1,'A',1,0.976453,942,882704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 954, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 998}}',240.44,138291770,1114708,NULL,'2018-06-14 22:14:44',1529014484,NULL),(1846140107,2939806,1,1164010,1,1,1,'S',1,0.994364,1597,942350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1579, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1597}}',241.762,133698116,2099010,NULL,'2017-10-26 15:21:30',1509031290,NULL),(1851928855,2939806,1,1192690,0,1,1,'A',1,0.967852,510,824483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 690}, \"maximum_statistics\": {\"great\": 731}}',241.771,142546103,758954,NULL,'2019-02-02 13:52:39',1549115559,NULL),(1847678520,2939806,1,414274,1,1,1,'S',1,0.995338,858,941387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 850, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 858}}',241.894,136018119,989460,NULL,'2018-02-20 18:56:02',1519152962,NULL),(1850789129,2939806,1,714761,1,1,1,'S',1,0.9945,2000,941025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1978, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2000, \"legacy_combo_increase\": 1}}',242.463,140847804,2562640,NULL,'2018-10-25 16:11:12',1540483872,NULL),(1851336765,2939806,1,1479997,1,1,1,'A',1,0.98599,536,906057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 557, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 571}}',243.552,141691560,650456,NULL,'2018-12-15 14:47:57',1544885277,NULL),(1848994881,2939806,1,1176482,1,1,1,'A',1,0.994813,928,937931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 957, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 964}}',244.084,138251930,1106210,NULL,'2018-06-12 19:44:13',1528832653,NULL),(1847683138,2939806,1,1241101,1,1,1,'A',1,0.991186,529,912574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 614, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 624}}',246.395,136056172,659250,NULL,'2018-02-22 23:40:42',1519342842,NULL),(1851251545,2939806,1,491412,0,1,1,'A',1,0.974426,663,859856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 921, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 958}}',248.09,141558526,1022382,NULL,'2018-12-07 12:38:54',1544186334,NULL),(1848649067,2939806,1,281558,0,1,1,'X',1,1,598,957106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 598}}',248.349,137522168,671220,NULL,'2018-05-07 17:51:17',1525715477,NULL),(1849362856,2939806,1,136526,0,1,1,'A',1,0.979878,709,867302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 1106, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1143}}',249.446,138642900,1121238,NULL,'2018-07-02 22:05:27',1530569127,NULL),(1846063707,2939806,1,399850,1,1,1,'S',1,0.992466,730,936679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 719, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 730}}',251.095,133543293,824190,NULL,'2017-10-17 15:05:46',1508252746,NULL),(1847688880,2939806,1,1248070,1,1,1,'S',1,0.998706,1159,949055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1159}}',251.191,135929817,1402380,NULL,'2018-02-16 09:37:32',1518773852,NULL),(1847616346,2939806,1,238215,1,1,1,'S',1,0.992938,1416,940252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1396, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1416}}',252.21,136056549,1686310,NULL,'2018-02-23 00:22:36',1519345356,NULL),(1862102805,2939806,1,2377916,1,1,1,'S',1,0.998374,615,954382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 613, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 615}}',254.983,158218488,720360,NULL,'2021-01-29 00:41:37',1611880897,NULL),(1849014529,2939806,1,1537074,1,1,1,'S',1,0.992703,1439,939014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1418, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1439}}',256.43,138191502,1720170,NULL,'2018-06-09 18:42:32',1528569752,NULL),(1850312947,2939806,1,1654895,1,1,1,'S',1,0.995069,507,945722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 502, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 507}}',258.488,140208779,566390,NULL,'2018-09-18 21:49:55',1537307395,NULL),(1847611028,2939806,1,1274406,1,1,1,'A',1,0.990686,1024,921601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 1165, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1181}}',263.743,136035195,1370780,NULL,'2018-02-21 19:25:03',1519241103,NULL),(1851260011,2939806,1,1153788,1,1,1,'A',1,0.994471,1600,932101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 1879, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1899}}',269.173,141518227,2270140,NULL,'2018-12-04 19:14:21',1543950861,NULL),(1849167219,2939806,1,415401,1,1,1,'A',1,0.997845,792,942080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 1156, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1160}}',279.76,138430286,1274830,NULL,'2018-06-21 21:49:06',1529617746,NULL),(1826595316,2955479,1,166633,0,1,1,'D',1,0.512821,13,65044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 60, \"great\": 64}, \"maximum_statistics\": {\"great\": 156}}',6.74678,86724136,40315,NULL,'2013-07-15 22:51:53',1373928713,NULL),(1826677339,2955479,1,44616,0,1,1,'D',1,0.697452,19,262837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 28, \"great\": 90}, \"maximum_statistics\": {\"great\": 157}}',12.7446,86642589,78702,NULL,'2013-07-15 05:27:27',1373866047,NULL),(1872075746,2955479,1,2004667,0,1,1,'C',1,0.772727,59,309994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 101}, \"maximum_statistics\": {\"great\": 165}}',12.9132,173210787,51842,NULL,'2022-07-10 09:32:31',1657445551,NULL),(1847039052,2966685,1,450018,0,1,1,'B',1,0.897216,137,550364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 62, \"great\": 804, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 934}}',NULL,134931987,468757,NULL,'2017-12-29 02:21:03',1514514063,NULL),(1847059673,2966685,1,463382,1,1,1,'A',1,0.957778,278,769855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 20, \"great\": 638, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 675}}',NULL,134931925,514222,NULL,'2017-12-29 02:16:53',1514513813,NULL),(1855115749,2966685,1,505583,1,1,1,'A',1,0.934238,194,711864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 434, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 479}}',NULL,147385961,376146,NULL,'2019-11-26 02:13:57',1574734437,NULL),(1847908360,2966685,1,671499,1,1,1,'A',1,0.934066,135,671531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 326, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 364}}',NULL,136383646,250233,NULL,'2018-03-11 20:22:19',1520799739,NULL),(1847048682,2966685,1,714658,0,1,1,'A',1,0.948276,169,729599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 265, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 290}}',NULL,134936503,232496,NULL,'2017-12-29 08:16:12',1514535372,NULL),(1855106302,2966685,1,869323,1,1,1,'A',1,0.936073,236,717102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 394, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 438}}',NULL,147386009,372692,NULL,'2019-11-26 02:19:41',1574734781,NULL),(1868808128,2966685,1,2006816,0,1,1,'A',1,0.928571,7,623233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 6}, \"maximum_statistics\": {\"great\": 7}}',4.60357,168293883,23850,NULL,'2021-12-17 04:26:45',1639715205,NULL),(1869825265,2966685,1,2006816,1,1,1,'XH',1,1,7,293935,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',4.81986,169799827,34200,NULL,'2022-02-14 22:56:09',1644879369,NULL),(1835573661,2966685,1,98286,0,1,1,'D',1,0.428333,17,29182,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 131, \"great\": 88}, \"maximum_statistics\": {\"great\": 300}}',7.79573,117147396,55894,NULL,'2015-06-20 07:12:08',1434784328,NULL),(1835571098,2966685,1,132889,0,1,1,'D',1,0.329989,16,7603,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 517, \"great\": 195}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',8.61553,117146925,101100,NULL,'2015-06-20 06:43:17',1434782597,NULL),(1826642125,2966685,1,53315,0,1,1,'C',1,0.708333,16,269875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 36}, \"maximum_statistics\": {\"great\": 60}}',9.03612,86918977,68868,NULL,'2013-07-17 17:57:05',1374083825,NULL),(1869825167,2966685,1,2006816,0,1,1,'X',1,1,7,852614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',10.6097,169799730,18900,NULL,'2022-02-14 22:49:11',1644878951,NULL),(1869825233,2966685,1,2006816,0,1,1,'XH',1,1,7,1012224,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',10.7669,169799781,18900,NULL,'2022-02-14 22:53:11',1644879191,NULL),(1869824408,2966685,1,2006815,0,1,1,'S',1,0.964286,14,760267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 13}, \"maximum_statistics\": {\"great\": 14}}',15.4238,169799873,27468,NULL,'2022-02-14 23:00:00',1644879600,NULL),(1854244735,2966685,1,2132808,1,1,1,'B',1,0.803371,43,416996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 60, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 89}}',16.5705,146116639,62511,NULL,'2019-08-31 18:54:49',1567277689,NULL),(1868731630,2966685,1,2183846,0,1,1,'D',1,0.60479,18,80454,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 53, \"great\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 167}}',18.2848,168385107,43740,NULL,'2021-12-20 17:47:12',1640022432,NULL),(1826574863,2966685,1,59369,0,1,1,'C',1,0.771478,53,289214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 32, \"great\": 190}, \"maximum_statistics\": {\"great\": 291}}',18.7608,86919528,141508,NULL,'2013-07-17 18:07:41',1374084461,NULL),(1868720755,2966685,1,259,1,1,1,'B',1,0.801205,34,324197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 62, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 83}}',19.722,168384703,25944,NULL,'2021-12-20 17:26:24',1640021184,NULL),(1869843875,2966685,1,2025643,0,1,1,'X',1,1,17,858189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17}}',20.6905,169799864,10977,NULL,'2022-02-14 22:59:23',1644879563,NULL),(1869796315,2966685,1,3276207,1,1,1,'S',1,0.990741,54,801818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 54}}',21.3412,169799970,32370,NULL,'2022-02-14 23:07:55',1644880075,NULL),(1868732004,2966685,1,2183851,0,1,1,'D',1,0.6,12,70391,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 68, \"great\": 111, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 215}}',21.9696,168384972,55140,NULL,'2021-12-20 17:40:49',1640022049,NULL),(1868752866,2966685,1,46024,0,1,1,'A',1,0.946809,30,822846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 43, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 47, \"legacy_combo_increase\": 2}}',22.6534,168384831,54109,NULL,'2021-12-20 17:33:18',1640021598,NULL),(1878053993,2966685,1,171544,0,1,1,'D',1,0.682836,50,225443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 33, \"great\": 131, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 268}}',23.5218,181832286,113358,NULL,'2023-12-03 03:06:03',1701572763,NULL),(1869796309,2966685,1,3276207,1,1,1,'A',1,0.925926,54,699660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 46}, \"maximum_statistics\": {\"great\": 54}}',24.2239,169799931,29339,NULL,'2022-02-14 23:04:13',1644879853,NULL),(1837202461,2966685,1,709101,1,1,1,'B',1,0.809091,134,121675,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 29, \"great\": 233}, \"maximum_statistics\": {\"great\": 330}}',24.3474,119482182,104943,NULL,'2015-10-16 21:53:03',1445032383,NULL),(1869778245,2966685,1,2185229,0,1,1,'S',1,0.969697,33,823403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 31}, \"maximum_statistics\": {\"great\": 33}}',24.6441,169799880,14550,NULL,'2022-02-14 23:00:47',1644879647,NULL),(1868777099,2966685,1,57416,1,1,1,'S',1,0.97561,41,844772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 39, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 41, \"legacy_combo_increase\": 1}}',24.9473,168384749,43980,NULL,'2021-12-20 17:28:59',1640021339,NULL),(1858688282,2966685,1,697250,1,1,1,'S',1,0.977778,45,902256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 43, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45}}',25.7096,152911642,20536,NULL,'2020-07-22 08:51:29',1595407889,NULL),(1868731896,2966685,1,2183850,0,1,1,'C',1,0.718182,22,242723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 40, \"great\": 112, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 165}}',26.7239,168385075,53260,NULL,'2021-12-20 17:45:49',1640022349,NULL),(1868992738,2966685,1,27903,1,1,1,'D',1,0.507322,21,70608,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 152, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478}}',27.0193,168678790,82361,NULL,'2021-12-31 21:14:11',1640985251,NULL),(1868782538,2966685,1,613233,1,1,1,'X',1,1,33,908714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 33}}',27.0963,168384669,17384,NULL,'2021-12-20 17:25:09',1640021109,NULL),(1858688439,2966685,1,697267,0,1,1,'C',1,0.733696,34,256941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 37, \"great\": 123, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 184}}',28.4553,152911662,52084,NULL,'2020-07-22 08:52:39',1595407959,NULL),(1859577295,2966685,1,1705080,1,1,1,'C',1,0.779352,69,361405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 25, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 247}}',29.6882,154388498,133940,NULL,'2020-09-16 03:10:15',1600225815,NULL),(1839362421,2966685,1,74500,0,1,1,'C',1,0.765217,54,302759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 47, \"great\": 230, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 345}}',29.816,123069680,113880,NULL,'2016-04-07 00:23:22',1459988602,NULL),(1839349476,2966685,1,471412,1,1,1,'C',1,0.767857,37,283798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 26, \"great\": 116, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 168}}',30.7321,123186838,60790,NULL,'2016-04-12 01:13:43',1460423623,NULL),(1873737726,2966685,1,2497491,1,1,1,'C',1,0.787975,29,342532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 110, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 158}}',30.7897,175735082,59984,NULL,'2022-11-17 19:55:17',1668714917,NULL),(1868732834,2966685,1,2186832,0,1,1,'S',1,0.988636,44,820032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 43, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 44}}',30.8428,168384946,29680,NULL,'2021-12-20 17:39:30',1640021970,NULL),(1868743139,2966685,1,34527,0,1,1,'A',1,0.947368,35,592653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',30.9962,168384732,34848,NULL,'2021-12-20 17:28:06',1640021286,NULL),(1868782478,2966685,1,613231,1,1,1,'S',1,0.979592,49,905699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 47, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 49}}',31.5209,168384689,28764,NULL,'2021-12-20 17:25:45',1640021145,NULL),(1853393963,2966685,1,1098217,1,1,1,'C',1,0.786307,63,346169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 166}, \"maximum_statistics\": {\"great\": 241}}',32.6736,144892549,89556,NULL,'2019-06-17 07:51:00',1560757860,NULL),(1869842917,2966685,1,1028485,0,1,1,'C',1,0.768564,120,341802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 45, \"great\": 262, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 404}}',32.9151,169800263,207020,NULL,'2022-02-14 23:31:42',1644881502,NULL),(1875203339,2966685,1,2983319,1,1,1,'B',1,0.87276,53,479258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 224, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 279}}',32.9467,177718020,126848,NULL,'2023-03-07 02:38:14',1678156694,NULL),(1869777411,2966685,1,1939223,0,1,1,'C',1,0.758824,56,295696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 35, \"great\": 167}, \"maximum_statistics\": {\"great\": 255}}',33.2235,169800276,79844,NULL,'2022-02-14 23:32:59',1644881579,NULL),(1839346958,2966685,1,873121,1,1,1,'C',1,0.791011,74,337303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 53, \"great\": 312, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 445}}',33.3577,123070270,187118,NULL,'2016-04-07 01:12:42',1459991562,NULL),(1838150961,2966685,1,24781,0,1,1,'B',1,0.810036,69,353274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 195, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 279}}',34.6447,121184040,127390,NULL,'2016-01-09 22:47:26',1452379646,NULL),(1862986878,2966685,1,1763479,0,1,1,'C',1,0.793548,44,330970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 24, \"great\": 115}, \"maximum_statistics\": {\"great\": 155}}',34.6581,159571561,47760,NULL,'2021-03-11 00:22:23',1615422143,NULL),(1852460488,2966685,1,485616,0,1,1,'C',1,0.797826,68,358784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 155, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 230}}',34.7464,143434912,83014,NULL,'2019-03-28 03:45:31',1553744731,NULL),(1869850385,2966685,1,1051707,0,1,1,'S',1,0.971154,52,953792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',35.0112,169799903,22885,NULL,'2022-02-14 23:02:45',1644879765,NULL),(1839359840,2966685,1,404295,0,1,1,'B',1,0.84386,56,423204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 33, \"great\": 229, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 285}}',36.417,123070200,108404,NULL,'2016-04-07 01:07:03',1459991223,NULL),(1838879530,2966685,1,217969,0,1,1,'A',1,0.921141,74,670132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 17, \"great\": 268, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 298}}',36.4872,122487080,374612,NULL,'2016-03-12 05:35:05',1457760905,NULL),(1839947822,2966685,1,716268,1,1,1,'B',1,0.85274,46,452679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 116, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 146}}',37.165,124199855,57274,NULL,'2016-05-28 06:07:51',1464415671,NULL),(1859841102,2966685,1,936964,1,1,1,'C',1,0.777635,60,326614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 64, \"great\": 280, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 389}}',37.5325,154754504,167040,NULL,'2020-09-29 08:44:45',1601369085,NULL),(1847045094,2966685,1,1319598,0,1,1,'B',1,0.892508,95,548981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 29, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 307}}',37.5596,135002710,149362,NULL,'2018-01-01 02:51:00',1514775060,NULL),(1868743370,2966685,1,34529,1,1,1,'S',1,0.989796,49,763752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 48, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 49}}',37.6213,168384721,40790,NULL,'2021-12-20 17:27:23',1640021243,NULL),(1875051343,2966685,1,2277385,1,1,1,'C',1,0.794434,109,360787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 65, \"great\": 393, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 557}}',38.4646,177598148,225694,NULL,'2023-02-28 01:51:05',1677549065,NULL),(1839038051,2966685,1,142905,0,1,1,'B',1,0.806897,55,359103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 67, \"great\": 334}, \"maximum_statistics\": {\"great\": 435}}',38.4847,122608805,148056,NULL,'2016-03-18 01:43:23',1458265403,NULL),(1840836418,2966685,1,27384,0,1,1,'B',1,0.80343,134,422152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 13, \"great\": 243}, \"maximum_statistics\": {\"great\": 379}}',38.7617,125572647,204902,NULL,'2016-08-04 00:23:19',1470270199,NULL),(1838973343,2966685,1,799481,1,1,1,'A',1,0.979675,75,840068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 119, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 123}}',38.914,122486969,156200,NULL,'2016-03-12 05:28:01',1457760481,NULL),(1868768970,2966685,1,532386,0,1,1,'B',1,0.855856,85,274907,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 12, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',39.1484,168385284,48084,NULL,'2021-12-20 17:55:05',1640022905,NULL),(1842449142,2966685,1,927977,0,1,1,'B',1,0.886194,147,554932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 221, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 268}}',39.3234,127878365,189164,NULL,'2016-12-11 23:07:34',1481497654,NULL),(1851293571,2966685,1,1827911,1,1,1,'C',1,0.745552,81,286416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 51, \"great\": 327, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 562}}',39.6153,141539896,192450,NULL,'2018-12-06 06:47:47',1544078867,NULL),(1858920213,2966685,1,173210,0,1,1,'B',1,0.843629,92,470763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 25, \"great\": 203, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 259}}',39.6497,153316840,148392,NULL,'2020-08-05 19:47:28',1596656848,NULL),(1878181655,2966685,1,4162072,1,1,1,'C',1,0.78344,49,323224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 38, \"great\": 216, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 314}}',39.8651,182014804,98614,NULL,'2023-12-17 05:10:11',1702789811,NULL),(1869164747,2966685,1,2316307,1,1,1,'B',1,0.826816,57,419921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 20, \"great\": 137}, \"maximum_statistics\": {\"great\": 179}}',39.9361,168928564,78904,NULL,'2022-01-10 21:53:18',1641851598,NULL),(1839308114,2966685,1,240259,0,1,1,'B',1,0.878378,197,548292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 27, \"great\": 279, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 333}}',40.5022,123069580,215652,NULL,'2016-04-07 00:13:55',1459988035,NULL),(1855749798,2966685,1,1940205,1,1,1,'B',1,0.842593,75,454349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 19, \"great\": 130}, \"maximum_statistics\": {\"great\": 162}}',40.97,148322077,71048,NULL,'2020-01-24 20:56:39',1579899399,NULL),(1873799719,2966685,1,102596,1,1,1,'B',1,0.862876,97,479971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 28, \"great\": 245, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 299}}',41.1142,175735120,137796,NULL,'2022-11-17 19:56:55',1668715015,NULL),(1865534485,2966685,1,2728958,1,1,1,'B',1,0.834016,55,396171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 29, \"great\": 192, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 244}}',41.3433,163503430,83640,NULL,'2021-07-01 03:47:13',1625111233,NULL),(1839260150,2966685,1,729935,1,1,1,'S',1,0.961957,92,861612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 85, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 92}}',41.6382,123186653,64510,NULL,'2016-04-12 00:55:56',1460422556,NULL),(1868727021,2966685,1,3037433,1,1,1,'B',1,0.868,56,244998,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 100, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 125}}',41.7091,168385231,43932,NULL,'2021-12-20 17:52:49',1640022769,NULL),(1873793427,2966685,1,2346465,1,1,1,'X',1,1,91,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 91}}',42.4286,175735013,74678,NULL,'2022-11-17 19:51:10',1668714670,NULL),(1837760882,2966685,1,169846,0,1,1,'B',1,0.857285,80,448083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 49, \"great\": 407}, \"maximum_statistics\": {\"great\": 501}}',43.3297,120671673,197074,NULL,'2015-12-16 22:41:07',1450305667,NULL),(1868777046,2966685,1,57398,1,1,1,'A',1,0.921053,69,649364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 65, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 76}}',44.1656,168384758,44884,NULL,'2021-12-20 17:29:33',1640021373,NULL),(1838221475,2966685,1,813819,0,1,1,'A',1,0.935331,72,635723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 282, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 317}}',44.3221,121211080,170206,NULL,'2016-01-11 01:01:42',1452474102,NULL),(1838983985,2966685,1,804055,1,1,1,'B',1,0.86514,61,447613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 34, \"great\": 321, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 393}}',44.38,122487007,178252,NULL,'2016-03-12 05:30:32',1457760632,NULL),(1850037860,2966685,1,1482749,0,1,1,'B',1,0.875,56,476600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 42, \"great\": 357, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 420}}',45.2957,139767195,161810,NULL,'2018-08-26 08:48:52',1535273332,NULL),(1868731715,2966685,1,2183847,1,1,1,'A',1,0.970588,64,761282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 81, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 85}}',45.3791,168385042,57530,NULL,'2021-12-20 17:43:49',1640022229,NULL),(1838503337,2966685,1,699850,1,1,1,'B',1,0.871765,196,553891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 12, \"great\": 328, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 425}}',45.5458,121785433,321612,NULL,'2016-02-06 22:02:22',1454796142,NULL),(1838697326,2966685,1,671096,1,1,1,'S',1,0.956522,184,799539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 168, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 184}}',45.5972,122082648,159836,NULL,'2016-02-21 08:59:52',1456045192,NULL),(1856897758,2966685,1,2359134,1,1,1,'A',1,0.939914,129,729908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 209}, \"maximum_statistics\": {\"great\": 233}}',46.2709,150132931,173256,NULL,'2020-04-15 02:47:51',1586918871,NULL),(1839388979,2966685,1,819315,0,1,1,'B',1,0.860349,158,494815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 35, \"great\": 324, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 401}}',46.419,123341781,224842,NULL,'2016-04-18 23:14:08',1461021248,NULL),(1839278578,2966685,1,134511,0,1,1,'B',1,0.868,70,481509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 26, \"great\": 210, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 250}}',46.6115,123070221,125280,NULL,'2016-04-07 01:08:32',1459991312,NULL),(1860345226,2966685,1,160562,1,1,1,'S',1,0.986702,188,869640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 183, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 188}}',46.7275,155487917,265800,NULL,'2020-10-28 00:32:02',1603845122,NULL),(1839305189,2966685,1,98599,1,1,1,'B',1,0.836559,108,425153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 43, \"great\": 356, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 465}}',47.8508,123088896,200050,NULL,'2016-04-07 23:11:18',1460070678,NULL),(1869769582,2966685,1,26729,0,1,1,'B',1,0.812331,208,429088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 46, \"great\": 507, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 738}}',48.0776,169800308,441110,NULL,'2022-02-14 23:35:59',1644881759,NULL),(1839402102,2966685,1,355580,0,1,1,'B',1,0.87,97,487434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 41, \"great\": 337, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 400}}',48.2552,123341765,182434,NULL,'2016-04-18 23:12:20',1461021140,NULL),(1843459240,2966685,1,910147,1,1,1,'C',1,0.71281,43,236920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 20, \"great\": 123}, \"maximum_statistics\": {\"great\": 242}}',48.3834,129476513,89434,NULL,'2017-03-11 01:01:39',1489194099,NULL),(1868447118,2966685,1,1938291,0,1,1,'A',1,0.956522,81,737284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 106, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 115}}',48.4094,167755474,69990,NULL,'2021-11-25 22:26:39',1637879199,NULL),(1859382960,2966685,1,819623,0,1,1,'S',1,0.980952,105,909124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 101}, \"maximum_statistics\": {\"great\": 105}}',48.5295,154174449,75826,NULL,'2020-09-07 10:15:33',1599473733,NULL),(1851038309,2966685,1,1771797,1,1,1,'B',1,0.871069,221,543916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 26, \"great\": 498}, \"maximum_statistics\": {\"great\": 636}}',48.8891,141093924,447414,NULL,'2018-11-09 08:09:23',1541750963,NULL),(1860155991,2966685,1,1741808,1,1,1,'B',1,0.870821,119,511503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 30, \"great\": 274, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 329}}',49.0106,155353308,187390,NULL,'2020-10-22 20:18:22',1603397902,NULL),(1846719277,2966685,1,315551,0,1,1,'A',1,0.910338,129,594384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 402, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 474}}',49.4886,134663302,320718,NULL,'2017-12-16 10:49:55',1513421395,NULL),(1847058716,2966685,1,727714,0,1,1,'B',1,0.859977,126,483755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 69, \"great\": 704, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 882}}',49.9627,134955255,493982,NULL,'2017-12-30 03:27:23',1514604443,NULL),(1860175902,2966685,1,277008,0,1,1,'B',1,0.85355,160,555349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 5, \"great\": 244, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 338}}',50.0187,155353858,280716,NULL,'2020-10-22 20:44:54',1603399494,NULL),(1839324413,2966685,1,190371,0,1,1,'A',1,0.933852,131,644009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 233, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 257}}',50.1638,123070158,144735,NULL,'2016-04-07 01:03:08',1459990988,NULL),(1841153779,2966685,1,468989,0,1,1,'S',1,0.981043,211,909519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 203, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 211}}',51.0749,125986015,259030,NULL,'2016-08-25 02:08:53',1472090933,NULL),(1839264782,2966685,1,673067,0,1,1,'A',1,0.905128,57,551568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 13, \"great\": 171, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 195}}',51.7549,123069522,84638,NULL,'2016-04-07 00:08:48',1459987728,NULL),(1876027821,2966685,1,2812363,1,1,1,'A',1,0.953125,130,758668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 177, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 192}}',52.0807,179149032,156294,NULL,'2023-05-31 07:20:45',1685517645,NULL),(1873890071,2966685,1,3848158,1,1,1,'A',1,0.914062,127,625631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 273, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 320}}',52.3607,175992621,201862,NULL,'2022-12-02 06:01:10',1669960870,NULL),(1851013704,2966685,1,1445929,1,1,1,'B',1,0.869091,160,513671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 72, \"great\": 681, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 825}}',52.7696,141039442,463638,NULL,'2018-11-05 14:15:33',1541427333,NULL),(1839374253,2966685,1,77401,0,1,1,'A',1,0.954902,224,783384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 234, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 11}}',52.8372,123069613,295232,NULL,'2016-04-07 00:17:10',1459988230,NULL),(1841066367,2966685,1,750664,0,1,1,'A',1,0.961409,113,724145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 280, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 298, \"legacy_combo_increase\": 1}}',52.9106,125986266,239556,NULL,'2016-08-25 02:28:14',1472092094,NULL),(1850941353,2966685,1,1701754,0,1,1,'A',1,0.900958,150,629552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 257}, \"maximum_statistics\": {\"great\": 313}}',53.2674,141093939,241884,NULL,'2018-11-09 08:11:35',1541751095,NULL),(1875157563,2966685,1,2853634,1,1,1,'A',1,0.954545,95,707124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 206, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 220}}',53.8107,177718029,138486,NULL,'2023-03-07 02:39:53',1678156793,NULL),(1838539162,2966685,1,28287,0,1,1,'B',1,0.897112,132,601546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 233, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 277}}',53.9511,121785490,207776,NULL,'2016-02-06 22:06:05',1454796365,NULL),(1860159420,2966685,1,1538957,1,1,1,'S',1,0.985816,141,908578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 137, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 141}}',54.2555,155356078,145862,NULL,'2020-10-22 23:01:34',1603407694,NULL),(1868782580,2966685,1,613235,0,1,1,'A',1,0.953608,83,767565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 89, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 97}}',54.6224,168384905,65404,NULL,'2021-12-20 17:37:30',1640021850,NULL),(1869071470,2966685,1,1476022,1,1,1,'B',1,0.857143,150,506536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 250, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 315}}',54.912,168737601,201894,NULL,'2022-01-03 06:49:56',1641192596,NULL),(1839478940,2966685,1,256834,0,1,1,'B',1,0.884283,114,528587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 53, \"great\": 498, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 579}}',54.9755,123341741,326526,NULL,'2016-04-18 23:10:25',1461021025,NULL),(1839443009,2966685,1,806637,0,1,1,'B',1,0.881366,75,498080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 81, \"great\": 740, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 864}}',55.014,123341685,400140,NULL,'2016-04-18 23:04:28',1461020668,NULL),(1856203568,2966685,1,2011221,1,1,1,'B',1,0.845048,191,558275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 1, \"great\": 217}, \"maximum_statistics\": {\"great\": 313}}',55.5852,149162573,286889,NULL,'2020-03-12 03:21:11',1583983271,NULL),(1868832089,2966685,1,2136806,1,1,1,'X',1,1,71,912859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 71}}',55.6757,168384992,49160,NULL,'2021-12-20 17:41:32',1640022092,NULL),(1842343003,2966685,1,808290,1,1,1,'A',1,0.969626,180,846232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 202, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 214}}',55.7865,128029385,207156,NULL,'2016-12-20 22:13:45',1482272025,NULL),(1839266528,2966685,1,497454,0,1,1,'A',1,0.920455,84,621431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 17, \"great\": 276, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',56.4007,123070074,183214,NULL,'2016-04-07 00:57:18',1459990638,NULL),(1840020446,2966685,1,685140,1,1,1,'B',1,0.856534,66,442220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 32, \"great\": 283, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 352}}',56.5825,124199878,127478,NULL,'2016-05-28 06:09:10',1464415750,NULL),(1852543405,2966685,1,1944293,1,1,1,'B',1,0.870933,165,532750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 33, \"great\": 375, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 461}}',56.7764,143555961,292510,NULL,'2019-04-04 03:25:46',1554348346,NULL),(1868744883,2966685,1,36658,0,1,1,'B',1,0.852174,61,449948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 87, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 115}}',56.8703,168384817,54560,NULL,'2021-12-20 17:32:38',1640021558,NULL),(1873840772,2966685,1,1328135,1,1,1,'B',1,0.877392,117,507341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 55, \"great\": 686, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 836}}',57.1841,175735217,389098,NULL,'2022-11-17 20:02:14',1668715334,NULL),(1873775369,2966685,1,3422256,1,1,1,'B',1,0.884191,101,536104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 29, \"great\": 447, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 544}}',57.5289,175735398,272264,NULL,'2022-11-17 20:11:01',1668715861,NULL),(1878081508,2966685,1,1899928,1,1,1,'B',1,0.862385,58,474810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 175, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 218}}',58.3334,182014841,91540,NULL,'2023-12-17 05:12:46',1702789966,NULL),(1870871583,2966685,1,2720014,1,1,1,'B',1,0.823864,71,448135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 34, \"great\": 262, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 352}}',58.4117,171263564,142823,NULL,'2022-04-17 18:32:37',1650220357,NULL),(1875177865,2966685,1,3242394,1,1,1,'A',1,0.917347,121,624740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 25, \"great\": 434, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 490}}',58.6701,177718090,341108,NULL,'2023-03-07 02:45:23',1678157123,NULL),(1878393256,2966685,1,2260696,1,1,1,'A',1,0.996732,305,893860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 305}, \"maximum_statistics\": {\"great\": 306}}',58.9432,182280095,270416,NULL,'2024-01-06 03:13:18',1704510798,NULL),(1855131081,2966685,1,79301,0,1,1,'B',1,0.844181,90,446395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 39, \"great\": 388, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 507}}',59.3054,147385974,234394,NULL,'2019-11-26 02:15:55',1574734555,NULL),(1856172498,2966685,1,2082121,1,1,1,'A',1,0.95,276,721722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 522, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 560}}',59.3815,149257993,407530,NULL,'2020-03-16 10:16:48',1584353808,NULL),(1838208897,2966685,1,829360,1,1,1,'A',1,0.933281,121,610813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 30, \"great\": 582, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 637}}',59.5457,121190907,332435,NULL,'2016-01-10 05:57:41',1452405461,NULL),(1839294138,2966685,1,234038,0,1,1,'A',1,0.909091,165,585188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 41, \"great\": 473, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 528}}',59.5998,123069961,294616,NULL,'2016-04-07 00:48:22',1459990102,NULL),(1856287417,2966685,1,2073782,0,1,1,'B',1,0.873512,175,520303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 52, \"great\": 554, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 672}}',59.9604,149257945,384020,NULL,'2020-03-16 10:13:26',1584353606,NULL),(1868782697,2966685,1,613239,1,1,1,'X',1,1,71,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 71}}',60.0478,168384886,53840,NULL,'2021-12-20 17:36:45',1640021805,NULL),(1876699417,2966685,1,3922642,1,1,1,'A',1,0.936027,213,223206,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 263, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 297}}',60.2569,180074479,153994,NULL,'2023-07-29 20:22:48',1690662168,NULL),(1871176404,2966685,1,161503,0,1,1,'B',1,0.878479,83,498147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 48, \"great\": 456, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 539}}',60.4526,171951543,236298,NULL,'2022-05-17 06:58:47',1652770727,NULL),(1840647821,2966685,1,858778,1,1,1,'A',1,0.959079,196,748649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 368, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 391}}',61.0517,125044607,329282,NULL,'2016-07-07 14:09:48',1467900588,NULL),(1839906618,2966685,1,839171,1,1,1,'S',1,0.989655,145,931448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 142, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 145}}',61.2013,124199973,143524,NULL,'2016-05-28 06:14:21',1464416061,NULL),(1875049132,2966685,1,706729,0,1,1,'B',1,0.894444,88,550210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 23, \"great\": 307, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 360}}',61.2427,177598126,189552,NULL,'2023-02-28 01:48:54',1677548934,NULL),(1843373275,2966685,1,1084694,1,1,1,'A',1,0.937107,157,784465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 140, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 159}}',61.2613,129476490,132820,NULL,'2017-03-11 00:59:26',1489193966,NULL),(1840853052,2966685,1,750225,0,1,1,'A',1,0.905155,76,562268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 415, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 485}}',61.4793,125552764,270222,NULL,'2016-08-03 00:36:11',1470184571,NULL),(1856216395,2966685,1,2020498,1,1,1,'B',1,0.891534,104,534945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 320, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 378}}',61.6322,149257824,178478,NULL,'2020-03-16 10:02:10',1584352930,NULL),(1843294720,2966685,1,804520,0,1,1,'A',1,0.944056,127,764458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 129, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 143}}',61.7768,129410670,112006,NULL,'2017-03-06 22:25:23',1488839123,NULL),(1859382971,2966685,1,819623,0,1,1,'A',1,0.914286,82,727217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 90}, \"maximum_statistics\": {\"great\": 105}}',61.7848,154174485,58411,NULL,'2020-09-07 10:17:32',1599473852,NULL),(1860201603,2966685,1,2269171,1,1,1,'B',1,0.881455,103,510696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 30, \"great\": 355, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 426}}',61.9754,155353490,202002,NULL,'2020-10-22 20:27:14',1603398434,NULL),(1847038921,2966685,1,1240481,1,1,1,'S',1,0.956044,91,787559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 83, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',63.545,134954959,79798,NULL,'2017-12-30 03:08:18',1514603298,NULL),(1840008311,2966685,1,743678,0,1,1,'A',1,0.936747,152,673150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 301, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 332}}',63.9492,124199829,221704,NULL,'2016-05-28 06:06:05',1464415565,NULL),(1856181797,2966685,1,2092273,1,1,1,'A',1,0.973441,285,813156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 416, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 433}}',64.153,149258169,386534,NULL,'2020-03-16 10:28:26',1584354506,NULL),(1843379291,2966685,1,938559,1,1,1,'A',1,0.955752,86,749938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 104, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 113}}',64.2963,129476392,68312,NULL,'2017-03-11 00:49:38',1489193378,NULL),(1847248310,2966685,1,388463,0,1,1,'B',1,0.898973,149,586397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 53, \"great\": 752, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',64.4465,135407212,614886,NULL,'2018-01-20 21:29:29',1516483769,NULL),(1839378755,2966685,1,664472,0,1,1,'A',1,0.959854,82,708604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 5, \"great\": 131, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 137}}',64.4572,123069719,79438,NULL,'2016-04-07 00:26:45',1459988805,NULL),(1860247049,2966685,1,1278124,1,1,1,'A',1,0.98419,230,894475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 248, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 253}}',64.5031,155356111,258362,NULL,'2020-10-22 23:03:20',1603407800,NULL),(1860312147,2966685,1,1567649,1,1,1,'A',1,0.9625,112,761785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 225, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 240}}',64.5379,155487850,181098,NULL,'2020-10-28 00:27:11',1603844831,NULL),(1838639778,2966685,1,169608,0,1,1,'A',1,0.950346,143,688318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 400, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 433}}',64.8892,122136629,326315,NULL,'2016-02-23 23:32:53',1456270373,NULL),(1860164874,2966685,1,1552519,1,1,1,'B',1,0.892097,329,688021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 258, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 329}}',64.9969,155390687,331090,NULL,'2020-10-24 07:41:51',1603525311,NULL),(1860342165,2966685,1,1197357,1,1,1,'A',1,0.985981,118,835346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 209, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 214}}',65.0294,155487876,173316,NULL,'2020-10-28 00:29:09',1603844949,NULL),(1866630230,2966685,1,1332361,0,1,1,'A',1,0.904277,191,597150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 31, \"great\": 428, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 491}}',65.1519,164998938,317816,NULL,'2021-08-16 22:05:40',1629151540,NULL),(1860156421,2966685,1,505057,0,1,1,'A',1,0.942731,149,717842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 206, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 227}}',65.5113,155356062,176016,NULL,'2020-10-22 23:00:23',1603407623,NULL),(1860388578,2966685,1,1667952,1,1,1,'S',1,0.986258,473,914138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 460, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 473}}',65.8655,155487664,582650,NULL,'2020-10-28 00:15:24',1603844124,NULL),(1870871572,2966685,1,2720014,1,1,1,'A',1,0.953125,262,792696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 320, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 352}}',65.9235,171263528,288770,NULL,'2022-04-17 18:30:33',1650220233,NULL),(1841074356,2966685,1,570996,1,1,1,'A',1,0.974206,125,814209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 241, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 252}}',66.135,125986160,215198,NULL,'2016-08-25 02:19:43',1472091583,NULL),(1874461765,2966685,1,3698393,1,1,1,'A',1,0.911842,182,612554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 22, \"great\": 335, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 380}}',66.4695,176627768,290382,NULL,'2023-01-04 23:04:55',1672873495,NULL),(1868782691,2966685,1,613237,0,1,1,'B',1,0.883041,95,538011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 142, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 171}}',66.4848,168384928,86450,NULL,'2021-12-20 17:38:44',1640021924,NULL),(1860214738,2966685,1,672566,0,1,1,'B',1,0.887619,99,533582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 37, \"great\": 444, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 525}}',66.6795,155353361,292188,NULL,'2020-10-22 20:20:53',1603398053,NULL),(1838515733,2966685,1,135385,0,1,1,'A',1,0.914173,255,659437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 18, \"great\": 544, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 635}}',67.0395,121785251,535668,NULL,'2016-02-06 21:52:35',1454795555,NULL),(1872314557,2966685,1,3552509,1,1,1,'A',1,0.911725,117,588839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 51, \"great\": 662, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 742}}',67.2448,173576998,409270,NULL,'2022-07-27 15:17:42',1658935062,NULL),(1840774769,2966685,1,928803,1,1,1,'A',1,0.942402,219,699999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 372, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 408}}',67.4057,125399961,290694,NULL,'2016-07-26 07:53:59',1469519639,NULL),(1838642875,2966685,1,337998,1,1,1,'B',1,0.854667,124,450848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 49, \"great\": 581, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 750}}',67.4959,122138769,445640,NULL,'2016-02-24 02:12:51',1456279971,NULL),(1859506875,2966685,1,532386,1,1,1,'A',1,0.927928,111,764657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',67.5165,154360799,85902,NULL,'2020-09-14 21:50:48',1600120248,NULL),(1868731827,2966685,1,2183849,1,1,1,'A',1,0.955645,94,732727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 117, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 124}}',67.6601,168385055,88030,NULL,'2021-12-20 17:44:29',1640022269,NULL),(1868832266,2966685,1,2136808,0,1,1,'A',1,0.932836,106,702871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 122, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 134}}',67.7624,168385017,87070,NULL,'2021-12-20 17:42:49',1640022169,NULL),(1860204257,2966685,1,905752,1,1,1,'A',1,0.929429,172,721828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 289, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 333}}',68.1818,155353700,274470,NULL,'2020-10-22 20:36:06',1603398966,NULL),(1841669274,2966685,1,560081,0,1,1,'A',1,0.94358,257,809624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 228}, \"maximum_statistics\": {\"great\": 257}}',69.1723,126791969,242730,NULL,'2016-10-09 04:43:57',1475988237,NULL),(1860393738,2966685,1,999017,1,1,1,'S',1,0.991803,183,938091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 180, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 183}}',69.4302,155487818,171770,NULL,'2020-10-28 00:25:27',1603844727,NULL),(1838553353,2966685,1,103220,0,1,1,'A',1,0.925926,729,746845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"great\": 621}, \"maximum_statistics\": {\"great\": 729}}',69.6087,121790824,832430,NULL,'2016-02-07 04:02:56',1454817776,NULL),(1841112720,2966685,1,74499,0,1,1,'S',1,0.973783,267,843833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 253, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 267}}',70.0859,125985968,243334,NULL,'2016-08-25 02:05:14',1472090714,NULL),(1860199283,2966685,1,2268124,1,1,1,'S',1,0.99005,201,907278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 197, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 201}}',70.4915,155353938,227440,NULL,'2020-10-22 20:49:13',1603399753,NULL),(1860207250,2966685,1,1443734,1,1,1,'S',1,0.993827,243,943008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 240, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 243}}',71.1256,155354024,272040,NULL,'2020-10-22 20:54:38',1603400078,NULL),(1860263454,2966685,1,421154,1,1,1,'B',1,0.894487,301,623041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 7, \"great\": 422, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 526}}',71.6699,155353814,389330,NULL,'2020-10-22 20:42:27',1603399347,NULL),(1839303389,2966685,1,142622,0,1,1,'B',1,0.889535,147,542564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 28, \"great\": 363, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 430}}',71.8065,123070238,218196,NULL,'2016-04-07 01:10:33',1459991433,NULL),(1859250227,2966685,1,102173,1,1,1,'A',1,0.929641,317,715739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 289, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 334}}',72.5137,153905187,283736,NULL,'2020-08-27 21:56:57',1598565417,NULL),(1868722087,2966685,1,315,0,1,1,'A',1,0.912281,75,631261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 97}, \"maximum_statistics\": {\"great\": 114}}',72.5975,168384712,53600,NULL,'2021-12-20 17:26:49',1640021209,NULL),(1860217007,2966685,1,172627,1,1,1,'S',1,0.965116,301,850194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 280, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 301}}',72.7734,155353739,351650,NULL,'2020-10-22 20:38:13',1603399093,NULL),(1847041595,2966685,1,1319596,0,1,1,'A',1,0.915686,81,584189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 32, \"great\": 456}, \"maximum_statistics\": {\"great\": 510}}',73.001,135002678,248750,NULL,'2018-01-01 02:48:48',1514774928,NULL),(1847047411,2966685,1,1443524,1,1,1,'A',1,0.912451,148,610900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 31, \"great\": 455, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 514}}',73.087,134936400,308218,NULL,'2017-12-29 08:06:23',1514534783,NULL),(1860265571,2966685,1,454645,1,1,1,'S',1,0.974654,217,876758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 206, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',73.2595,155353888,294652,NULL,'2020-10-22 20:46:39',1603399599,NULL),(1868744861,2966685,1,36657,1,1,1,'A',1,0.96875,94,811018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 96}}',73.6931,168384807,72080,NULL,'2021-12-20 17:32:02',1640021522,NULL),(1841104880,2966685,1,819621,0,1,1,'A',1,0.98125,95,815472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 155}, \"maximum_statistics\": {\"great\": 160}}',73.9694,125986034,103088,NULL,'2016-08-25 02:10:10',1472091010,NULL),(1839906074,2966685,1,838075,1,1,1,'A',1,0.949339,150,754201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 227}}',74.8555,124199990,182338,NULL,'2016-05-28 06:15:36',1464416136,NULL),(1870897275,2966685,1,1506132,1,1,1,'A',1,0.932353,132,653913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 459, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 510}}',75.3134,171569869,316622,NULL,'2022-05-01 02:16:48',1651371408,NULL),(1868421227,2966685,1,3231553,1,1,1,'S',1,0.998246,285,947354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 284, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 285}}',75.4887,167737080,324990,NULL,'2021-11-25 03:53:49',1637812429,NULL),(1873728212,2966685,1,523703,1,1,1,'X',1,1,184,956127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 184}}',75.6881,175735058,197760,NULL,'2022-11-17 19:53:29',1668714809,NULL),(1838123769,2966685,1,264370,0,1,1,'A',1,0.91757,121,633080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 399, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 461}}',76.0416,121183977,346714,NULL,'2016-01-09 22:44:09',1452379449,NULL),(1847012931,2966685,1,1464938,1,1,1,'S',1,0.971631,141,836493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',76.1011,135002777,128928,NULL,'2018-01-01 02:57:10',1514775430,NULL),(1847008871,2966685,1,1222233,1,1,1,'A',1,0.939206,232,716372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 365, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 403}}',76.3602,134955167,346630,NULL,'2017-12-30 03:21:10',1514604070,NULL),(1868777113,2966685,1,57423,1,1,1,'S',1,0.953488,86,765240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 78, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 86}}',76.4225,168384796,74890,NULL,'2021-12-20 17:31:25',1640021485,NULL),(1843404096,2966685,1,179889,0,1,1,'A',1,0.97181,249,812008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 321, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 337}}',76.9806,129476449,346290,NULL,'2017-03-11 00:55:17',1489193717,NULL),(1846958674,2966685,1,1349021,1,1,1,'A',1,0.971795,188,864581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 186, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 195}}',77.1492,134955280,229374,NULL,'2017-12-30 03:28:41',1514604521,NULL),(1871211717,2966685,1,2633312,1,1,1,'S',1,0.983696,368,912272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 356, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 368}}',77.1927,171951482,386580,NULL,'2022-05-17 06:51:56',1652770316,NULL),(1840819978,2966685,1,907592,0,1,1,'A',1,0.983051,160,883486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 172}, \"maximum_statistics\": {\"great\": 177}}',77.4302,125556886,136160,NULL,'2016-08-03 06:34:40',1470206080,NULL),(1842366542,2966685,1,468991,0,1,1,'A',1,0.971631,130,778216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 268, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 282}}',77.9954,128029347,230838,NULL,'2016-12-20 22:11:04',1482271864,NULL),(1856187375,2966685,1,2100988,1,1,1,'A',1,0.931962,226,689802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 561, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 632}}',78.0758,149257907,491648,NULL,'2020-03-16 10:10:12',1584353412,NULL),(1857438431,2966685,1,2352261,1,1,1,'A',1,0.929612,206,773999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 177}, \"maximum_statistics\": {\"great\": 206}}',78.5356,151072572,178606,NULL,'2020-05-16 02:16:03',1589595363,NULL),(1839364570,2966685,1,265901,0,1,1,'A',1,0.954436,327,792768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 390, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 417}}',78.6206,123186556,389954,NULL,'2016-04-12 00:45:30',1460421930,NULL),(1852469663,2966685,1,1921486,1,1,1,'A',1,0.96223,128,746530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 520, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 556}}',79.3469,143556093,408814,NULL,'2019-04-04 03:40:38',1554349238,NULL),(1860241248,2966685,1,1882986,1,1,1,'A',1,0.940397,164,715908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 273, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 302}}',80.8548,155353628,249394,NULL,'2020-10-22 20:33:07',1603398787,NULL),(1868832125,2966685,1,2136807,1,1,1,'X',1,1,100,932489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 100}}',81.0804,168385004,78400,NULL,'2021-12-20 17:42:11',1640022131,NULL),(1868731766,2966685,1,1766856,1,1,1,'S',1,0.995495,111,915696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 110, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 111}}',81.7319,168385462,98710,NULL,'2021-12-20 18:03:54',1640023434,NULL),(1852578181,2966685,1,1906560,1,1,1,'A',1,0.96371,201,771009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 353, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 372}}',82.2776,143556065,292018,NULL,'2019-04-04 03:37:46',1554349066,NULL),(1863073996,2966685,1,2184753,1,1,1,'A',1,0.969697,206,794305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 317}, \"maximum_statistics\": {\"great\": 330}}',82.8256,159571436,246996,NULL,'2021-03-11 00:15:32',1615421732,NULL),(1870897237,2966685,1,1506129,1,1,1,'B',1,0.885755,233,573143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 55, \"great\": 602, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 709}}',83.199,171569918,470054,NULL,'2022-05-01 02:20:38',1651371638,NULL),(1868732224,2966685,1,2184186,1,1,1,'A',1,0.97619,122,853201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',84.0327,168385068,104690,NULL,'2021-12-20 17:45:10',1640022310,NULL),(1860175274,2966685,1,1771427,1,1,1,'S',1,0.981366,161,905633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 155, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 161}}',84.8305,155353772,137230,NULL,'2020-10-22 20:39:43',1603399183,NULL),(1841146613,2966685,1,965586,0,1,1,'A',1,0.957865,115,713416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 16, \"great\": 505}, \"maximum_statistics\": {\"great\": 534}}',84.9707,126003194,328672,NULL,'2016-08-25 23:26:30',1472167590,NULL),(1860386332,2966685,1,204547,1,1,1,'A',1,0.987469,790,877460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 779, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 798}}',85.0002,155488018,819436,NULL,'2020-10-28 00:39:55',1603845595,NULL),(1839260160,2966685,1,817145,1,1,1,'S',1,0.96729,321,866889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 300, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 321}}',85.0167,123186698,353310,NULL,'2016-04-12 01:00:50',1460422850,NULL),(1871181141,2966685,1,2333055,1,1,1,'A',1,0.952278,208,737238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 16, \"great\": 433, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 461}}',88.1966,171951509,333032,NULL,'2022-05-17 06:54:37',1652770477,NULL),(1852541168,2966685,1,1944290,1,1,1,'S',1,0.995,300,931623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 297, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 300}}',88.343,143555998,355992,NULL,'2019-04-04 03:29:53',1554348593,NULL),(1839265202,2966685,1,421741,1,1,1,'S',1,0.98037,433,901406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 416, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 433}}',88.4842,123186616,471700,NULL,'2016-04-12 00:51:50',1460422310,NULL),(1871077442,2966685,1,519080,1,1,1,'A',1,0.91439,145,590403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 477, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 549}}',88.7284,171781141,335682,NULL,'2022-05-10 01:59:31',1652147971,NULL),(1871692640,2966685,1,3573124,1,1,1,'S',1,0.987382,317,924342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 309, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 317}}',89.0421,172659085,343750,NULL,'2022-06-16 07:25:16',1655364316,NULL),(1861460488,2966685,1,1807823,0,1,1,'A',1,0.935484,125,693192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 166, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 186}}',90.0512,157342316,121942,NULL,'2020-12-30 08:57:22',1609318642,NULL),(1868778883,2966685,1,59572,1,1,1,'S',1,0.994845,97,902776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 96, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 97}}',91.0516,168384781,78240,NULL,'2021-12-20 17:30:46',1640021446,NULL),(1851711460,2966685,1,936963,1,1,1,'A',1,0.969965,244,842430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 269, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 283}}',91.2085,142382598,313902,NULL,'2019-01-24 00:22:25',1548289345,NULL),(1855222463,2966685,1,1717852,0,1,1,'A',1,0.948522,129,682757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 34, \"great\": 914, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 981}}',91.4595,147690862,613544,NULL,'2019-12-16 11:12:12',1576494732,NULL),(1843369661,2966685,1,115376,1,1,1,'A',1,0.966931,282,820700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 358, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 378}}',92.2692,129476424,398984,NULL,'2017-03-11 00:52:13',1489193533,NULL),(1876699446,2966685,1,3922642,1,1,1,'A',1,0.93266,97,654733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 269, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 297}}',92.6931,180074501,188992,NULL,'2023-07-29 20:25:31',1690662331,NULL),(1860207335,2966685,1,1443785,1,1,1,'A',1,0.954455,151,756471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 472, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 505}}',93.9503,155356165,357024,NULL,'2020-10-22 23:07:00',1603408020,NULL),(1873802084,2966685,1,282711,0,1,1,'A',1,0.953125,262,730346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 32, \"great\": 1105, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1184}}',98.0223,175735327,919374,NULL,'2022-11-17 20:07:06',1668715626,NULL),(1874396994,2966685,1,2307797,1,1,1,'A',1,0.959794,214,739763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 455, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 485}}',98.492,176627807,364868,NULL,'2023-01-04 23:07:50',1672873670,NULL),(1842444695,2966685,1,95733,0,1,1,'A',1,0.978758,396,823622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 591}, \"maximum_statistics\": {\"great\": 612}}',99.6332,128029296,577960,NULL,'2016-12-20 22:05:34',1482271534,NULL),(1878157061,2966685,1,3004642,0,1,1,'A',1,0.93804,205,688010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 622, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 694}}',101.648,182014775,506214,NULL,'2023-12-17 05:07:59',1702789679,NULL),(1839349479,2966685,1,716269,1,1,1,'A',1,0.938272,162,760209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 142, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 162}}',102.308,123186815,146824,NULL,'2016-04-12 01:11:55',1460423515,NULL),(1878193560,2966685,1,2330242,1,1,1,'A',1,0.954103,342,804858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 655, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 719}}',102.847,182014741,738218,NULL,'2023-12-17 05:04:34',1702789474,NULL),(1847048566,2966685,1,1444919,1,1,1,'S',1,0.974771,218,886075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 207, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 218}}',102.866,134955029,290562,NULL,'2017-12-30 03:12:35',1514603555,NULL),(1875065236,2966685,1,2945160,1,1,1,'S',1,0.976812,345,897173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 329, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 345}}',106.689,177598106,386082,NULL,'2023-02-28 01:47:12',1677548832,NULL),(1841062452,2966685,1,190047,0,1,1,'S',1,0.992898,352,935154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 347, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 352}}',107.373,125986079,380840,NULL,'2016-08-25 02:13:10',1472091190,NULL),(1845173736,2966685,1,1254676,0,1,1,'A',1,0.970209,252,823066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 594, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 621}}',111.326,132181952,573062,NULL,'2017-08-03 20:25:59',1501791959,NULL),(1874006414,2966685,1,3683714,1,1,1,'A',1,0.974729,251,865049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 266, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 277}}',111.671,176123286,264166,NULL,'2022-12-09 07:07:37',1670569657,NULL),(1878375747,2966685,1,1319572,0,1,1,'A',1,0.947544,394,720437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 36, \"great\": 1111, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1201}}',112.336,182279695,902876,NULL,'2024-01-06 02:35:26',1704508526,NULL),(1869825258,2966685,1,2532602,1,1,1,'S',1,0.973786,515,875239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 488, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 515}}',120.885,169800334,594190,NULL,'2022-02-14 23:38:43',1644881923,NULL),(1852555988,2966685,1,1946496,0,1,1,'A',1,0.986532,157,858615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 290, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 297}}',123.11,143554640,279204,NULL,'2019-04-04 00:58:44',1554339524,NULL),(1873781075,2966685,1,228009,0,1,1,'A',1,0.972648,138,790240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 439, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 457}}',123.847,175735152,340270,NULL,'2022-11-17 19:58:41',1668715121,NULL),(1833357382,2967723,1,379738,0,1,1,'D',1,0.487685,21,77919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 80, \"great\": 75}, \"maximum_statistics\": {\"great\": 203}}',7.556,112194884,43420,NULL,'2014-12-05 07:02:18',1417762938,NULL),(1847089554,2967723,1,1272256,0,1,1,'C',1,0.767606,72,330812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 26, \"great\": 140}, \"maximum_statistics\": {\"great\": 213}}',19.0992,135288498,91692,NULL,'2018-01-15 02:09:16',1515982156,NULL),(1841493856,2967723,1,529989,0,1,1,'C',1,0.787611,25,331961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 78}, \"maximum_statistics\": {\"great\": 113}}',20.3961,126495087,34907,NULL,'2016-09-22 02:15:32',1474510532,NULL),(1850526327,2967723,1,1272257,0,1,1,'B',1,0.877193,34,536150,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 95}, \"maximum_statistics\": {\"great\": 114}}',20.7035,140242149,44661,NULL,'2018-09-21 01:26:13',1537493173,NULL),(1864998154,2967723,1,97242,0,1,1,'C',1,0.746377,47,292107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 45, \"great\": 181}, \"maximum_statistics\": {\"great\": 276}}',23.9551,162552562,109430,NULL,'2021-06-01 07:37:10',1622533030,NULL),(1847959256,2967723,1,1228199,0,1,1,'B',1,0.852941,34,587041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 24}, \"maximum_statistics\": {\"great\": 34}}',24.1005,136457359,20024,NULL,'2018-03-15 23:34:29',1521156869,NULL),(1873598366,2967723,1,2377952,1,1,1,'B',1,0.804833,89,374849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 31, \"great\": 195}, \"maximum_statistics\": {\"great\": 269}}',25.3118,175496156,109386,NULL,'2022-11-05 07:06:35',1667631995,NULL),(1864048728,2967723,1,190047,0,1,1,'C',1,0.764205,79,295835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 53, \"great\": 239}, \"maximum_statistics\": {\"great\": 352}}',26.8219,161187358,109174,NULL,'2021-04-24 00:46:41',1619225201,NULL),(1847724372,2967723,1,1272257,0,1,1,'B',1,0.820175,39,423702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 79}, \"maximum_statistics\": {\"great\": 114}}',27.0222,136235284,43553,NULL,'2018-03-04 06:31:37',1520145097,NULL),(1846444048,2967723,1,308007,0,1,1,'B',1,0.842912,54,433176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 26, \"great\": 205}, \"maximum_statistics\": {\"great\": 261}}',27.0525,134195311,116542,NULL,'2017-11-21 23:09:45',1511305785,NULL),(1844071686,2971837,1,675755,1,1,1,'A',1,0.938918,266,696888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 524, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 573}}',NULL,130425132,422916,NULL,'2017-05-01 19:06:08',1493665568,NULL),(1833359657,2971837,1,494933,1,1,1,'D',1,0.68408,29,292823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 48, \"great\": 122}, \"maximum_statistics\": {\"great\": 201}}',12.8203,112216916,274922,NULL,'2014-12-06 09:34:47',1417858487,NULL),(1835613041,2971837,1,142861,0,1,1,'D',1,0.635906,37,188943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 69, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',13.2108,117073056,123304,NULL,'2015-06-16 08:03:40',1434441820,NULL),(1837570980,2971837,1,285122,0,1,1,'D',1,0.645768,28,162398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 81, \"great\": 174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 319}}',16.7592,120254052,79180,NULL,'2015-11-24 23:38:43',1448408323,NULL),(1835577330,2971837,1,316682,1,1,1,'C',1,0.793839,36,332103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 29, \"great\": 153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',22.3299,117073078,92985,NULL,'2015-06-16 08:06:02',1434441962,NULL),(1827606817,2971837,1,175716,0,1,1,'A',1,0.94,50,699064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 44}, \"maximum_statistics\": {\"great\": 50}}',22.6893,93977408,23212,NULL,'2013-09-24 07:20:45',1380007245,NULL),(1835663790,2971837,1,518792,0,1,1,'C',1,0.78869,49,322450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 67, \"great\": 358, \"large_bonus\": 220}, \"maximum_statistics\": {\"great\": 504}}',24.2147,117043958,243309,NULL,'2015-06-14 14:14:21',1434291261,NULL),(1843785030,2971837,1,900011,1,1,1,'C',1,0.764706,63,325490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 139, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 221}}',24.692,130103000,96466,NULL,'2017-04-14 13:46:11',1492177571,NULL),(1835612524,2971837,1,28713,1,1,1,'B',1,0.851064,115,450289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 101, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 141}}',25.2568,117073040,100804,NULL,'2015-06-16 08:01:59',1434441719,NULL),(1835632547,2971837,1,291196,0,1,1,'B',1,0.822622,57,383253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 40, \"great\": 291, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 389}}',26.3592,117044228,146967,NULL,'2015-06-14 14:26:45',1434292005,NULL),(1835552610,2971837,1,468991,0,1,1,'C',1,0.785461,96,371217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 31, \"great\": 192, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 282}}',26.5174,117044276,150918,NULL,'2015-06-14 14:29:08',1434292148,NULL),(1843746297,2971837,1,61244,1,1,1,'B',1,0.808046,49,377838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 54, \"great\": 322, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 435}}',26.6479,130034861,199409,NULL,'2017-04-10 15:37:13',1491838633,NULL),(1835613036,2971837,1,204158,0,1,1,'B',1,0.85426,51,436915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 173, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 223}}',27.976,117043632,82376,NULL,'2015-06-14 14:00:02',1434290402,NULL),(1835661806,2971837,1,454643,0,1,1,'B',1,0.896,87,597141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 103, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',28.1175,117044788,109332,NULL,'2015-06-14 14:54:08',1434293648,NULL),(1838490939,2971837,1,695135,0,1,1,'C',1,0.792722,66,347885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 44, \"great\": 229, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 316}}',28.2889,121796882,122376,NULL,'2016-02-07 10:13:42',1454840022,NULL),(1835599301,2971837,1,197737,0,1,1,'A',1,0.90534,41,598269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 14, \"great\": 181, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 1}}',28.3043,117043507,171110,NULL,'2015-06-14 13:53:23',1434290003,NULL),(1843866515,2971837,1,1252442,0,1,1,'C',1,0.725532,79,262847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 41, \"great\": 147, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 235}}',29.0295,130082897,90126,NULL,'2017-04-13 12:19:21',1492085961,NULL),(1838501258,2971837,1,332289,0,1,1,'C',1,0.770339,144,326086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 50, \"great\": 369, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 590}}',29.7041,121797026,232792,NULL,'2016-02-07 10:22:09',1454840529,NULL),(1836628954,2971837,1,229363,0,1,1,'A',1,0.950382,85,711085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 120, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 131}}',30.0967,118766901,85185,NULL,'2015-09-06 13:11:09',1441545069,NULL),(1843861944,2971837,1,1200451,0,1,1,'C',1,0.768707,42,321098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 21, \"great\": 100, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 147}}',30.1988,130062526,50640,NULL,'2017-04-12 08:54:23',1491987263,NULL),(1843945957,2971837,1,144546,0,1,1,'C',1,0.769752,73,309095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 59, \"great\": 298, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 443}}',30.7149,130365581,153934,NULL,'2017-04-28 21:56:31',1493416591,NULL),(1835562907,2971837,1,96205,1,1,1,'S',1,0.990196,102,884664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 100}, \"maximum_statistics\": {\"great\": 102, \"legacy_combo_increase\": 2}}',32.1468,117073096,237939,NULL,'2015-06-16 08:08:09',1434442089,NULL),(1864879785,2971837,1,2280451,1,1,1,'B',1,0.875,46,525337,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 107, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 136}}',32.3781,162587023,59521,NULL,'2021-06-02 09:20:21',1622625621,NULL),(1843742321,2971837,1,222715,0,1,1,'C',1,0.794667,85,356242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 52, \"great\": 273, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 375}}',32.3894,130099852,143924,NULL,'2017-04-14 10:36:51',1492166211,NULL),(1838549300,2971837,1,809226,0,1,1,'B',1,0.838942,127,484515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 156, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 208}}',32.8351,121796849,128844,NULL,'2016-02-07 10:11:41',1454839901,NULL),(1835862638,2971837,1,255689,0,1,1,'B',1,0.867621,129,558932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 26, \"great\": 437, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 559}}',32.9803,117403681,495113,NULL,'2015-07-03 13:38:03',1435930683,NULL),(1835613270,2971837,1,204159,0,1,1,'S',1,0.960938,128,834732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 118, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 128}}',33.4544,117043572,112801,NULL,'2015-06-14 13:57:10',1434290230,NULL),(1835592115,2971837,1,23444,1,1,1,'B',1,0.895028,125,594533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 144, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 3}}',33.5031,117073021,188922,NULL,'2015-06-16 08:00:27',1434441627,NULL),(1843840596,2971837,1,154580,0,1,1,'B',1,0.806818,69,371160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 58, \"great\": 382, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 528}}',33.5305,130034507,200318,NULL,'2017-04-10 15:16:00',1491837360,NULL),(1843985310,2971837,1,107776,1,1,1,'C',1,0.791785,44,342536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 44, \"great\": 250, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 353}}',33.7469,130311107,123568,NULL,'2017-04-25 14:23:34',1493130214,NULL),(1843819564,2971837,1,276320,0,1,1,'B',1,0.808311,119,401219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 35, \"great\": 265, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 373}}',33.8685,130102962,178794,NULL,'2017-04-14 13:44:28',1492177468,NULL),(1836650250,2971837,1,190717,0,1,1,'B',1,0.873585,58,477561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 21, \"great\": 219, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 265}}',34.2018,118802286,108334,NULL,'2015-09-08 14:02:26',1441720946,NULL),(1843696702,2971837,1,279273,0,1,1,'B',1,0.810888,81,377914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 32, \"great\": 249, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 349}}',34.52,129967442,145684,NULL,'2017-04-07 09:28:05',1491557285,NULL),(1835880820,2971837,1,461254,1,1,1,'A',1,0.924603,138,637448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 220, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 252}}',34.6928,117403731,237270,NULL,'2015-07-03 13:40:13',1435930813,NULL),(1835553306,2971837,1,184045,0,1,1,'A',1,0.937086,83,689212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 133, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 151}}',35.131,117044602,98118,NULL,'2015-06-14 14:44:34',1434293074,NULL),(1843947934,2971837,1,91487,0,1,1,'C',1,0.780519,84,335198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 50, \"great\": 266, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 385}}',35.429,130346075,148662,NULL,'2017-04-27 18:46:34',1493318794,NULL),(1835545734,2971837,1,468989,0,1,1,'A',1,0.924171,102,642387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 185, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 211}}',35.4418,117044334,150290,NULL,'2015-06-14 14:31:44',1434292304,NULL),(1835634764,2971837,1,291774,0,1,1,'A',1,0.947248,77,696008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 202, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 218}}',35.7082,117044155,113208,NULL,'2015-06-14 14:23:25',1434291805,NULL),(1835648315,2971837,1,54164,1,1,1,'A',1,0.956081,138,715705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 136, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 148, \"legacy_combo_increase\": 2}}',37.4718,117043786,143890,NULL,'2015-06-14 14:06:48',1434290808,NULL),(1843832770,2971837,1,95561,0,1,1,'B',1,0.826531,81,403876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 37, \"great\": 261, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 343}}',37.9997,130034814,141030,NULL,'2017-04-10 15:34:32',1491838472,NULL),(1843782501,2971837,1,75280,0,1,1,'B',1,0.820946,86,409588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 24, \"great\": 214, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 296}}',38.0077,130106856,137492,NULL,'2017-04-14 17:08:25',1492189705,NULL),(1843881252,2971837,1,400446,1,1,1,'B',1,0.82783,45,413365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 156, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 212}}',38.3902,130365829,89578,NULL,'2017-04-28 22:15:36',1493417736,NULL),(1843659033,2971837,1,183487,0,1,1,'B',1,0.850671,82,454466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 29, \"great\": 238, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 298}}',38.4611,130015009,130560,NULL,'2017-04-09 13:35:55',1491744955,NULL),(1843850598,2971837,1,218392,0,1,1,'B',1,0.833031,229,475954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 57, \"great\": 424, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 551}}',38.5149,130099432,340740,NULL,'2017-04-14 10:09:23',1492164563,NULL),(1844221393,2971837,1,50743,1,1,1,'B',1,0.822695,88,422345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 48, \"great\": 321, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 423}}',38.5451,130762119,204246,NULL,'2017-05-20 10:53:15',1495277595,NULL),(1843913444,2971837,1,340969,1,1,1,'B',1,0.815217,80,391690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 31, \"great\": 205, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 276}}',38.6152,130376475,113166,NULL,'2017-04-29 11:17:57',1493464677,NULL),(1843910074,2971837,1,247966,1,1,1,'C',1,0.793023,71,350316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 38, \"great\": 290, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 430}}',39.1373,130376172,165698,NULL,'2017-04-29 10:59:50',1493463590,NULL),(1843988826,2971837,1,59223,1,1,1,'C',1,0.798013,168,395795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 54, \"great\": 324, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 453}}',39.3789,130311171,248176,NULL,'2017-04-25 14:26:19',1493130379,NULL),(1843959911,2971837,1,209122,1,1,1,'B',1,0.816354,74,383990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 33, \"great\": 269, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 373}}',40.008,130365888,145436,NULL,'2017-04-28 22:19:57',1493417997,NULL),(1835559947,2971837,1,666304,0,1,1,'A',1,0.970779,219,798934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 291, \"large_bonus\": 173}, \"maximum_statistics\": {\"great\": 308}}',40.5787,117043879,406413,NULL,'2015-06-14 14:10:57',1434291057,NULL),(1843776057,2971837,1,632263,0,1,1,'B',1,0.869048,81,525931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 95, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126}}',41.1632,130103030,60092,NULL,'2017-04-14 13:47:13',1492177633,NULL),(1844662950,2971837,1,1162191,1,1,1,'B',1,0.850407,104,230189,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 55, \"great\": 486, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 615}}',41.1705,131395139,232714,NULL,'2017-06-23 13:06:54',1498223214,NULL),(1843813311,2971837,1,748675,1,1,1,'B',1,0.851974,78,472147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 113, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 152}}',41.2966,130102752,74210,NULL,'2017-04-14 13:34:07',1492176847,NULL),(1843884553,2971837,1,170463,1,1,1,'B',1,0.820261,98,413645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 53, \"great\": 347, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 459}}',41.2976,130346351,215794,NULL,'2017-04-27 19:07:41',1493320061,NULL),(1843749903,2971837,1,62907,0,1,1,'B',1,0.821823,170,445619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 38, \"great\": 271, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 362}}',41.3656,130034548,202342,NULL,'2017-04-10 15:18:03',1491837483,NULL),(1838600657,2971837,1,560450,1,1,1,'B',1,0.8875,131,530663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 45, \"great\": 634, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 760}}',41.4245,121785202,408236,NULL,'2016-02-06 21:49:58',1454795398,NULL),(1843913819,2971837,1,180913,1,1,1,'B',1,0.837918,194,473727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 28, \"great\": 372, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 509}}',41.6641,130365313,309614,NULL,'2017-04-28 21:34:23',1493415263,NULL),(1846960934,2971837,1,153886,0,1,1,'B',1,0.882085,232,164681,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 120, \"great\": 1630, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1976}}',41.9208,135054092,748291,NULL,'2018-01-03 16:16:19',1514996179,NULL),(1838560243,2971837,1,674446,1,1,1,'X',1,1,101,982851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 101}}',41.991,121797826,70772,NULL,'2016-02-07 11:05:56',1454843156,NULL),(1836639805,2971837,1,233699,0,1,1,'A',1,0.92418,121,635631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 215, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 244}}',42.1356,118767100,160194,NULL,'2015-09-06 13:20:03',1441545603,NULL),(1843939843,2971837,1,87507,1,1,1,'B',1,0.858553,71,480991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 238, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 304}}',42.1776,130366005,177548,NULL,'2017-04-28 22:31:10',1493418670,NULL),(1843881025,2971837,1,115060,0,1,1,'B',1,0.840164,63,433288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 27, \"great\": 276, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 366}}',42.5152,130376285,160478,NULL,'2017-04-29 11:06:28',1493463988,NULL),(1844096884,2971837,1,95733,0,1,1,'B',1,0.844771,120,456212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 33, \"great\": 455, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 612}}',42.6432,130532797,343630,NULL,'2017-05-07 16:22:30',1494174150,NULL),(1843737415,2971837,1,1086027,1,1,1,'A',1,0.951878,402,806543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 387, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 426}}',42.7318,129956774,507470,NULL,'2017-04-06 16:10:53',1491495053,NULL),(1835552800,2971837,1,183791,1,1,1,'S',1,0.98,150,865631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 144, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 150}}',42.7793,117044679,153115,NULL,'2015-06-14 14:48:26',1434293306,NULL),(1835629250,2971837,1,49998,1,1,1,'B',1,0.898551,80,532774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 174, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 207}}',42.8939,117072987,136450,NULL,'2015-06-16 07:56:57',1434441417,NULL),(1843894262,2971837,1,70033,0,1,1,'B',1,0.82381,165,457539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 44, \"great\": 384, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 525}}',42.9917,130407567,354520,NULL,'2017-04-30 20:57:10',1493585830,NULL),(1843788693,2971837,1,77249,1,1,1,'B',1,0.862745,117,555474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 162, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 204, \"legacy_combo_increase\": 3}}',43.6385,130050788,148838,NULL,'2017-04-11 14:26:34',1491920794,NULL),(1844152003,2971837,1,243865,0,1,1,'B',1,0.814854,77,377529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 36, \"great\": 337, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 478}}',43.7573,130761443,178134,NULL,'2017-05-20 10:19:36',1495275576,NULL),(1845577631,2971837,1,135512,0,1,1,'B',1,0.886059,213,176013,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 59, \"great\": 635, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 746}}',43.8676,132887895,313765,NULL,'2017-09-09 22:31:41',1504996301,NULL),(1843891086,2971837,1,238922,0,1,1,'B',1,0.827711,98,418740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 36, \"great\": 308, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 415}}',44.0785,130365773,182894,NULL,'2017-04-28 22:11:25',1493417485,NULL),(1843760368,2971837,1,234984,0,1,1,'B',1,0.863938,49,457297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 43, \"great\": 372, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 452}}',44.1878,130050532,174438,NULL,'2017-04-11 14:14:26',1491920066,NULL),(1838513423,2971837,1,221262,0,1,1,'A',1,0.990566,232,830427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 313, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 318}}',44.534,121786817,238525,NULL,'2016-02-06 23:30:08',1454801408,NULL),(1844212220,2971837,1,95733,0,1,1,'C',1,0.754902,157,157228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 41, \"great\": 353, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 612}}',45.1319,130621716,213322,NULL,'2017-05-12 18:18:17',1494613097,NULL),(1844136910,2971837,1,116128,0,1,1,'C',1,0.795159,206,191213,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 54, \"great\": 554, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 847}}',45.5975,130621133,319258,NULL,'2017-05-12 17:43:02',1494610982,NULL),(1843812542,2971837,1,272135,1,1,1,'B',1,0.87869,145,523224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 71, \"great\": 892, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1084}}',45.8541,130034200,610256,NULL,'2017-04-10 14:57:49',1491836269,NULL),(1843932615,2971837,1,137407,1,1,1,'B',1,0.855611,66,454052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 40, \"great\": 471, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 606}}',46.0103,130311428,278870,NULL,'2017-04-25 14:40:07',1493131207,NULL),(1843759341,2971837,1,170566,0,1,1,'B',1,0.871014,108,491651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 280, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 345}}',46.0293,130050344,157104,NULL,'2017-04-11 14:04:33',1491919473,NULL),(1846806740,2971837,1,1196431,1,1,1,'S',1,0.996429,140,895798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 139, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 140}}',46.4122,134719637,129475,NULL,'2017-12-19 00:15:03',1513642503,NULL),(1843878913,2971837,1,168768,1,1,1,'B',1,0.85259,75,463314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 196, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 251}}',46.5406,130311490,118428,NULL,'2017-04-25 14:43:00',1493131380,NULL),(1835564561,2971837,1,228559,0,1,1,'S',1,0.991329,173,917695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 173}}',46.9285,117044715,142292,NULL,'2015-06-14 14:50:51',1434293451,NULL),(1843764176,2971837,1,237036,0,1,1,'B',1,0.891247,83,523960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 26, \"great\": 321, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 377}}',47.0692,130034310,177955,NULL,'2017-04-10 15:03:47',1491836627,NULL),(1865993820,2971837,1,234328,0,1,1,'B',1,0.839357,118,456283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 49, \"great\": 387, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 498}}',47.4182,164015791,257740,NULL,'2021-07-16 20:00:27',1626465627,NULL),(1838612850,2971837,1,393925,0,1,1,'S',1,0.957317,82,815883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 75, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 82}}',47.5012,121785699,66600,NULL,'2016-02-06 22:18:07',1454797087,NULL),(1838500463,2971837,1,169368,1,1,1,'S',1,0.979167,216,885008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 207, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 216, \"legacy_combo_increase\": 1}}',47.5164,121785476,231196,NULL,'2016-02-06 22:04:53',1454796293,NULL),(1843932342,2971837,1,84910,1,1,1,'B',1,0.873518,82,495183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 33, \"great\": 411, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 506}}',47.6184,130365490,227194,NULL,'2017-04-28 21:49:19',1493416159,NULL),(1843955367,2971837,1,94471,0,1,1,'B',1,0.840254,110,448484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 66, \"great\": 656, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 867}}',47.809,130408326,444734,NULL,'2017-04-30 21:54:42',1493589282,NULL),(1869577623,2971837,1,3162808,1,1,1,'C',1,0.716381,83,268140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 60, \"great\": 237, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 409}}',48.0252,169421817,141773,NULL,'2022-01-30 14:51:08',1643554268,NULL),(1843937882,2971837,1,139665,0,1,1,'B',1,0.84689,199,495295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 28, \"great\": 318, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 418}}',48.1952,130345983,246056,NULL,'2017-04-27 18:39:47',1493318387,NULL),(1835549649,2971837,1,468990,1,1,1,'S',1,0.983108,148,913989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 143, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 148}}',48.6714,117044483,149841,NULL,'2015-06-14 14:38:29',1434292709,NULL),(1843878611,2971837,1,587493,1,1,1,'B',1,0.836538,59,412715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 28, \"great\": 273, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 364}}',48.8442,130408187,139336,NULL,'2017-04-30 21:43:55',1493588635,NULL),(1843666887,2971837,1,83014,0,1,1,'A',1,0.95814,93,732322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 201, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 215}}',49.0043,129967984,173311,NULL,'2017-04-07 10:18:14',1491560294,NULL),(1837511955,2971837,1,207407,0,1,1,'B',1,0.894046,251,570764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 31, \"great\": 481, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 571}}',49.2496,120254103,358360,NULL,'2015-11-24 23:42:56',1448408576,NULL),(1843626811,2971837,1,170216,0,1,1,'A',1,0.907937,165,589840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 275, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 315}}',49.6375,129956018,179238,NULL,'2017-04-06 15:25:35',1491492335,NULL),(1843677735,2971837,1,438894,0,1,1,'A',1,0.90568,186,608120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 422, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 493}}',49.8638,130014344,359458,NULL,'2017-04-09 13:05:23',1491743123,NULL),(1843959042,2971837,1,827160,1,1,1,'B',1,0.871935,77,507635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 287, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 367}}',49.9415,130346611,197806,NULL,'2017-04-27 19:28:15',1493321295,NULL),(1847177285,2971837,1,721512,0,1,1,'B',1,0.80665,67,380629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 39, \"great\": 288, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 406}}',50.18,135304428,167882,NULL,'2018-01-15 21:18:26',1516051106,NULL),(1843629372,2971837,1,171027,0,1,1,'A',1,0.904077,113,563288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 360, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 417}}',50.2983,129956359,211997,NULL,'2017-04-06 15:44:41',1491493481,NULL),(1843669973,2971837,1,188616,0,1,1,'B',1,0.890625,152,568991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 25, \"great\": 375, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 448}}',50.3638,129967598,270222,NULL,'2017-04-07 09:44:23',1491558263,NULL),(1843924065,2971837,1,133866,0,1,1,'B',1,0.833753,86,430176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 26, \"great\": 291, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 397}}',50.4821,130408044,187328,NULL,'2017-04-30 21:33:35',1493588015,NULL),(1843951116,2971837,1,92785,0,1,1,'B',1,0.867788,111,500563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 22, \"great\": 328, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 416}}',50.5399,130365515,213048,NULL,'2017-04-28 21:51:24',1493416284,NULL),(1835553873,2971837,1,314436,0,1,1,'A',1,0.933628,166,646520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 506, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 565}}',51.0855,117073144,402970,NULL,'2015-06-16 08:12:53',1434442373,NULL),(1843954406,2971837,1,149401,1,1,1,'B',1,0.880368,101,543043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 263, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 326}}',51.1904,130346060,185246,NULL,'2017-04-27 18:44:53',1493318693,NULL),(1838560073,2971837,1,674445,1,1,1,'S',1,0.980663,181,857000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 174, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 181}}',51.2279,121797749,150570,NULL,'2016-02-07 11:02:47',1454842967,NULL),(1838524195,2971837,1,223237,0,1,1,'A',1,0.964646,301,776435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 463, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 495}}',51.3988,121785296,451938,NULL,'2016-02-06 21:55:00',1454795700,NULL),(1838566099,2971837,1,241579,0,1,1,'S',1,0.950521,192,766794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 173, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 192}}',51.4852,121786049,171432,NULL,'2016-02-06 22:41:39',1454798499,NULL),(1869655088,2971837,1,1360616,0,1,1,'B',1,0.833551,240,223557,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 158, \"great\": 1178, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1529}}',51.664,169563909,658106,NULL,'2022-02-05 13:13:20',1644066800,NULL),(1843695967,2971837,1,539318,0,1,1,'B',1,0.888316,127,596237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 240, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 291}}',51.9361,130015855,204738,NULL,'2017-04-09 14:12:28',1491747148,NULL),(1843644266,2971837,1,243499,0,1,1,'B',1,0.871501,71,472003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 28, \"great\": 320, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 393}}',52.0802,130015131,174344,NULL,'2017-04-09 13:41:27',1491745287,NULL),(1843699277,2971837,1,97242,0,1,1,'A',1,0.90942,86,587938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 240, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 276}}',52.1986,129967704,162894,NULL,'2017-04-07 09:53:24',1491558804,NULL),(1843621000,2971837,1,229653,1,1,1,'A',1,0.917785,195,658714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 259, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 298}}',52.2869,129967681,255856,NULL,'2017-04-07 09:51:43',1491558703,NULL),(1844110908,2971837,1,158866,1,1,1,'B',1,0.869505,121,507779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 32, \"great\": 301, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',52.572,130425008,187610,NULL,'2017-05-01 18:55:05',1493664905,NULL),(1843721546,2971837,1,296517,0,1,1,'B',1,0.882979,150,536513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 27, \"great\": 459, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 564}}',53.2116,130015082,299388,NULL,'2017-04-09 13:39:18',1491745158,NULL),(1843968744,2971837,1,216326,0,1,1,'B',1,0.885787,78,524241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394}}',53.551,130376350,182058,NULL,'2017-04-29 11:10:23',1493464223,NULL),(1843648236,2971837,1,321111,1,1,1,'A',1,0.928113,138,620801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 691, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 779}}',53.575,129956318,441850,NULL,'2017-04-06 15:41:59',1491493319,NULL),(1865880194,2971837,1,264930,1,1,1,'B',1,0.87365,114,516845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 34, \"great\": 380}, \"maximum_statistics\": {\"great\": 463}}',53.6041,163857167,232420,NULL,'2021-07-11 20:12:23',1626034343,NULL),(1843834338,2971837,1,284012,0,1,1,'B',1,0.897529,200,562274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 42, \"great\": 589, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 688}}',53.6673,130099808,386934,NULL,'2017-04-14 10:34:25',1492166065,NULL),(1838551267,2971837,1,296558,0,1,1,'A',1,0.942953,171,690007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 540, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 596}}',54.0276,121785382,411680,NULL,'2016-02-06 21:59:38',1454795978,NULL),(1847144944,2971837,1,104824,0,1,1,'B',1,0.85078,236,522589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 26, \"great\": 341, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 449}}',54.0964,135155100,309404,NULL,'2018-01-08 14:37:18',1515422238,NULL),(1843916352,2971837,1,131251,1,1,1,'B',1,0.841085,110,450566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 38, \"great\": 390, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 516}}',54.1781,130376216,262668,NULL,'2017-04-29 11:02:28',1493463748,NULL),(1838606923,2971837,1,742349,1,1,1,'A',1,0.90625,195,648018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 248, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 288}}',54.1884,121797546,219422,NULL,'2016-02-07 10:51:03',1454842263,NULL),(1843943015,2971837,1,89174,0,1,1,'B',1,0.86612,119,496103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 26, \"great\": 294, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 366, \"legacy_combo_increase\": 1}}',54.3465,130404484,203142,NULL,'2017-04-30 17:23:45',1493573025,NULL),(1843643194,2971837,1,177172,1,1,1,'A',1,0.933962,171,695776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 238, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 265}}',54.6065,129968053,198822,NULL,'2017-04-07 10:24:21',1491560661,NULL),(1843894370,2971837,1,121434,0,1,1,'B',1,0.865789,167,524004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 301, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 380}}',54.7703,130376538,236510,NULL,'2017-04-29 11:21:21',1493464881,NULL),(1843942357,2971837,1,88726,0,1,1,'B',1,0.82561,99,400982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 29, \"great\": 296, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 410}}',54.7863,130404412,172488,NULL,'2017-04-30 17:19:35',1493572775,NULL),(1869535950,2971837,1,1310798,1,1,1,'B',1,0.804933,121,405993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 45, \"great\": 317, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 446}}',54.833,169513090,240616,NULL,'2022-02-03 14:38:45',1643899125,NULL),(1836626511,2971837,1,262283,0,1,1,'A',1,0.919255,152,643713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 417, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 483}}',55.0873,118805355,360584,NULL,'2015-09-08 17:38:23',1441733903,NULL),(1843822787,2971837,1,200842,0,1,1,'B',1,0.854097,129,473990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 71, \"great\": 702, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 891}}',55.1917,130163660,495190,NULL,'2017-04-17 13:44:46',1492436686,NULL),(1865844034,2971837,1,507266,0,1,1,'B',1,0.858006,137,507658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 32, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 331}}',55.1952,163887184,191752,NULL,'2021-07-12 19:42:32',1626118952,NULL),(1843758425,2971837,1,233701,0,1,1,'B',1,0.896848,94,553591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 292, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 349}}',55.2589,130034097,190240,NULL,'2017-04-10 14:51:55',1491835915,NULL),(1836604313,2971837,1,221261,0,1,1,'A',1,0.977518,290,811003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 536, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 556}}',55.2692,118802605,485751,NULL,'2015-09-08 14:22:42',1441722162,NULL),(1843648515,2971837,1,955488,0,1,1,'A',1,0.915254,101,618346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 208, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 236}}',55.439,130014884,139462,NULL,'2017-04-09 13:29:50',1491744590,NULL),(1843711408,2971837,1,819691,1,1,1,'A',1,0.939068,205,751669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 250, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 279}}',55.7557,130015519,247160,NULL,'2017-04-09 13:58:11',1491746291,NULL),(1847019091,2971837,1,804519,0,1,1,'B',1,0.879121,112,555888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',55.9786,135052605,104796,NULL,'2018-01-03 14:52:41',1514991161,NULL),(1843962556,2971837,1,152647,1,1,1,'B',1,0.85009,114,480306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 27, \"great\": 417, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 557}}',56.3261,130365435,311746,NULL,'2017-04-28 21:44:57',1493415897,NULL),(1843681536,2971837,1,975600,1,1,1,'A',1,0.924721,325,688272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 471, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 538}}',56.5107,129956615,463388,NULL,'2017-04-06 16:01:11',1491494471,NULL),(1843777748,2971837,1,178244,1,1,1,'B',1,0.879032,175,556485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 293, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 372}}',56.8906,130176314,273102,NULL,'2017-04-18 09:18:38',1492507118,NULL),(1869846590,2971837,1,277009,0,1,1,'B',1,0.810833,192,448383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 55, \"great\": 428, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 600}}',56.9478,169841665,408510,NULL,'2022-02-16 19:33:20',1645040000,NULL),(1843988810,2971837,1,59166,1,1,1,'B',1,0.851215,160,497151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 22, \"great\": 369, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 494, \"legacy_combo_increase\": 1}}',57.0519,130376255,328952,NULL,'2017-04-29 11:04:51',1493463891,NULL),(1836689860,2971837,1,168767,0,1,1,'S',1,0.971074,242,833624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 228, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 242}}',57.6428,118802821,213824,NULL,'2015-09-08 14:35:41',1441722941,NULL),(1843759864,2971837,1,234672,0,1,1,'A',1,0.910638,159,604913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 404, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 470}}',57.9527,130099393,321028,NULL,'2017-04-14 10:06:07',1492164367,NULL),(1868225817,2971837,1,135512,0,1,1,'B',1,0.827748,145,432571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 55, \"great\": 544, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 746}}',57.9662,167452190,379358,NULL,'2021-11-13 15:08:13',1636816093,NULL),(1843941890,2971837,1,88605,1,1,1,'A',1,0.904711,122,602395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 399, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 467}}',58.0852,130346697,309928,NULL,'2017-04-27 19:36:12',1493321772,NULL),(1843827817,2971837,1,280626,0,1,1,'S',1,0.994318,88,942647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 87, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 88}}',58.4714,130167341,62624,NULL,'2017-04-17 17:19:02',1492449542,NULL),(1843953488,2971837,1,149080,0,1,1,'B',1,0.88,75,504664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 25, \"great\": 481, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 600}}',58.517,130407844,280376,NULL,'2017-04-30 21:17:35',1493587055,NULL),(1844010861,2971837,1,111663,0,1,1,'B',1,0.880556,90,523557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 293, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 360}}',58.6275,130424992,175820,NULL,'2017-05-01 18:53:29',1493664809,NULL),(1868131156,2971837,1,965556,1,1,1,'B',1,0.856902,82,460323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 49, \"great\": 473}, \"maximum_statistics\": {\"great\": 594}}',58.6655,167252342,256992,NULL,'2021-11-05 22:17:44',1636150664,NULL),(1843792274,2971837,1,254659,0,1,1,'B',1,0.882609,105,548713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 277, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 345}}',59.1734,130034707,199032,NULL,'2017-04-10 15:27:32',1491838052,NULL),(1869577768,2971837,1,1693183,1,1,1,'B',1,0.83587,62,410939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 33, \"great\": 342, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 460}}',59.4306,169513682,201904,NULL,'2022-02-03 15:06:57',1643900817,NULL),(1843933311,2971837,1,137941,0,1,1,'A',1,0.916667,80,596485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 18, \"great\": 293, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 330}}',59.5405,130365907,163120,NULL,'2017-04-28 22:22:04',1493418124,NULL),(1869543904,2971837,1,1960915,1,1,1,'B',1,0.848884,110,459900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 31, \"great\": 375}, \"maximum_statistics\": {\"great\": 493}}',59.5977,169513855,225900,NULL,'2022-02-03 15:16:13',1643901373,NULL),(1843759498,2971837,1,964153,1,1,1,'A',1,0.936123,227,789211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 198, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 227}}',59.6386,130082219,235912,NULL,'2017-04-13 11:38:22',1492083502,NULL),(1843877421,2971837,1,113262,1,1,1,'B',1,0.872372,123,569379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 251, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 333}}',59.7761,130365861,245254,NULL,'2017-04-28 22:18:00',1493417880,NULL),(1843649188,2971837,1,505057,0,1,1,'A',1,0.931718,173,716560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 203, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 227}}',59.9082,129968029,193032,NULL,'2017-04-07 10:22:09',1491560529,NULL),(1843973609,2971837,1,101685,1,1,1,'A',1,0.915423,71,590468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201}}',59.992,130408195,88910,NULL,'2017-04-30 21:44:50',1493588690,NULL),(1843939402,2971837,1,140560,0,1,1,'B',1,0.889189,119,545279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 25, \"great\": 457, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 555}}',60.1347,130365933,300592,NULL,'2017-04-28 22:25:03',1493418303,NULL),(1846830082,2971837,1,318494,1,1,1,'B',1,0.884665,205,545009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 49, \"great\": 646, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 776}}',60.2321,134900665,438830,NULL,'2017-12-27 16:18:19',1514391499,NULL),(1843948262,2971837,1,91648,1,1,1,'B',1,0.891501,259,582584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 31, \"great\": 464, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 553}}',60.3146,130365693,356596,NULL,'2017-04-28 22:05:12',1493417112,NULL),(1844195962,2971837,1,142744,1,1,1,'B',1,0.880144,123,532603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 68, \"great\": 807, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 972}}',60.5778,130761810,556686,NULL,'2017-05-20 10:37:25',1495276645,NULL),(1870865621,2971837,1,99350,0,1,1,'B',1,0.831159,146,448313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 67, \"great\": 524, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 690}}',60.6111,171304218,349780,NULL,'2022-04-19 14:56:43',1650380203,NULL),(1843910381,2971837,1,76450,0,1,1,'B',1,0.897368,82,552273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 324, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 380}}',60.9498,130407901,187892,NULL,'2017-04-30 21:23:03',1493587383,NULL),(1865866863,2971837,1,2122514,1,1,1,'B',1,0.837,54,417526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 47, \"great\": 384, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 500}}',60.9825,163887564,206586,NULL,'2021-07-12 19:56:45',1626119805,NULL),(1844243282,2971837,1,225591,0,1,1,'B',1,0.888587,112,561714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 300, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 368}}',61.0385,130761907,215658,NULL,'2017-05-20 10:41:27',1495276887,NULL),(1843897538,2971837,1,123548,1,1,1,'B',1,0.87605,118,516064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 33, \"great\": 570, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 714}}',61.2179,130346123,377058,NULL,'2017-04-27 18:49:37',1493318977,NULL),(1844050025,2971837,1,537034,1,1,1,'B',1,0.876415,250,555515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 29, \"great\": 428, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 530}}',61.4488,130424876,374088,NULL,'2017-05-01 18:44:06',1493664246,NULL),(1846863888,2971837,1,1046951,1,1,1,'A',1,0.932153,277,358165,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 306, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 339}}',61.5091,134900874,267304,NULL,'2017-12-27 16:26:57',1514392017,NULL),(1846952929,2971837,1,149007,0,1,1,'A',1,0.934783,211,220028,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 390, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 437}}',61.6003,135052297,226551,NULL,'2018-01-03 14:33:25',1514990005,NULL),(1864879792,2971837,1,2280451,1,1,1,'S',1,0.988971,136,916980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136}}',61.8267,162587030,133194,NULL,'2021-06-02 09:21:14',1622625674,NULL),(1843969426,2971837,1,154960,1,1,1,'B',1,0.882812,94,542337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 312, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 384}}',61.9235,130405669,226328,NULL,'2017-04-30 18:42:10',1493577730,NULL),(1843921905,2971837,1,132958,0,1,1,'B',1,0.886005,118,537308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 368, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 443}}',61.9542,130408020,223042,NULL,'2017-04-30 21:31:59',1493587919,NULL),(1867310599,2971837,1,779319,0,1,1,'B',1,0.864583,152,511011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 20, \"great\": 335, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 432}}',62.103,166234127,242718,NULL,'2021-09-29 19:31:38',1632943898,NULL),(1844059965,2971837,1,752879,0,1,1,'B',1,0.887991,202,584457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 22, \"great\": 358, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 433}}',62.1494,130424759,283162,NULL,'2017-05-01 18:34:39',1493663679,NULL),(1844371752,2971837,1,1214409,1,1,1,'B',1,0.851807,116,493596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 27, \"great\": 319, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 415}}',62.1586,130837401,250860,NULL,'2017-05-24 15:06:39',1495638399,NULL),(1844050888,2971837,1,131791,1,1,1,'B',1,0.855932,99,468863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 33, \"great\": 453, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 590}}',62.4633,130425216,292478,NULL,'2017-05-01 19:12:56',1493665976,NULL),(1846834338,2971837,1,1397849,1,1,1,'A',1,0.912715,280,325467,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 398, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 464}}',62.4758,134901029,244620,NULL,'2017-12-27 16:33:52',1514392432,NULL),(1868429462,2971837,1,80360,1,1,1,'B',1,0.851415,167,501536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 41, \"great\": 488, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 636}}',62.6628,167804665,422710,NULL,'2021-11-27 19:43:04',1638042184,NULL),(1869735591,2971837,1,127850,0,1,1,'B',1,0.843791,205,476871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 63, \"great\": 589, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 765}}',62.9589,169563260,455708,NULL,'2022-02-05 12:40:40',1644064840,NULL),(1843715119,2971837,1,219278,0,1,1,'A',1,0.905714,93,649845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 145, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 175}}',63.0459,129968122,103965,NULL,'2017-04-07 10:29:33',1491560973,NULL),(1847160082,2971837,1,187895,0,1,1,'B',1,0.898693,168,608546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 386, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 459}}',63.1317,135154902,318368,NULL,'2018-01-08 14:26:04',1515421564,NULL),(1845607189,2971837,1,217255,0,1,1,'A',1,0.926496,212,203384,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 26, \"great\": 525, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 585}}',63.4519,132887865,240453,NULL,'2017-09-09 22:28:29',1504996109,NULL),(1844090811,2971837,1,94136,1,1,1,'B',1,0.859517,177,484946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 24, \"great\": 500, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 662}}',63.4728,130425056,374142,NULL,'2017-05-01 18:59:37',1493665177,NULL),(1869571049,2971837,1,1432551,1,1,1,'C',1,0.762749,89,337516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 49, \"great\": 286, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 451}}',63.6983,169513147,227045,NULL,'2022-02-03 14:41:34',1643899294,NULL),(1843813646,2971837,1,194913,0,1,1,'A',1,0.926958,149,647979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 587, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 664}}',63.7853,130050315,457317,NULL,'2017-04-11 14:03:02',1491919382,NULL),(1865930370,2971837,1,364951,0,1,1,'C',1,0.795226,83,396931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 44, \"great\": 279, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 398}}',63.8674,164071044,180809,NULL,'2021-07-18 13:51:12',1626616272,NULL),(1843753709,2971837,1,586753,0,1,1,'A',1,0.94382,240,734921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 482, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 534}}',63.9913,130034405,443428,NULL,'2017-04-10 15:09:22',1491836962,NULL),(1847104971,2971837,1,83779,1,1,1,'B',1,0.860577,127,516676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 17, \"great\": 317, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 416}}',64.4016,135206349,254290,NULL,'2018-01-11 11:31:32',1515670292,NULL),(1843780436,2971837,1,244118,0,1,1,'B',1,0.8881,178,573295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 45, \"great\": 756, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 916}}',64.4494,130099041,588316,NULL,'2017-04-14 09:38:45',1492162725,NULL),(1843945484,2971837,1,144380,1,1,1,'A',1,0.914508,68,605070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 164, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 193}}',64.6807,130310667,131334,NULL,'2017-04-25 14:01:39',1493128899,NULL),(1838593856,2971837,1,162538,0,1,1,'S',1,0.95053,283,794322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 255, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 283}}',64.8115,121785555,341394,NULL,'2016-02-06 22:09:35',1454796575,NULL),(1843910875,2971837,1,179781,0,1,1,'B',1,0.85369,142,542777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 31, \"great\": 309, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 393}}',65.005,130294200,241157,NULL,'2017-04-24 13:30:17',1493040617,NULL),(1869633435,2971837,1,157054,0,1,1,'B',1,0.827096,104,413116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 65, \"great\": 502, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 668}}',65.0215,169546315,282656,NULL,'2022-02-04 21:00:32',1644008432,NULL),(1866016166,2971837,1,989503,1,1,1,'S',1,0.971854,302,952184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 285}, \"maximum_statistics\": {\"great\": 302}}',65.1549,164070987,290089,NULL,'2021-07-18 13:49:11',1626616151,NULL),(1869531450,2971837,1,174932,1,1,1,'B',1,0.834924,155,458551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 40, \"great\": 391, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 524}}',65.2037,169538401,314046,NULL,'2022-02-04 14:51:55',1643986315,NULL),(1843964295,2971837,1,97599,1,1,1,'B',1,0.89726,145,574533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 438}}',65.2845,130407926,237338,NULL,'2017-04-30 21:25:35',1493587535,NULL),(1875681169,2971837,1,2294847,1,1,1,'B',1,0.847795,178,488399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 51, \"great\": 540, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 703}}',65.6308,178465004,480020,NULL,'2023-04-18 19:02:59',1681844579,NULL),(1865862842,2971837,1,234333,1,1,1,'B',1,0.890467,181,586150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 404, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 493}}',65.6317,163857213,331174,NULL,'2021-07-11 20:14:21',1626034461,NULL),(1843757490,2971837,1,597043,0,1,1,'A',1,0.921053,154,626255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 314, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 361}}',65.7418,130050429,212686,NULL,'2017-04-11 14:09:02',1491919742,NULL),(1844236829,2971837,1,107625,0,1,1,'A',1,0.9025,140,621027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 342, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 400}}',65.8609,130762338,284406,NULL,'2017-05-20 11:03:52',1495278232,NULL),(1844284381,2971837,1,747004,1,1,1,'B',1,0.88756,95,569643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 169, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 209}}',65.866,130874669,115272,NULL,'2017-05-26 16:21:36',1495815696,NULL),(1847072147,2971837,1,138013,1,1,1,'B',1,0.877551,88,515467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 26, \"great\": 396, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 490}}',65.9543,135066710,244708,NULL,'2018-01-04 08:50:07',1515055807,NULL),(1838540598,2971837,1,717064,1,1,1,'A',1,0.976923,181,874709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 187, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 195}}',66.3113,121797949,190675,NULL,'2016-02-07 11:11:16',1454843476,NULL),(1869707300,2971837,1,86360,1,1,1,'B',1,0.858784,110,480102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 43, \"great\": 574, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 740}}',66.7302,169546546,385050,NULL,'2022-02-04 21:12:04',1644009124,NULL),(1844119295,2971837,1,1233528,1,1,1,'B',1,0.827273,110,604715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 72, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 110}}',66.8685,130440282,84020,NULL,'2017-05-02 17:47:34',1493747254,NULL),(1867583637,2971837,1,142855,0,1,1,'B',1,0.882716,253,288813,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 37, \"great\": 533, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 648}}',66.9974,166521279,337896,NULL,'2021-10-10 13:12:19',1633871539,NULL),(1838541851,2971837,1,179781,0,1,1,'A',1,0.966921,322,797009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 372, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 393}}',67.5797,121786158,347002,NULL,'2016-02-06 22:48:37',1454798917,NULL),(1865850581,2971837,1,1241100,0,1,1,'A',1,0.928721,218,336544,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 22, \"great\": 431, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 477}}',67.6543,163857121,242988,NULL,'2021-07-11 20:10:05',1626034205,NULL),(1847147351,2971837,1,106174,1,1,1,'B',1,0.847118,199,473814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 31, \"great\": 585, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 798}}',68.0685,135142044,505282,NULL,'2018-01-07 20:18:00',1515356280,NULL),(1843827831,2971837,1,280626,0,1,1,'A',1,0.909091,88,793383,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 72, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 88}}',68.1066,130167362,60052,NULL,'2017-04-17 17:20:27',1492449627,NULL),(1843696422,2971837,1,453680,0,1,1,'A',1,0.956693,75,730088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 117, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',68.3193,129967452,71270,NULL,'2017-04-07 09:29:06',1491557346,NULL),(1846164285,2971837,1,1432825,1,1,1,'S',1,0.991561,237,874951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 233, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 237}}',68.4787,133546939,313056,NULL,'2017-10-17 20:13:50',1508271230,NULL),(1847035908,2971837,1,48364,1,1,1,'B',1,0.895674,163,605435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 319, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 393}}',68.5923,135066396,304992,NULL,'2018-01-04 08:20:00',1515054000,NULL),(1843707942,2971837,1,101803,0,1,1,'A',1,0.9625,239,768414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 488, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 520}}',68.6312,129967661,431126,NULL,'2017-04-07 09:49:54',1491558594,NULL),(1847081404,2971837,1,227777,0,1,1,'B',1,0.894828,120,555998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 39, \"great\": 497, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 580}}',69.193,135196148,313254,NULL,'2018-01-10 19:46:41',1515613601,NULL),(1844103477,2971837,1,155228,1,1,1,'B',1,0.89898,108,585503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 411, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 490}}',69.2978,130424260,321200,NULL,'2017-05-01 17:58:12',1493661492,NULL),(1843906607,2971837,1,74500,0,1,1,'A',1,0.905797,233,645463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 296, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 345}}',69.3175,130407879,258044,NULL,'2017-04-30 21:21:06',1493587266,NULL),(1847017306,2971837,1,187513,1,1,1,'S',1,0.962963,324,811695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 300, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 324}}',69.3476,135066618,325398,NULL,'2018-01-04 08:40:38',1515055238,NULL),(1844090841,2971837,1,94189,0,1,1,'B',1,0.871348,182,535329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 47, \"great\": 835, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1061}}',69.4393,130425192,707652,NULL,'2017-05-01 19:10:35',1493665835,NULL),(1847009566,2971837,1,105547,0,1,1,'A',1,0.911719,156,619225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 27, \"great\": 554, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 640}}',69.5821,135066459,430412,NULL,'2018-01-04 08:27:08',1515054428,NULL),(1843917012,2971837,1,78034,1,1,1,'B',1,0.899491,156,591967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 30, \"great\": 658, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 786}}',69.6893,130407610,540734,NULL,'2017-04-30 21:00:31',1493586031,NULL),(1864942046,2971837,1,2366902,1,1,1,'S',1,0.960094,213,834880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 196, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 213}}',69.7625,162586951,219532,NULL,'2021-06-02 09:16:36',1622625396,NULL),(1843873984,2971837,1,166653,0,1,1,'A',1,0.919471,201,682762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 361, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 416}}',69.9604,130404459,327022,NULL,'2017-04-30 17:22:12',1493572932,NULL),(1843704915,2971837,1,213924,1,1,1,'A',1,0.938492,204,681304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 678, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 756}}',70.0096,130014523,555708,NULL,'2017-04-09 13:14:06',1491743646,NULL),(1843883957,2971837,1,404231,0,1,1,'A',1,0.935593,186,739267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 266, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 295}}',70.173,130346657,258850,NULL,'2017-04-27 19:32:22',1493321542,NULL),(1843740109,2971837,1,302339,1,1,1,'A',1,0.930976,187,727063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 258, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 297}}',70.2622,130102733,264792,NULL,'2017-04-14 13:33:15',1492176795,NULL),(1846164949,2971837,1,1432551,1,1,1,'B',1,0.891353,309,617093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 367, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 451}}',70.4965,133546965,438912,NULL,'2017-10-17 20:16:46',1508271406,NULL),(1865813161,2971837,1,413197,0,1,1,'B',1,0.889412,107,566810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 352, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 425}}',70.778,163886377,256884,NULL,'2021-07-12 19:10:52',1626117052,NULL),(1846710253,2971837,1,531959,1,1,1,'A',1,0.968023,255,822049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 328, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',70.8879,134694261,354200,NULL,'2017-12-17 16:23:03',1513527783,NULL),(1843614771,2971837,1,224527,0,1,1,'A',1,0.905213,161,688458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 175, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 211}}',71.0594,129968198,144217,NULL,'2017-04-07 10:36:06',1491561366,NULL),(1843762976,2971837,1,236156,0,1,1,'B',1,0.88831,302,577720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 29, \"great\": 700, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 864}}',71.2518,130051369,609162,NULL,'2017-04-11 14:57:56',1491922676,NULL),(1868021341,2971837,1,63950,0,1,1,'B',1,0.865727,124,490082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 50, \"great\": 543, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 674}}',71.2699,167092228,329258,NULL,'2021-10-30 20:38:06',1635626286,NULL),(1843982705,2971837,1,222527,0,1,1,'A',1,0.90332,221,602747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 25, \"great\": 438, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 512}}',71.4594,130376321,334810,NULL,'2017-04-29 11:08:34',1493464114,NULL),(1844175419,2971837,1,1189460,1,1,1,'A',1,0.923188,345,412725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 292, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 345, \"legacy_combo_increase\": 3}}',71.5689,130620681,312238,NULL,'2017-05-12 17:15:27',1494609327,NULL),(1843945504,2971837,1,89978,1,1,1,'A',1,0.900235,184,630696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 346, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 426}}',71.63,130404309,313080,NULL,'2017-04-30 17:14:28',1493572468,NULL),(1847088558,2971837,1,750226,0,1,1,'B',1,0.867236,133,517910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 32, \"great\": 505, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 644}}',71.8781,135197922,407836,NULL,'2018-01-10 21:47:34',1515620854,NULL),(1847126534,2971837,1,169398,0,1,1,'B',1,0.88035,143,543498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 26, \"great\": 417, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 514}}',72.1027,135197457,293216,NULL,'2018-01-10 21:14:40',1515618880,NULL),(1843845957,2971837,1,291930,1,1,1,'A',1,0.930303,179,673551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 288, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 330}}',72.1041,130106400,227174,NULL,'2017-04-14 16:43:37',1492188217,NULL),(1843753637,2971837,1,114248,0,1,1,'A',1,0.925645,153,656975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 585, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 659}}',72.4291,130050504,462022,NULL,'2017-04-11 14:12:25',1491919945,NULL),(1844230926,2971837,1,104761,0,1,1,'A',1,0.916335,197,652459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 428, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 502}}',72.5934,130761873,382078,NULL,'2017-05-20 10:39:54',1495276794,NULL),(1843772190,2971837,1,71823,1,1,1,'S',1,0.971545,246,833325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 232, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 3}}',72.793,130166898,269454,NULL,'2017-04-17 16:49:48',1492447788,NULL),(1863149585,2971837,1,404295,1,1,1,'A',1,0.947368,285,817239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 255, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 285}}',72.8089,159864900,295230,NULL,'2021-03-19 13:53:40',1616162020,NULL),(1876017247,2971837,1,4035716,1,1,1,'B',1,0.8575,138,471004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 61, \"great\": 633}, \"maximum_statistics\": {\"great\": 800}}',72.9079,179014113,366956,NULL,'2023-05-22 19:54:09',1684785249,NULL),(1844024159,2971837,1,321469,1,1,1,'B',1,0.896658,131,555672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 44, \"great\": 946, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1137}}',72.945,130423963,636234,NULL,'2017-05-01 17:36:13',1493660173,NULL),(1843937240,2971837,1,139385,0,1,1,'A',1,0.900716,155,597790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 32, \"great\": 480, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 559}}',73.1372,130408235,356420,NULL,'2017-04-30 21:48:32',1493588912,NULL),(1843812284,2971837,1,539318,1,1,1,'A',1,0.962199,203,793577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 271, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 291}}',73.1956,130166216,295894,NULL,'2017-04-17 16:05:34',1492445134,NULL),(1846953613,2971837,1,235751,0,1,1,'A',1,0.923659,272,210085,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 27, \"great\": 643, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 727}}',73.288,135053977,357267,NULL,'2018-01-03 16:09:24',1514995764,NULL),(1843875498,2971837,1,228009,0,1,1,'A',1,0.905908,168,605636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 23, \"great\": 394, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 457}}',73.5838,130376111,275706,NULL,'2017-04-29 10:56:34',1493463394,NULL),(1843676062,2971837,1,191661,1,1,1,'S',1,0.973154,447,886022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 423, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 447}}',73.9309,129956686,480996,NULL,'2017-04-06 16:05:38',1491494738,NULL),(1843945257,2971837,1,89753,1,1,1,'A',1,0.910311,208,620644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 21, \"great\": 602, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 708}}',73.9587,130365809,497162,NULL,'2017-04-28 22:14:35',1493417675,NULL),(1843865188,2971837,1,1241100,1,1,1,'B',1,0.897275,281,623655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 19, \"great\": 398, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 477}}',74.0624,130166620,360392,NULL,'2017-04-17 16:32:40',1492446760,NULL),(1838592929,2971837,1,527037,0,1,1,'A',1,0.994318,219,862154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 262, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 264}}',74.2275,121797347,243126,NULL,'2016-02-07 10:40:04',1454841604,NULL),(1843641108,2971837,1,494066,1,1,1,'A',1,0.977273,228,831951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 633, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 660}}',74.2838,129967755,652296,NULL,'2017-04-07 09:57:48',1491559068,NULL),(1843775575,2971837,1,724634,1,1,1,'S',1,0.993197,294,882884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 290, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 294}}',74.4183,130035875,288244,NULL,'2017-04-10 16:42:19',1491842539,NULL),(1843927134,2971837,1,188125,1,1,1,'S',1,0.974315,292,836957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 277, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 292}}',74.6379,130365721,297998,NULL,'2017-04-28 22:06:58',1493417218,NULL),(1843883943,2971837,1,404231,0,1,1,'A',1,0.961017,279,827965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 273, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 295}}',74.6974,130346634,339210,NULL,'2017-04-27 19:30:19',1493321419,NULL),(1846982111,2971837,1,488475,0,1,1,'A',1,0.94,188,717856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 269, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 300}}',74.8563,135052627,222866,NULL,'2018-01-03 14:54:32',1514991272,NULL),(1846971734,2971837,1,750226,0,1,1,'A',1,0.951087,290,232827,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 587, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 644}}',74.8988,135053296,353304,NULL,'2018-01-03 15:32:08',1514993528,NULL),(1843849690,2971837,1,218208,1,1,1,'S',1,0.955247,324,820793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 295, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 324}}',75.0727,130102604,356420,NULL,'2017-04-14 13:26:15',1492176375,NULL),(1868246809,2971837,1,167737,0,1,1,'B',1,0.849521,138,457980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 53, \"great\": 564, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 731}}',75.1349,167452328,339580,NULL,'2021-11-13 15:12:51',1636816371,NULL),(1867414477,2971837,1,302559,1,1,1,'S',1,0.983395,271,904524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 262, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 271}}',75.1955,166233754,298090,NULL,'2021-09-29 19:16:30',1632942990,NULL),(1844162883,2971837,1,1242056,1,1,1,'S',1,0.974708,257,889755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 244, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 257}}',75.4132,130749408,341790,NULL,'2017-05-19 20:12:26',1495224746,NULL),(1847146861,2971837,1,105947,0,1,1,'B',1,0.874713,165,559297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 30, \"great\": 356, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 435}}',75.4177,135305135,311826,NULL,'2018-01-15 22:11:16',1516054276,NULL),(1847103705,2971837,1,83135,1,1,1,'B',1,0.895062,316,638796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 330, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 405}}',75.4456,135141592,358374,NULL,'2018-01-07 19:49:36',1515354576,NULL),(1843886536,2971837,1,118195,1,1,1,'B',1,0.894771,224,604475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 12, \"great\": 616, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 765}}',75.4582,130346251,574098,NULL,'2017-04-27 18:59:25',1493319565,NULL),(1868148559,2971837,1,236003,1,1,1,'B',1,0.840845,203,470724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 65, \"great\": 549, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 710}}',75.4675,167328639,393532,NULL,'2021-11-08 17:38:00',1636393080,NULL),(1843781781,2971837,1,245487,1,1,1,'S',1,0.984127,189,876730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 183}, \"maximum_statistics\": {\"great\": 189}}',75.6882,130166131,147748,NULL,'2017-04-17 16:00:33',1492444833,NULL),(1843778492,2971837,1,178882,0,1,1,'A',1,0.936558,203,672356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 718, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 796}}',75.8651,130034269,556773,NULL,'2017-04-10 15:01:35',1491836495,NULL),(1844158435,2971837,1,126489,0,1,1,'A',1,0.91069,258,622607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 27, \"great\": 634, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 739}}',76.3811,130761988,527090,NULL,'2017-05-20 10:46:19',1495277179,NULL),(1847127243,2971837,1,169788,0,1,1,'B',1,0.89842,287,640241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 371, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 443}}',76.6649,135141849,344916,NULL,'2018-01-07 20:06:34',1515355594,NULL),(1844047649,2971837,1,256646,1,1,1,'A',1,0.916667,144,617720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 421, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 486}}',76.6868,130424616,305588,NULL,'2017-05-01 18:22:45',1493662965,NULL),(1843947231,2971837,1,90742,1,1,1,'A',1,0.953765,521,793330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 698, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 1}}',77.0639,130365398,761808,NULL,'2017-04-28 21:42:14',1493415734,NULL),(1843934088,2971837,1,85823,1,1,1,'A',1,0.971154,255,841616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 344, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',77.0912,130405812,437436,NULL,'2017-04-30 18:51:50',1493578310,NULL),(1846950524,2971837,1,74595,0,1,1,'B',1,0.886584,189,566651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 51, \"great\": 927, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1133}}',77.1088,135067172,723416,NULL,'2018-01-04 09:30:05',1515058205,NULL),(1846777445,2971837,1,171615,1,1,1,'A',1,0.92401,346,657333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 20, \"great\": 684, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 783}}',77.1343,134694425,563950,NULL,'2017-12-17 16:30:24',1513528224,NULL),(1868664964,2971837,1,87964,1,1,1,'B',1,0.848587,152,473297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 54, \"great\": 572}, \"maximum_statistics\": {\"great\": 743}}',77.176,168148014,374240,NULL,'2021-12-11 11:29:28',1639222168,NULL),(1846976893,2971837,1,164814,1,1,1,'B',1,0.899568,152,596034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 384, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 463}}',77.4127,135053567,297682,NULL,'2018-01-03 15:47:04',1514994424,NULL),(1847199982,2971837,1,139731,0,1,1,'A',1,0.909198,166,643501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 359, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 424}}',78.1526,135194562,326884,NULL,'2018-01-10 17:58:37',1515607117,NULL),(1843816628,2971837,1,274088,1,1,1,'A',1,0.964407,182,802034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 276, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 295}}',78.2952,130050615,270002,NULL,'2017-04-11 14:18:04',1491920284,NULL),(1843826022,2971837,1,203507,1,1,1,'A',1,0.957026,467,755356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 680, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 733}}',78.296,130102854,652981,NULL,'2017-04-14 13:39:35',1492177175,NULL),(1868007918,2971837,1,47587,1,1,1,'B',1,0.884511,78,518623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 301, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 368, \"legacy_combo_increase\": 1}}',78.5247,167148968,188606,NULL,'2021-11-01 20:56:27',1635800187,NULL),(1868433281,2971837,1,84587,0,1,1,'B',1,0.868005,84,492139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 56, \"great\": 661, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 822}}',78.5933,167804589,406496,NULL,'2021-11-27 19:40:25',1638042025,NULL),(1843745294,2971837,1,860552,1,1,1,'S',1,0.97963,270,845666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 259, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 270}}',78.6639,130035828,270072,NULL,'2017-04-10 16:38:57',1491842337,NULL),(1843964887,2971837,1,213262,1,1,1,'A',1,0.953545,396,816880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 376, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 409}}',78.6999,130365606,461700,NULL,'2017-04-28 21:58:50',1493416730,NULL),(1843967025,2971837,1,215534,1,1,1,'A',1,0.922053,62,605979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 227, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 263}}',78.7365,130311309,128300,NULL,'2017-04-25 14:33:47',1493130827,NULL),(1847053627,2971837,1,721512,0,1,1,'A',1,0.942118,208,229682,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 365, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 406}}',78.8561,135053923,204464,NULL,'2018-01-03 16:05:27',1514995527,NULL),(1865048709,2971837,1,2280454,1,1,1,'A',1,0.910714,198,698424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 224}}',78.936,162710454,201630,NULL,'2021-06-05 21:25:19',1622928319,NULL),(1846975201,2971837,1,86199,0,1,1,'A',1,0.90604,314,655395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 381, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 447}}',78.9794,135052797,353672,NULL,'2018-01-03 15:03:47',1514991827,NULL),(1844189090,2971837,1,38820,0,1,1,'A',1,0.9,161,588667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 15, \"great\": 539, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 655}}',78.983,130762077,429748,NULL,'2017-05-20 10:51:29',1495277489,NULL),(1868553377,2971837,1,2564790,0,1,1,'B',1,0.892434,184,276301,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 83, \"great\": 944, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1097}}',79.1754,167924216,461180,NULL,'2021-12-02 17:04:20',1638464660,NULL),(1843932375,2971837,1,190722,0,1,1,'A',1,0.934783,166,682102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 700, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 782}}',79.343,130346406,623784,NULL,'2017-04-27 19:12:03',1493320323,NULL),(1843867937,2971837,1,222728,0,1,1,'A',1,0.909211,162,622685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 327, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 380}}',79.4618,130407861,267864,NULL,'2017-04-30 21:19:26',1493587166,NULL),(1843712574,2971837,1,288340,0,1,1,'A',1,0.954204,269,777956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 610, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',79.4774,129967570,546609,NULL,'2017-04-07 09:42:02',1491558122,NULL),(1847137090,2971837,1,99119,0,1,1,'B',1,0.87365,136,526091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 46, \"great\": 738, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 926}}',79.6354,135205942,512376,NULL,'2018-01-11 10:59:29',1515668369,NULL),(1843812244,2971837,1,271696,1,1,1,'S',1,0.968379,253,862228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 237, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 253}}',79.8656,130082971,326130,NULL,'2017-04-13 12:23:48',1492086228,NULL),(1865943886,2971837,1,1677434,1,1,1,'A',1,0.912393,165,640384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 28, \"great\": 607, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 702}}',79.9747,164141828,500730,NULL,'2021-07-20 18:30:31',1626805831,NULL),(1843846478,2971837,1,1026029,1,1,1,'A',1,0.986702,297,870408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 368, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 376}}',79.9996,130035798,352894,NULL,'2017-04-10 16:36:45',1491842205,NULL),(1844128628,2971837,1,110856,0,1,1,'A',1,0.913119,159,600842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 31, \"great\": 749, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 869}}',80.0321,130762281,526256,NULL,'2017-05-20 11:01:08',1495278068,NULL),(1847138594,2971837,1,100317,1,1,1,'A',1,0.933579,113,654775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 247, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 271}}',80.0636,135129724,155274,NULL,'2018-01-07 07:45:10',1515311110,NULL),(1843819687,2971837,1,276571,1,1,1,'S',1,0.981308,321,901780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 309, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 321}}',80.2004,130035024,341820,NULL,'2017-04-10 15:46:59',1491839219,NULL),(1869576572,2971837,1,75360,0,1,1,'B',1,0.842936,178,451231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 57, \"great\": 557, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 729}}',80.3586,169396666,344420,NULL,'2022-01-29 16:22:39',1643473359,NULL),(1847093669,2971837,1,78092,1,1,1,'B',1,0.892661,88,537408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 28, \"great\": 456, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 545}}',80.5676,135194888,260196,NULL,'2018-01-10 18:18:50',1515608330,NULL),(1843795005,2971837,1,79395,0,1,1,'A',1,0.958665,412,790664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 583, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 629, \"legacy_combo_increase\": 1}}',80.7695,130035656,668120,NULL,'2017-04-10 16:27:50',1491841670,NULL),(1868454962,2971837,1,112916,0,1,1,'B',1,0.87832,201,541890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 71, \"great\": 954, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1167}}',80.8099,167654117,708392,NULL,'2021-11-21 14:54:52',1637506492,NULL),(1847085310,2971837,1,746858,0,1,1,'B',1,0.872093,185,544481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 24, \"great\": 408, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 516}}',81.2158,135303918,327250,NULL,'2018-01-15 20:44:07',1516049047,NULL),(1846850405,2971837,1,700546,1,1,1,'A',1,0.948276,242,367598,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 317, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 348}}',81.3146,134900603,214800,NULL,'2017-12-27 16:15:04',1514391304,NULL),(1844278221,2971837,1,743763,1,1,1,'A',1,0.958333,264,806915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 301, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 324}}',81.4053,130853696,331668,NULL,'2017-05-25 14:08:40',1495721320,NULL),(1868175638,2971837,1,308057,1,1,1,'B',1,0.889789,198,570081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 35, \"great\": 516, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 617}}',81.4398,167327924,393960,NULL,'2021-11-08 17:00:45',1636390845,NULL),(1869865273,2971837,1,1342248,0,1,1,'B',1,0.85497,135,510071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 35, \"great\": 385, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 493}}',81.4685,169746960,312934,NULL,'2022-02-12 17:47:57',1644688077,NULL),(1843759570,2971837,1,798703,1,1,1,'S',1,0.98471,327,903066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 317, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 327}}',81.4917,130035199,368410,NULL,'2017-04-10 15:58:20',1491839900,NULL),(1843768774,2971837,1,174395,1,1,1,'S',1,0.970414,338,871276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 318, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 338}}',81.6066,130102917,410480,NULL,'2017-04-14 13:42:24',1492177344,NULL),(1846950804,2971837,1,74933,0,1,1,'A',1,0.911548,211,644698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 347, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 1}}',81.7372,135067336,307300,NULL,'2018-01-04 09:43:51',1515059031,NULL),(1847137855,2971837,1,100047,0,1,1,'A',1,0.908974,152,625391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 332, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 390}}',81.7963,135131341,294094,NULL,'2018-01-07 09:33:38',1515317618,NULL),(1865943557,2971837,1,156706,0,1,1,'B',1,0.888477,205,565697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 60, \"great\": 1213, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1484}}',81.8049,164015058,928588,NULL,'2021-07-16 19:31:10',1626463870,NULL),(1843975530,2971837,1,158247,0,1,1,'A',1,0.907035,241,643459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 334, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 398}}',81.8088,130376908,297994,NULL,'2017-04-29 11:41:05',1493466065,NULL),(1843933164,2971837,1,190767,0,1,1,'A',1,0.954096,162,709114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 656, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 708}}',82.0163,130366109,546609,NULL,'2017-04-28 22:39:21',1493419161,NULL),(1844072250,2971837,1,86160,1,1,1,'A',1,0.912742,321,650510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 31, \"great\": 627, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 722}}',82.0334,130424953,517638,NULL,'2017-05-01 18:50:11',1493664611,NULL),(1843856575,2971837,1,1196430,1,1,1,'X',1,1,248,952275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 248}}',82.1693,130036073,283960,NULL,'2017-04-10 16:55:55',1491843355,NULL),(1843874107,2971837,1,110947,1,1,1,'A',1,0.938222,340,712161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 779, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 866}}',82.1969,130311003,754576,NULL,'2017-04-25 14:18:54',1493129934,NULL),(1850356026,2971837,1,1602001,1,1,1,'A',1,0.91151,188,308555,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 38, \"great\": 703, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 808}}',82.2341,140102767,395134,NULL,'2018-09-13 09:24:10',1536830650,NULL),(1844133615,2971837,1,3521,1,1,1,'S',1,0.98248,371,852570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 358, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 371}}',82.2887,130621575,487950,NULL,'2017-05-12 18:09:27',1494612567,NULL),(1843901909,2971837,1,177172,1,1,1,'B',1,0.886792,179,661944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 219, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 265}}',82.3794,130294365,209918,NULL,'2017-04-24 13:39:28',1493041168,NULL),(1868168187,2971837,1,2422356,1,1,1,'A',1,0.934018,116,657395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 341}}',82.5024,167327840,231816,NULL,'2021-11-08 16:57:03',1636390623,NULL),(1843817440,2971837,1,454770,0,1,1,'A',1,0.931937,287,697978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 339, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 382}}',82.6191,130092069,294424,NULL,'2017-04-13 22:10:13',1492121413,NULL),(1844216357,2971837,1,1145939,1,1,1,'A',1,0.927083,195,386490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 209, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 240}}',82.7286,130620580,167494,NULL,'2017-05-12 17:09:34',1494608974,NULL),(1843807175,2971837,1,267011,1,1,1,'S',1,0.993639,393,895675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 388, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 393}}',82.7747,130163549,363276,NULL,'2017-04-17 13:39:05',1492436345,NULL),(1843852423,2971837,1,388463,0,1,1,'A',1,0.925799,389,693874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 25, \"great\": 771, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',82.7884,130051167,819862,NULL,'2017-04-11 14:47:31',1491922051,NULL),(1868450771,2971837,1,106158,0,1,1,'B',1,0.887709,341,620478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 48, \"great\": 559, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 659}}',82.796,167663494,541522,NULL,'2021-11-21 22:23:18',1637533398,NULL),(1847123433,2971837,1,272134,0,1,1,'A',1,0.907598,193,610190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 47, \"great\": 1238, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1461}}',83.3201,135154313,1001432,NULL,'2018-01-08 13:51:19',1515419479,NULL),(1846728814,2971837,1,903292,1,1,1,'S',1,0.993396,530,941254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 523, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 530}}',83.5004,134693894,705040,NULL,'2017-12-17 16:06:13',1513526773,NULL),(1869756537,2971837,1,130863,1,1,1,'C',1,0.790132,124,406849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 50, \"great\": 491, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 760}}',83.5168,169746369,429395,NULL,'2022-02-12 17:23:20',1644686600,NULL),(1868573586,2971837,1,110148,0,1,1,'B',1,0.839623,163,458482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 79, \"great\": 727, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',83.701,167924750,585650,NULL,'2021-12-02 17:27:05',1638466025,NULL),(1865785533,2971837,1,330380,0,1,1,'A',1,0.923156,303,692343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 426, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',83.8005,163885894,447276,NULL,'2021-07-12 18:53:51',1626116031,NULL),(1869683886,2971837,1,66474,0,1,1,'B',1,0.886313,328,589233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 75, \"great\": 775, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 906}}',83.8433,169694683,668828,NULL,'2022-02-10 18:37:00',1644518220,NULL),(1846991742,2971837,1,170931,1,1,1,'A',1,0.909274,220,659427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 420, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 496}}',83.9109,135053357,385280,NULL,'2018-01-03 15:35:39',1514993739,NULL),(1843745311,2971837,1,110307,1,1,1,'A',1,0.949093,317,755553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 658, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 717, \"legacy_combo_increase\": 2}}',83.9179,130034469,733730,NULL,'2017-04-10 15:13:07',1491837187,NULL),(1869674487,2971837,1,56732,0,1,1,'B',1,0.834737,79,424119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 32, \"great\": 350, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 475}}',84.208,169545702,191440,NULL,'2022-02-04 20:29:52',1644006592,NULL),(1868477464,2971837,1,144595,1,1,1,'B',1,0.885321,162,558520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 46, \"great\": 634, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 763}}',84.6147,167824561,503218,NULL,'2021-11-28 13:46:57',1638107217,NULL),(1869528637,2971837,1,3258016,1,1,1,'B',1,0.87885,277,606844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 15, \"great\": 384, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 487}}',84.6765,169421285,399874,NULL,'2022-01-30 14:23:13',1643552593,NULL),(1844481910,2971837,1,306409,1,1,1,'S',1,0.971372,751,877057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 708, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 751}}',84.6791,131011781,947420,NULL,'2017-06-02 22:27:42',1496442462,NULL),(1846693838,2971837,1,196899,0,1,1,'A',1,0.980253,392,842568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 613, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 633}}',84.8537,134694015,579316,NULL,'2017-12-17 16:12:14',1513527134,NULL),(1846840420,2971837,1,1314651,1,1,1,'A',1,0.925275,215,680282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 401, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 455}}',84.8565,134885824,376662,NULL,'2017-12-26 23:41:31',1514331691,NULL),(1847102817,2971837,1,1427588,0,1,1,'B',1,0.884073,102,528338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 22, \"great\": 403, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 496}}',84.8772,135205845,251366,NULL,'2018-01-11 10:51:10',1515667870,NULL),(1843973942,2971837,1,156950,0,1,1,'A',1,0.917062,173,629454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 367, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 422}}',84.9996,130408266,266902,NULL,'2017-04-30 21:50:19',1493589019,NULL),(1865974121,2971837,1,487679,0,1,1,'B',1,0.896277,215,616944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 306, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 376}}',85.0616,164141761,271146,NULL,'2021-07-20 18:27:43',1626805663,NULL),(1846948575,2971837,1,231079,0,1,1,'A',1,0.912689,275,671098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 26, \"great\": 735, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 859}}',85.1919,134988673,742536,NULL,'2017-12-31 12:28:19',1514723299,NULL),(1865863741,2971837,1,1265249,1,1,1,'A',1,0.904378,179,625273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 365, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 434}}',85.379,163886506,316532,NULL,'2021-07-12 19:15:16',1626117316,NULL),(1843974786,2971837,1,1188084,1,1,1,'A',1,0.946864,398,796091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 516, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 3}}',85.4431,130293881,708472,NULL,'2017-04-24 13:11:41',1493039501,NULL),(1846950892,2971837,1,734844,1,1,1,'A',1,0.977509,576,896122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 553, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 578}}',85.5515,135066203,654460,NULL,'2018-01-04 07:58:28',1515052708,NULL),(1847089836,2971837,1,76987,1,1,1,'A',1,0.909602,260,637467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 28, \"great\": 975, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1156}}',85.6382,135154396,930670,NULL,'2018-01-08 13:56:40',1515419800,NULL),(1843799981,2971837,1,444227,1,1,1,'A',1,0.944945,240,726178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 909, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 999}}',85.7224,130099682,816452,NULL,'2017-04-14 10:26:15',1492165575,NULL),(1847085717,2971837,1,232636,0,1,1,'B',1,0.893814,328,614738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 296, \"miss\": 58, \"great\": 1586, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1940}}',85.7405,135304335,1474310,NULL,'2018-01-15 21:12:42',1516050762,NULL),(1843969074,2971837,1,287968,0,1,1,'A',1,0.948549,245,731670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 701, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 758}}',85.7909,130366050,701820,NULL,'2017-04-28 22:35:07',1493418907,NULL),(1865934274,2971837,1,386782,0,1,1,'B',1,0.881173,170,558905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 29, \"great\": 523, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 648}}',85.8517,164070868,401286,NULL,'2021-07-18 13:44:31',1626615871,NULL),(1847087034,2971837,1,149264,0,1,1,'A',1,0.901706,295,613864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 42, \"great\": 937, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1114}}',85.9533,135154717,772042,NULL,'2018-01-08 14:15:27',1515420927,NULL),(1863170026,2971837,1,456620,1,1,1,'S',1,0.981894,359,864584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 346, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 359}}',86.0478,159864969,331582,NULL,'2021-03-19 13:56:00',1616162160,NULL),(1864964635,2971837,1,2397492,1,1,1,'S',1,0.995261,211,946154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 209}, \"maximum_statistics\": {\"great\": 211}}',86.1049,162586789,212280,NULL,'2021-06-02 09:08:15',1622624895,NULL),(1843854343,2971837,1,220774,1,1,1,'A',1,0.965361,331,862479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 310, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 332}}',86.2443,130102636,420740,NULL,'2017-04-14 13:27:51',1492176471,NULL),(1847167496,2971837,1,192012,0,1,1,'A',1,0.928385,336,747661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 334, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 384}}',86.6346,135142095,381400,NULL,'2018-01-07 20:22:02',1515356522,NULL),(1843785126,2971837,1,248756,1,1,1,'S',1,0.983165,297,911155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 287, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 297}}',86.6729,130035400,306260,NULL,'2017-04-10 16:11:18',1491840678,NULL),(1847064947,2971837,1,130115,1,1,1,'A',1,0.91342,453,694298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 6, \"great\": 770, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 924}}',86.6903,135066427,859202,NULL,'2018-01-04 08:24:18',1515054258,NULL),(1844212201,2971837,1,95733,0,1,1,'A',1,0.98366,407,424329,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 593, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 612}}',87.079,130621057,427452,NULL,'2017-05-12 17:38:40',1494610720,NULL),(1867772923,2971837,1,1442891,1,1,1,'B',1,0.882701,163,562445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 27, \"great\": 350, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 422}}',87.1647,166723533,280358,NULL,'2021-10-17 15:30:41',1634484641,NULL),(1843819835,2971837,1,752878,1,1,1,'S',1,0.986405,331,921437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 322, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 331}}',87.311,130163439,349010,NULL,'2017-04-17 13:33:26',1492436006,NULL),(1843945884,2971837,1,552442,1,1,1,'A',1,0.946847,244,735384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 506, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 555}}',87.3379,130407787,423384,NULL,'2017-04-30 21:14:17',1493586857,NULL),(1869651933,2971837,1,43588,0,1,1,'B',1,0.885602,248,572902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 24, \"great\": 415, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507}}',87.3765,169695312,374456,NULL,'2022-02-10 19:07:44',1644520064,NULL),(1843876344,2971837,1,167425,0,1,1,'A',1,0.933424,199,696036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 324, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 368}}',87.3982,130376377,274186,NULL,'2017-04-29 11:11:58',1493464318,NULL),(1866013825,2971837,1,271557,0,1,1,'A',1,0.913882,217,655451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 333, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 389}}',87.4435,164015206,327352,NULL,'2021-07-16 19:36:24',1626464184,NULL),(1846743550,2971837,1,817145,0,1,1,'S',1,0.971963,321,877589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 303, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 321}}',87.4722,134693816,353250,NULL,'2017-12-17 16:01:53',1513526513,NULL),(1868443215,2971837,1,297332,0,1,1,'B',1,0.893671,318,621080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 49, \"great\": 671, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 790}}',87.529,167805800,620024,NULL,'2021-11-27 20:29:04',1638044944,NULL),(1865884791,2971837,1,279372,0,1,1,'A',1,0.934447,296,728150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 346, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 389}}',87.6817,163856563,370724,NULL,'2021-07-11 19:48:20',1626032900,NULL),(1843773532,2971837,1,972453,1,1,1,'S',1,0.956193,331,834715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 302, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 331}}',87.832,130081828,382330,NULL,'2017-04-13 11:14:58',1492082098,NULL),(1846853684,2971837,1,1330182,1,1,1,'S',1,0.98983,295,921779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 289, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 295}}',87.9811,134885766,317690,NULL,'2017-12-26 23:37:20',1514331440,NULL),(1843861765,2971837,1,1200450,1,1,1,'S',1,0.995455,110,923686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 109, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 110}}',88.035,130082750,91900,NULL,'2017-04-13 12:09:35',1492085375,NULL),(1847180341,2971837,1,1302300,0,1,1,'B',1,0.881188,112,548332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 13, \"great\": 398, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 505}}',88.0681,135206130,305636,NULL,'2018-01-11 11:15:33',1515669333,NULL),(1844152072,2971837,1,243866,0,1,1,'A',1,0.928819,246,390079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 250, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 288}}',88.0779,130761482,180872,NULL,'2017-05-20 10:21:53',1495275713,NULL),(1847250512,2971837,1,1473833,0,1,1,'B',1,0.877586,143,508822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 53, \"great\": 710, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 870}}',88.2468,135398369,443784,NULL,'2018-01-20 14:24:04',1516458244,NULL),(1843911616,2971837,1,249062,1,1,1,'S',1,0.987868,577,876267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 563, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 577}}',88.484,130346026,567764,NULL,'2017-04-27 18:42:39',1493318559,NULL),(1844124638,2971837,1,1223432,1,1,1,'A',1,0.947735,228,424419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 260, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 287}}',88.6865,130620711,208464,NULL,'2017-05-12 17:17:06',1494609426,NULL),(1843781122,2971837,1,244784,1,1,1,'S',1,0.960064,313,847933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 288, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 313}}',88.8151,130166399,342540,NULL,'2017-04-17 16:17:25',1492445845,NULL),(1847127047,2971837,1,274406,1,1,1,'A',1,0.917526,148,665069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 327, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 388, \"legacy_combo_increase\": 1}}',88.8738,135142176,322744,NULL,'2018-01-07 20:28:49',1515356929,NULL),(1847096353,2971837,1,79444,1,1,1,'B',1,0.896247,253,625307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 40, \"great\": 758, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 906}}',88.9504,135206507,684072,NULL,'2018-01-11 11:41:22',1515670882,NULL),(1844156253,2971837,1,435821,0,1,1,'A',1,0.958817,772,820522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 882, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',88.9967,130762419,1054472,NULL,'2017-05-20 11:07:56',1495278476,NULL),(1865781119,2971837,1,317334,0,1,1,'A',1,0.948997,156,707053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 548, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 598}}',89.1467,163856448,417122,NULL,'2021-07-11 19:44:32',1626032672,NULL),(1843926169,2971837,1,82034,0,1,1,'A',1,0.966595,265,766676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 879, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 928}}',89.2193,130365661,779545,NULL,'2017-04-28 22:02:52',1493416972,NULL),(1843928033,2971837,1,188846,0,1,1,'A',1,0.944545,498,751352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 500, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 550}}',89.4886,130376764,485194,NULL,'2017-04-29 11:33:12',1493465592,NULL),(1844024043,2971837,1,119598,1,1,1,'A',1,0.953196,158,742611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 400, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 438}}',89.5378,130425026,357768,NULL,'2017-05-01 18:56:59',1493665019,NULL),(1843848288,2971837,1,102173,0,1,1,'A',1,0.968563,201,768438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 316, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 334}}',89.6448,130099118,248252,NULL,'2017-04-14 09:44:24',1492163064,NULL),(1865843621,2971837,1,505087,1,1,1,'A',1,0.934483,201,722825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 257, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 290}}',89.7976,163856262,225680,NULL,'2021-07-11 19:37:00',1626032220,NULL),(1865858735,2971837,1,224814,0,1,1,'A',1,0.917476,213,650474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 354, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 412}}',89.8078,163886279,308972,NULL,'2021-07-12 19:07:18',1626116838,NULL),(1865839604,2971837,1,188394,0,1,1,'A',1,0.913007,184,629893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 23, \"great\": 512, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 592}}',89.8745,163886605,410282,NULL,'2021-07-12 19:19:31',1626117571,NULL),(1843972362,2971837,1,386932,0,1,1,'S',1,0.966587,419,821069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 391, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 419}}',89.8829,130365462,393798,NULL,'2017-04-28 21:47:10',1493416030,NULL),(1847072123,2971837,1,138748,1,1,1,'A',1,0.924596,254,698300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 479, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 557}}',89.8978,135065901,452774,NULL,'2018-01-04 07:28:25',1515050905,NULL),(1868191326,2971837,1,115377,0,1,1,'B',1,0.887564,207,562643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 37, \"great\": 492, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 587}}',89.9859,167328355,376964,NULL,'2021-11-08 17:22:06',1636392126,NULL),(1868013460,2971837,1,55057,0,1,1,'B',1,0.864221,187,508180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 41, \"great\": 607, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777}}',89.9993,167091871,473526,NULL,'2021-10-30 20:21:44',1635625304,NULL),(1868420308,2971837,1,243913,0,1,1,'A',1,0.911765,232,624013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 420, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 493}}',90.2115,167705331,352820,NULL,'2021-11-23 19:10:04',1637694604,NULL),(1847706501,2971837,1,210764,1,1,1,'A',1,0.907326,765,667980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 43, \"great\": 1155, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1365}}',90.2353,136018809,1222780,NULL,'2018-02-20 19:51:19',1519156279,NULL),(1844938349,2971837,1,1181526,1,1,1,'A',1,0.933747,333,754023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 425, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 483}}',90.4686,131892064,484742,NULL,'2017-07-19 15:29:45',1500478185,NULL),(1847072069,2971837,1,138204,1,1,1,'A',1,0.912477,339,686264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 449, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 537}}',90.6047,135053076,457834,NULL,'2018-01-03 15:18:17',1514992697,NULL),(1846959851,2971837,1,78937,1,1,1,'S',1,0.954639,485,830676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 441, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 485, \"legacy_combo_increase\": 2}}',90.6657,135051873,653996,NULL,'2018-01-03 14:11:13',1514988673,NULL),(1847192422,2971837,1,1342870,1,1,1,'B',1,0.892137,210,598993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 22, \"great\": 411, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 496}}',90.7035,135196405,343410,NULL,'2018-01-10 20:05:11',1515614711,NULL),(1844113964,2971837,1,1145941,1,1,1,'A',1,0.926075,200,673900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 324, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 372}}',90.7989,130440124,299046,NULL,'2017-05-02 17:33:58',1493746438,NULL),(1844013324,2971837,1,64750,0,1,1,'B',1,0.882883,334,603291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 29, \"great\": 794, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 999}}',90.8033,130424843,869472,NULL,'2017-05-01 18:41:54',1493664114,NULL),(1847121259,2971837,1,92268,1,1,1,'A',1,0.937843,344,728098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 489, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 547}}',90.8306,135130888,469292,NULL,'2018-01-07 09:03:57',1515315837,NULL),(1868542627,2971837,1,75621,0,1,1,'B',1,0.856282,156,502176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 41, \"great\": 455, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 581, \"legacy_combo_increase\": 1}}',90.8924,167924802,334496,NULL,'2021-12-02 17:29:28',1638466168,NULL),(1844139648,2971837,1,1228676,1,1,1,'S',1,0.958333,288,463525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 264, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 288}}',90.9717,130620548,233248,NULL,'2017-05-12 17:07:56',1494608876,NULL),(1847099519,2971837,1,155065,0,1,1,'A',1,0.916314,85,603716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 404, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 472}}',91.1471,135141928,271340,NULL,'2018-01-07 20:10:58',1515355858,NULL),(1847060421,2971837,1,59859,0,1,1,'A',1,0.923529,249,691475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 366, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 425}}',91.2272,135066060,357904,NULL,'2018-01-04 07:44:12',1515051852,NULL),(1865917029,2971837,1,2917885,1,1,1,'A',1,0.914487,109,621667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 421, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 497}}',91.5021,164014609,319696,NULL,'2021-07-16 19:14:42',1626462882,NULL),(1843852675,2971837,1,478404,0,1,1,'A',1,0.957921,123,708724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 566, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 606}}',91.546,130099209,379696,NULL,'2017-04-14 09:51:07',1492163467,NULL),(1843866364,2971837,1,1252441,1,1,1,'S',1,0.970238,168,876760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 158, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 168}}',91.599,130062441,171380,NULL,'2017-04-12 08:46:22',1491986782,NULL),(1844122009,2971837,1,1254550,1,1,1,'A',1,0.909692,173,734316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 188, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 227}}',91.6788,130440164,195542,NULL,'2017-05-02 17:38:02',1493746682,NULL),(1843933297,2971837,1,190780,0,1,1,'B',1,0.88764,111,605340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 292, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 356}}',91.73,130294320,223899,NULL,'2017-04-24 13:36:49',1493041009,NULL),(1864896234,2971837,1,2310351,1,1,1,'S',1,0.99631,271,949246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271}}',91.7306,162586908,278960,NULL,'2021-06-02 09:14:20',1622625260,NULL),(1847106706,2971837,1,158823,0,1,1,'B',1,0.889635,197,586758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 20, \"great\": 426, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 521}}',91.7402,135154470,352348,NULL,'2018-01-08 14:01:27',1515420087,NULL),(1843853551,2971837,1,1192273,0,1,1,'A',1,0.930612,132,679350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 428, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 490}}',91.8259,130082013,368388,NULL,'2017-04-13 11:25:58',1492082758,NULL),(1869503028,2971837,1,3228029,1,1,1,'A',1,0.90301,124,586982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 253, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 299}}',91.9347,169421795,164350,NULL,'2022-01-30 14:49:50',1643554190,NULL),(1847141599,2971837,1,288046,0,1,1,'B',1,0.881629,322,599749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 29, \"great\": 432, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 528}}',92.0085,135304687,432740,NULL,'2018-01-15 21:37:23',1516052243,NULL),(1868539980,2971837,1,2102125,1,1,1,'A',1,0.906193,116,581427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 27, \"great\": 473, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 549}}',92.1059,167974463,317274,NULL,'2021-12-04 14:37:43',1638628663,NULL),(1868776813,2971837,1,2294353,1,1,1,'A',1,0.938657,158,699979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 389, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 432}}',92.2369,168326992,328632,NULL,'2021-12-18 12:31:36',1639830696,NULL),(1847126071,2971837,1,274021,1,1,1,'A',1,0.937838,141,676431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 333, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 370}}',92.4722,135129687,255638,NULL,'2018-01-07 07:42:21',1515310941,NULL),(1868079512,2971837,1,124295,0,1,1,'A',1,0.909884,361,650942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 34, \"great\": 739}, \"maximum_statistics\": {\"great\": 860}}',92.5554,167252302,642318,NULL,'2021-11-05 22:15:22',1636150522,NULL),(1844119292,2971837,1,1232664,1,1,1,'S',1,0.985207,169,919550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 164, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 169}}',92.6578,130440268,174528,NULL,'2017-05-02 17:46:35',1493747195,NULL),(1843805148,2971837,1,138168,0,1,1,'A',1,0.916667,118,608351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 487, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 558}}',92.7218,130176867,313298,NULL,'2017-04-18 10:05:07',1492509907,NULL),(1867992598,2971837,1,531960,1,1,1,'A',1,0.928957,222,678492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 495, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 556}}',92.7362,167119447,439350,NULL,'2021-10-31 17:44:40',1635702280,NULL),(1844365410,2971837,1,634821,1,1,1,'S',1,0.962987,770,849886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 713, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 770}}',92.8691,130837281,876480,NULL,'2017-05-24 14:58:47',1495637927,NULL),(1869744896,2971837,1,114283,1,1,1,'A',1,0.913728,371,678986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 34, \"great\": 691, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 794}}',92.9663,169841884,668046,NULL,'2022-02-16 19:43:56',1645040636,NULL),(1865799116,2971837,1,755119,1,1,1,'A',1,0.92435,277,696140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 365, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 423}}',93.0324,163856920,345798,NULL,'2021-07-11 20:01:44',1626033704,NULL),(1843913915,2971837,1,250578,0,1,1,'A',1,0.953171,309,725930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 29, \"great\": 958, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1025}}',93.0948,130405893,737861,NULL,'2017-04-30 18:57:59',1493578679,NULL),(1847162331,2971837,1,1163981,1,1,1,'B',1,0.897373,392,639414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 15, \"great\": 499, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 609}}',93.1136,135196960,504970,NULL,'2018-01-10 20:40:57',1515616857,NULL),(1843909161,2971837,1,179535,0,1,1,'S',1,0.992537,335,938208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 330, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 335}}',93.1212,130346505,312318,NULL,'2017-04-27 19:20:00',1493320800,NULL),(1843831402,2971837,1,677443,1,1,1,'S',1,0.978041,296,895040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 283, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 296}}',93.1391,130166875,315110,NULL,'2017-04-17 16:48:08',1492447688,NULL),(1847077797,2971837,1,224142,0,1,1,'A',1,0.950558,324,752467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 574, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 627}}',93.2886,135131277,561316,NULL,'2018-01-07 09:29:53',1515317393,NULL),(1865904725,2971837,1,291258,0,1,1,'A',1,0.923077,256,683557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 343, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 390}}',93.3012,164142556,332288,NULL,'2021-07-20 18:55:06',1626807306,NULL),(1843763748,2971837,1,406727,0,1,1,'A',1,0.955176,347,758461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 869, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 937}}',93.3117,130092134,838440,NULL,'2017-04-13 22:17:15',1492121835,NULL),(1869684960,2971837,1,245958,0,1,1,'B',1,0.88935,159,551239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 38, \"great\": 601, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 723, \"legacy_combo_increase\": 1}}',93.4514,169561351,404002,NULL,'2022-02-05 11:01:28',1644058888,NULL),(1843891562,2971837,1,120423,1,1,1,'A',1,0.907407,212,637468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 23, \"great\": 727, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 864}}',93.5225,130404534,656076,NULL,'2017-04-30 17:27:18',1493573238,NULL),(1846829526,2971837,1,1240481,0,1,1,'B',1,0.879121,91,659841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 69, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',93.5324,134885993,71965,NULL,'2017-12-26 23:53:09',1514332389,NULL),(1847195074,2971837,1,134939,1,1,1,'A',1,0.949519,238,791530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 375, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 416}}',93.556,135142064,378774,NULL,'2018-01-07 20:19:53',1515356393,NULL),(1865864344,2971837,1,236782,0,1,1,'A',1,0.933081,218,693449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 350}, \"maximum_statistics\": {\"great\": 396}}',93.6036,163857069,305860,NULL,'2021-07-11 20:07:41',1626034061,NULL),(1843872288,2971837,1,225103,0,1,1,'A',1,0.917539,256,642505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 24, \"great\": 662, \"large_bonus\": 187}, \"maximum_statistics\": {\"great\": 764}}',93.9636,130407737,679592,NULL,'2017-04-30 21:11:10',1493586670,NULL),(1843701864,2971837,1,281133,1,1,1,'S',1,0.988722,133,924361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 130, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 133}}',94.0029,129956635,118252,NULL,'2017-04-06 16:02:24',1491494544,NULL),(1844118498,2971837,1,1230171,0,1,1,'A',1,0.946512,139,713375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 396, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 430}}',94.1629,130440310,297904,NULL,'2017-05-02 17:50:27',1493747427,NULL),(1865836746,2971837,1,2310353,1,1,1,'A',1,0.958955,155,372114,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 381, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 402}}',94.1768,163887118,198874,NULL,'2021-07-12 19:39:39',1626118779,NULL),(1846979647,2971837,1,88238,1,1,1,'A',1,0.928738,124,672092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 378, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 428}}',94.2789,135066481,300576,NULL,'2018-01-04 08:29:09',1515054549,NULL),(1847089593,2971837,1,150344,0,1,1,'A',1,0.923002,85,609087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 22, \"great\": 456, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 513}}',94.3102,135205463,269102,NULL,'2018-01-11 10:15:48',1515665748,NULL),(1869554446,2971837,1,57779,0,1,1,'A',1,0.910156,245,650767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 444}, \"maximum_statistics\": {\"great\": 512}}',94.3303,169420743,375142,NULL,'2022-01-30 13:54:22',1643550862,NULL),(1869717041,2971837,1,96139,0,1,1,'A',1,0.907377,156,598029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 24, \"great\": 521, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 610}}',94.4953,169618496,377480,NULL,'2022-02-07 14:25:28',1644243928,NULL),(1846717448,2971837,1,539262,1,1,1,'S',1,0.981562,461,905885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 444, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 461}}',94.5845,134694684,507240,NULL,'2017-12-17 16:42:09',1513528929,NULL),(1847082443,2971837,1,745171,0,1,1,'A',1,0.901961,334,643272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 28, \"great\": 438, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 510}}',94.6629,135304942,427850,NULL,'2018-01-15 21:55:00',1516053300,NULL),(1843978307,2971837,1,221167,0,1,1,'A',1,0.961967,342,762053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 502, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 539}}',94.7122,130376077,443665,NULL,'2017-04-29 10:54:38',1493463278,NULL),(1847075028,2971837,1,70444,0,1,1,'A',1,0.924603,138,636320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 441, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 504}}',94.8276,135142307,374250,NULL,'2018-01-07 20:37:36',1515357456,NULL),(1847142599,2971837,1,415202,0,1,1,'A',1,0.9683,270,829411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 328, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 347}}',94.8304,135141618,344342,NULL,'2018-01-07 19:51:21',1515354681,NULL),(1847079460,2971837,1,743469,1,1,1,'A',1,0.932143,582,739672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 620, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 700}}',94.8556,135250288,743748,NULL,'2018-01-13 12:19:13',1515845953,NULL),(1868431069,2971837,1,272798,0,1,1,'B',1,0.894578,92,547615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 38, \"great\": 562, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 664}}',94.9898,167633247,343654,NULL,'2021-11-20 19:51:02',1637437862,NULL),(1868408119,2971837,1,62405,1,1,1,'B',1,0.897619,190,606227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 350, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 420}}',95.032,167804270,307800,NULL,'2021-11-27 19:28:42',1638041322,NULL),(1843860398,2971837,1,1111242,1,1,1,'A',1,0.955224,189,762651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 311, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 335}}',95.0681,130082661,291102,NULL,'2017-04-13 12:03:52',1492085032,NULL),(1843963417,2971837,1,281724,1,1,1,'A',1,0.93779,233,691468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 30, \"great\": 1163, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1294}}',95.4086,130404275,989908,NULL,'2017-04-30 17:12:23',1493572343,NULL),(1847147825,2971837,1,295676,0,1,1,'A',1,0.910959,159,614983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 35, \"great\": 875, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1022}}',95.55,135196921,671820,NULL,'2018-01-10 20:38:44',1515616724,NULL),(1871718232,2971837,1,3583629,1,1,1,'B',1,0.861339,342,528088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 45, \"great\": 574, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 732}}',95.557,172621576,471290,NULL,'2022-06-14 15:43:32',1655221412,NULL),(1869503384,2971837,1,138551,0,1,1,'B',1,0.861207,91,483011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 32, \"great\": 451, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 580}}',95.611,169396116,286518,NULL,'2022-01-29 15:56:51',1643471811,NULL),(1843742988,2971837,1,305721,1,1,1,'S',1,0.980938,341,861553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 328, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 341}}',95.6321,130166828,327224,NULL,'2017-04-17 16:45:15',1492447515,NULL),(1869568178,2971837,1,70049,0,1,1,'B',1,0.876033,112,509254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 31, \"great\": 486, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 605}}',95.6841,169537936,316290,NULL,'2022-02-04 14:31:31',1643985091,NULL),(1843974860,2971837,1,102265,0,1,1,'A',1,0.96164,242,773396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 356, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 378}}',95.6912,130376407,329002,NULL,'2017-04-29 11:13:56',1493464436,NULL),(1866004720,2971837,1,253930,1,1,1,'A',1,0.933174,264,714210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 372, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 419}}',95.8797,164140582,347824,NULL,'2021-07-20 17:42:13',1626802933,NULL),(1869796023,2971837,1,1600439,1,1,1,'B',1,0.862135,147,486301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 47, \"great\": 617, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 787}}',95.8912,169748813,445214,NULL,'2022-02-12 19:10:47',1644693047,NULL),(1865882862,2971837,1,275179,1,1,1,'A',1,0.948413,252,824351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 226, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 252}}',95.8994,163855979,260380,NULL,'2021-07-11 19:26:01',1626031561,NULL),(1846963632,2971837,1,473912,1,1,1,'A',1,0.943686,351,760152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 527, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 586}}',96.062,134964499,585402,NULL,'2017-12-30 12:44:24',1514637864,NULL),(1847130741,2971837,1,277663,0,1,1,'B',1,0.882305,123,555091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 28, \"great\": 499, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 616}}',96.1214,135304392,382886,NULL,'2018-01-15 21:16:25',1516050985,NULL),(1844074799,2971837,1,193971,0,1,1,'A',1,0.977876,311,880877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 325, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 339}}',96.1893,130424668,352490,NULL,'2017-05-01 18:27:30',1493663250,NULL),(1847135530,2971837,1,98296,0,1,1,'A',1,0.910539,178,648665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 341, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 408, \"legacy_combo_increase\": 1}}',96.2651,135142138,321678,NULL,'2018-01-07 20:25:14',1515356714,NULL),(1844631730,2971837,1,1310282,1,1,1,'S',1,0.96875,304,872040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 285, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 304}}',96.271,131304406,353210,NULL,'2017-06-18 11:54:39',1497786879,NULL),(1865788080,2971837,1,1414454,0,1,1,'A',1,0.947781,383,820735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 343, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 383}}',96.6111,163856672,388490,NULL,'2021-07-11 19:52:00',1626033120,NULL),(1858065213,2971837,1,911720,1,1,1,'S',1,0.982201,309,910445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 298, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 309}}',96.6614,151885999,315250,NULL,'2020-06-13 10:36:31',1592044591,NULL),(1847178604,2971837,1,126827,1,1,1,'A',1,0.932039,290,723934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 9, \"great\": 810, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 927}}',96.772,135130168,869492,NULL,'2018-01-07 08:13:56',1515312836,NULL),(1868358744,2971837,1,146205,0,1,1,'A',1,0.909,200,606811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 428, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 500}}',96.8279,167751493,312376,NULL,'2021-11-25 18:43:50',1637865830,NULL),(1846971668,2971837,1,750225,1,1,1,'A',1,0.962887,410,826986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 451, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 485}}',96.9038,135053191,559980,NULL,'2018-01-03 15:25:59',1514993159,NULL),(1846720354,2971837,1,680467,1,1,1,'A',1,0.975743,427,868307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 610, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 639}}',96.9918,134694097,750820,NULL,'2017-12-17 16:15:47',1513527347,NULL),(1844176508,2971837,1,263682,0,1,1,'A',1,0.968641,348,415405,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 546, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',97.1062,130621440,407928,NULL,'2017-05-12 18:01:12',1494612072,NULL),(1846902861,2971837,1,1465471,1,1,1,'A',1,0.962037,421,826072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 502, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 540}}',97.1762,134885014,532090,NULL,'2017-12-26 22:44:13',1514328253,NULL),(1844214334,2971837,1,151762,1,1,1,'A',1,0.934679,230,692741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 374, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 421}}',97.2829,130762529,327892,NULL,'2017-05-20 11:13:22',1495278802,NULL),(1847123829,2971837,1,168239,0,1,1,'A',1,0.91684,125,629947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 417, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 481}}',97.4128,135194858,306972,NULL,'2018-01-10 18:16:56',1515608216,NULL),(1843792339,2971837,1,341042,0,1,1,'A',1,0.963293,420,799492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 845, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 899}}',97.4347,130083044,869854,NULL,'2017-04-13 12:28:08',1492086488,NULL),(1843887197,2971837,1,171043,0,1,1,'A',1,0.966327,236,765475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 469, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 490}}',97.4736,130346290,356578,NULL,'2017-04-27 19:03:03',1493319783,NULL),(1847064159,2971837,1,129682,1,1,1,'A',1,0.932709,258,712403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 516, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 587}}',97.5502,135067232,443280,NULL,'2018-01-04 09:34:41',1515058481,NULL),(1869853127,2971837,1,105727,0,1,1,'B',1,0.894262,122,557567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 41, \"great\": 522, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 610}}',97.5817,169748270,350798,NULL,'2022-02-12 18:44:13',1644691453,NULL),(1849125240,2971837,1,798704,0,1,1,'A',1,0.936073,309,731116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 389, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 438}}',97.622,138389061,391634,NULL,'2018-06-19 18:50:26',1529434226,NULL),(1846794875,2971837,1,490066,1,1,1,'S',1,0.993438,381,940913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 376, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 381}}',97.7698,134694308,402140,NULL,'2017-12-17 16:25:22',1513527922,NULL),(1843883136,2971837,1,494067,1,1,1,'A',1,0.958874,443,812755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 854, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 924}}',97.8033,130310759,968992,NULL,'2017-04-25 14:06:35',1493129195,NULL),(1846792257,2971837,1,280839,1,1,1,'S',1,0.98254,315,900468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 304, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 315, \"legacy_combo_increase\": 3}}',97.8263,134693775,409202,NULL,'2017-12-17 15:59:45',1513526385,NULL),(1846918665,2971837,1,1430212,1,1,1,'S',1,0.962963,216,937615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 200, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 216}}',98.1467,134885682,245027,NULL,'2017-12-26 23:30:10',1514331010,NULL),(1844364349,2971837,1,1213666,1,1,1,'A',1,0.951577,211,739515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 405, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 444}}',98.1736,130852841,384638,NULL,'2017-05-25 13:27:59',1495718879,NULL),(1844654938,2971837,1,870741,1,1,1,'A',1,0.953642,309,798551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 412, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 453}}',98.1923,131395769,444596,NULL,'2017-06-23 13:41:33',1498225293,NULL),(1844150883,2971837,1,1233528,0,1,1,'S',1,0.977273,110,497934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 105, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 110}}',98.2227,130620635,71605,NULL,'2017-05-12 17:12:56',1494609176,NULL),(1865826398,2971837,1,171062,0,1,1,'A',1,0.940318,209,735872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 338, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 377}}',98.2474,163856067,330838,NULL,'2021-07-11 19:29:18',1626031758,NULL),(1843824847,2971837,1,461060,1,1,1,'A',1,0.972554,281,840370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 398, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 419}}',98.3493,130082931,404988,NULL,'2017-04-13 12:21:32',1492086092,NULL),(1869538222,2971837,1,185663,0,1,1,'B',1,0.88587,230,540821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 48, \"great\": 758, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 920}}',98.4808,169517173,483368,NULL,'2022-02-03 17:57:28',1643911048,NULL),(1844366350,2971837,1,721511,1,1,1,'S',1,0.981405,242,898237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 233, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 242}}',98.5202,130852907,255880,NULL,'2017-05-25 13:31:09',1495719069,NULL),(1843864288,2971837,1,1225108,1,1,1,'A',1,0.95449,548,818822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 753, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 824}}',98.5251,130082106,908544,NULL,'2017-04-13 11:31:56',1492083116,NULL),(1844296261,2971837,1,756622,1,1,1,'S',1,0.965426,376,861378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 350, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 376}}',98.5707,130853003,394170,NULL,'2017-05-25 13:35:19',1495719319,NULL),(1844072422,2971837,1,277976,0,1,1,'A',1,0.930862,204,664116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 444, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 499}}',98.6514,130425077,336010,NULL,'2017-05-01 19:01:21',1493665281,NULL),(1844180367,2971837,1,1191919,1,1,1,'S',1,0.958477,289,467317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 265, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 289}}',98.6802,130620507,211816,NULL,'2017-05-12 17:05:48',1494608748,NULL),(1843755889,2971837,1,315017,1,1,1,'S',1,0.969529,361,874134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 339, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 361}}',98.9469,130176410,399930,NULL,'2017-04-18 09:27:36',1492507656,NULL),(1868088800,2971837,1,430918,0,1,1,'A',1,0.911909,263,646047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 527, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 613}}',98.9715,167253404,444860,NULL,'2021-11-05 23:11:51',1636153911,NULL),(1847198928,2971837,1,66251,1,1,1,'S',1,0.967797,590,865495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 552, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 590, \"legacy_combo_increase\": 3}}',99.0212,135129840,755730,NULL,'2018-01-07 07:52:58',1515311578,NULL),(1847199389,2971837,1,67943,1,1,1,'A',1,0.935691,311,753117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 271, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 311}}',99.1266,135129708,314990,NULL,'2018-01-07 07:43:43',1515311023,NULL),(1847109623,2971837,1,1212728,1,1,1,'A',1,0.90082,211,596217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 45, \"great\": 1023, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1220}}',99.1409,135206602,803640,NULL,'2018-01-11 11:47:37',1515671257,NULL),(1847102014,2971837,1,642647,0,1,1,'A',1,0.923077,264,689121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 383, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 442}}',99.2854,135195841,371868,NULL,'2018-01-10 19:24:11',1515612251,NULL),(1843794026,2971837,1,185373,0,1,1,'A',1,0.97832,296,820607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 356, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 369}}',99.3127,130163298,310167,NULL,'2017-04-17 13:25:47',1492435547,NULL),(1844664062,2971837,1,1162878,1,1,1,'S',1,0.980306,457,902297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 439, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 457}}',99.4294,131395101,523820,NULL,'2017-06-23 13:04:47',1498223087,NULL),(1846934995,2971837,1,306409,1,1,1,'B',1,0.882823,124,601173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 25, \"great\": 600, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 751}}',99.7255,134790569,519643,NULL,'2017-12-22 15:32:20',1513956740,NULL),(1843825605,2971837,1,369596,1,1,1,'S',1,0.95625,400,840481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 365, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 400, \"legacy_combo_increase\": 1}}',99.9286,130092153,432290,NULL,'2017-04-13 22:19:29',1492121969,NULL),(1868351012,2971837,1,135995,0,1,1,'A',1,0.935335,175,679992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 19, \"great\": 396, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 433}}',99.9294,167805547,292058,NULL,'2021-11-27 20:17:47',1638044267,NULL),(1869533655,2971837,1,3104261,1,1,1,'B',1,0.892437,98,546670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 24, \"great\": 491}, \"maximum_statistics\": {\"great\": 595}}',99.9607,169513336,319642,NULL,'2022-02-03 14:49:34',1643899774,NULL),(1847009929,2971837,1,105790,0,1,1,'A',1,0.935811,283,724169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 394, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 444}}',99.9727,135066638,390024,NULL,'2018-01-04 08:42:31',1515055351,NULL),(1869536508,2971837,1,914578,1,1,1,'A',1,0.911511,258,667472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 17, \"great\": 589, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 695}}',99.9826,169512976,585272,NULL,'2022-02-03 14:33:01',1643898781,NULL),(1846979657,2971837,1,165891,1,1,1,'A',1,0.949074,175,744120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 393, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 432}}',100.037,135051718,365260,NULL,'2018-01-03 14:02:23',1514988143,NULL),(1847055745,2971837,1,222766,0,1,1,'A',1,0.956722,198,741879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 504, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 543}}',100.152,135051765,437976,NULL,'2018-01-03 14:05:11',1514988311,NULL),(1847089333,2971837,1,150059,0,1,1,'A',1,0.911828,309,689842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 387, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 465}}',100.432,135141467,418472,NULL,'2018-01-07 19:42:20',1515354140,NULL),(1847155040,2971837,1,694737,1,1,1,'A',1,0.936893,266,725291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 461, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 515}}',100.527,135195724,461896,NULL,'2018-01-10 19:16:19',1515611779,NULL),(1843900537,2971837,1,176434,1,1,1,'S',1,0.994485,272,931358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 269, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 272}}',100.58,130407978,300960,NULL,'2017-04-30 21:29:12',1493587752,NULL),(1847090660,2971837,1,1272770,1,1,1,'A',1,0.925824,162,656641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 484, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 546}}',100.611,135206377,386402,NULL,'2018-01-11 11:33:21',1515670401,NULL),(1844142317,2971837,1,1229840,1,1,1,'S',1,0.957346,422,844516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 386, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 422}}',100.641,130620205,493270,NULL,'2017-05-12 16:47:05',1494607625,NULL),(1867709963,2971837,1,151750,0,1,1,'A',1,0.946352,391,777323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 429, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 466}}',101,166722107,447298,NULL,'2021-10-17 14:31:38',1634481098,NULL),(1847082825,2971837,1,978373,0,1,1,'A',1,0.949005,151,733361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 364, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 402}}',101.03,135131080,358422,NULL,'2018-01-07 09:17:14',1515316634,NULL),(1868497153,2971837,1,170862,0,1,1,'B',1,0.887769,172,559336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 42, \"great\": 619, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 744}}',101.06,167924672,426664,NULL,'2021-12-02 17:24:12',1638465852,NULL),(1868005265,2971837,1,1569122,1,1,1,'A',1,0.954741,212,756268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 427, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 464}}',101.072,167119225,396546,NULL,'2021-10-31 17:35:37',1635701737,NULL),(1844362010,2971837,1,717066,0,1,1,'A',1,0.964392,204,817598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 314, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 337}}',101.176,130853772,340982,NULL,'2017-05-25 14:12:39',1495721559,NULL),(1865826387,2971837,1,171025,0,1,1,'A',1,0.935385,187,692019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 587, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 650}}',101.598,163887001,469862,NULL,'2021-07-12 19:34:47',1626118487,NULL),(1846918629,2971837,1,771230,1,1,1,'S',1,0.958228,395,843305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 362, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 395}}',101.636,134900504,413680,NULL,'2017-12-27 16:11:11',1514391071,NULL),(1868558433,2971837,1,93431,0,1,1,'A',1,0.924208,190,652161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 386}, \"maximum_statistics\": {\"great\": 442}}',101.644,167902234,301528,NULL,'2021-12-01 18:15:25',1638382525,NULL),(1847088391,2971837,1,859034,1,1,1,'A',1,0.921536,531,722037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 6, \"great\": 1016, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1198}}',101.776,135250526,1213424,NULL,'2018-01-13 12:31:30',1515846690,NULL),(1868447253,2971837,1,101593,1,1,1,'B',1,0.886486,335,618315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 16, \"great\": 445, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 555}}',101.967,167705248,461486,NULL,'2021-11-23 19:06:16',1637694376,NULL),(1844059775,2971837,1,1183612,1,1,1,'A',1,0.960563,209,803815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 328, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 355}}',101.97,130440057,348434,NULL,'2017-05-02 17:28:43',1493746123,NULL),(1847101076,2971837,1,1099907,1,1,1,'B',1,0.893839,157,575650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 29, \"great\": 745, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 909}}',102.005,135250702,658854,NULL,'2018-01-13 12:41:00',1515847260,NULL),(1847012209,2971837,1,404824,0,1,1,'A',1,0.94675,294,734235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 662, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 723}}',102.024,134963874,642702,NULL,'2017-12-30 12:17:20',1514636240,NULL),(1844042884,2971837,1,179235,0,1,1,'A',1,0.957035,310,746832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 990, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1059}}',102.026,130424080,815519,NULL,'2017-05-01 17:45:13',1493660713,NULL),(1870776740,2971837,1,404232,0,1,1,'A',1,0.936298,416,781149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 363, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 416}}',102.261,171303825,470360,NULL,'2022-04-19 14:36:20',1650378980,NULL),(1843852472,2971837,1,298372,0,1,1,'A',1,0.964981,275,825139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 481, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 514}}',102.398,130099354,519290,NULL,'2017-04-14 10:02:37',1492164157,NULL),(1846722467,2971837,1,221263,1,1,1,'A',1,0.988372,710,856268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 970, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 989}}',102.496,134695077,929247,NULL,'2017-12-17 17:03:37',1513530217,NULL),(1866026161,2971837,1,3064394,1,1,1,'A',1,0.969388,311,842462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 508, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 539}}',102.566,164014158,606886,NULL,'2021-07-16 18:57:09',1626461829,NULL),(1865902150,2971837,1,96735,0,1,1,'A',1,0.911036,145,641068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 381, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',102.568,164142422,339776,NULL,'2021-07-20 18:50:13',1626807013,NULL),(1846954956,2971837,1,238027,1,1,1,'A',1,0.939276,289,758405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 343, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 387}}',102.577,135052445,352186,NULL,'2018-01-03 14:42:06',1514990526,NULL),(1867977423,2971837,1,1265248,1,1,1,'S',1,0.986446,332,914790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 323, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 332}}',102.654,167091028,376470,NULL,'2021-10-30 19:47:12',1635623232,NULL),(1843840284,2971837,1,288471,1,1,1,'S',1,0.984507,355,910782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 344, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 355}}',102.748,130176379,386090,NULL,'2017-04-18 09:24:34',1492507474,NULL),(1847023723,2971837,1,113810,0,1,1,'A',1,0.940029,283,742830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 625, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 692}}',102.869,135066547,651998,NULL,'2018-01-04 08:34:29',1515054869,NULL),(1868657099,2971837,1,77710,0,1,1,'B',1,0.898086,292,623688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 30, \"great\": 737, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 888}}',102.951,168147906,698142,NULL,'2021-12-11 11:23:54',1639221834,NULL),(1846970162,2971837,1,252220,0,1,1,'A',1,0.972603,268,840148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 346, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 365, \"legacy_combo_increase\": 1}}',103.044,135066154,384366,NULL,'2018-01-04 07:52:14',1515052334,NULL),(1869490532,2971837,1,361867,0,1,1,'B',1,0.86565,139,507469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 67, \"great\": 810, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1016}}',103.186,169396417,562978,NULL,'2022-01-29 16:10:47',1643472647,NULL),(1843939513,2971837,1,87453,1,1,1,'A',1,0.955249,406,782518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 839, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 905}}',103.378,130376842,882952,NULL,'2017-04-29 11:37:10',1493465830,NULL),(1846974638,2971837,1,1272258,1,1,1,'S',1,0.969388,343,865964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 322, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 343}}',103.393,135065947,370690,NULL,'2018-01-04 07:32:46',1515051166,NULL),(1847176782,2971837,1,201082,0,1,1,'A',1,0.921769,135,661121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 382, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 441}}',103.437,135141512,308036,NULL,'2018-01-07 19:44:30',1515354270,NULL),(1869787553,2971837,1,1281042,1,1,1,'B',1,0.885518,242,583868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 290, \"miss\": 55, \"great\": 1402, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1747}}',103.617,169768842,1379364,NULL,'2022-02-13 14:31:38',1644762698,NULL),(1865976239,2971837,1,2366905,1,1,1,'A',1,0.944268,198,731711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 289, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 314}}',104.022,164014870,241022,NULL,'2021-07-16 19:24:08',1626463448,NULL),(1868153417,2971837,1,243510,0,1,1,'A',1,0.926733,254,680435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 445, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 505}}',104.058,167253002,364970,NULL,'2021-11-05 22:50:15',1636152615,NULL),(1865912378,2971837,1,310380,0,1,1,'A',1,0.931075,178,710757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 377, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 428}}',104.074,164142607,357376,NULL,'2021-07-20 18:56:46',1626807406,NULL),(1846991829,2971837,1,505058,1,1,1,'A',1,0.944068,295,807286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 262, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 295}}',104.087,135065928,319320,NULL,'2018-01-04 07:30:57',1515051057,NULL),(1868555614,2971837,1,89413,1,1,1,'A',1,0.940358,372,756570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 448, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 503}}',104.095,167902420,452290,NULL,'2021-12-01 18:23:50',1638383030,NULL),(1846974304,2971837,1,863552,1,1,1,'S',1,0.972785,790,879436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 747, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 790}}',104.099,135066032,973560,NULL,'2018-01-04 07:41:55',1515051715,NULL),(1868418069,2971837,1,240260,0,1,1,'A',1,0.913591,302,660932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 33, \"great\": 526, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 596}}',104.162,167805842,464392,NULL,'2021-11-27 20:31:19',1638045079,NULL),(1843872512,2971837,1,573663,1,1,1,'S',1,0.98249,514,911544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 496, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 514}}',104.186,130408146,641820,NULL,'2017-04-30 21:41:06',1493588466,NULL),(1847189927,2971837,1,132624,0,1,1,'A',1,0.937255,220,762685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 229, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 255}}',104.188,135196781,247842,NULL,'2018-01-10 20:31:30',1515616290,NULL),(1865168783,2971837,1,2310353,1,1,1,'A',1,0.941542,106,691598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 367, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 402}}',104.196,162993161,260466,NULL,'2021-06-14 20:53:24',1623704004,NULL),(1847143124,2971837,1,177503,0,1,1,'A',1,0.90305,103,593256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 382, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 459}}',104.334,135195590,292886,NULL,'2018-01-10 19:08:03',1515611283,NULL),(1870138372,2971837,1,137132,0,1,1,'A',1,0.932892,261,737286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 480, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 529}}',104.341,170329829,477660,NULL,'2022-03-08 19:32:58',1646767978,NULL),(1865990029,2971837,1,526244,1,1,1,'A',1,0.954343,383,801285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 412, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 449}}',104.456,164139656,468692,NULL,'2021-07-20 17:03:07',1626800587,NULL),(1865781535,2971837,1,318560,0,1,1,'A',1,0.96752,235,816296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 478, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',104.521,163856228,524368,NULL,'2021-07-11 19:35:22',1626032122,NULL),(1846924736,2971837,1,1433486,1,1,1,'A',1,0.922619,135,709413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 219, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 252}}',104.538,134885246,167171,NULL,'2017-12-26 22:59:59',1514329199,NULL),(1847004730,2971837,1,178451,0,1,1,'A',1,0.939498,316,736308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 391, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 438}}',104.575,135067092,367758,NULL,'2018-01-04 09:24:04',1515057844,NULL),(1869706106,2971837,1,84803,0,1,1,'A',1,0.916667,466,657710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 55, \"great\": 1145}, \"maximum_statistics\": {\"great\": 1308}}',104.605,169694564,973398,NULL,'2022-02-10 18:30:58',1644517858,NULL),(1871711078,2971837,1,3579864,1,1,1,'A',1,0.934377,352,701328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 42, \"great\": 1485, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1661}}',104.627,172622040,1316538,NULL,'2022-06-14 16:04:08',1655222648,NULL),(1843893488,2971837,1,69582,0,1,1,'A',1,0.919776,206,633222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 459, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 536}}',104.765,130311359,416546,NULL,'2017-04-25 14:36:20',1493130980,NULL),(1847098831,2971837,1,243500,0,1,1,'A',1,0.936893,210,685200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 461, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 515}}',104.821,135141435,393518,NULL,'2018-01-07 19:40:19',1515354019,NULL),(1869836480,2971837,1,83353,0,1,1,'A',1,0.919147,308,661842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 58, \"great\": 1100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1243}}',104.867,169749057,937928,NULL,'2022-02-12 19:21:49',1644693709,NULL),(1870832027,2971837,1,66082,1,1,1,'A',1,0.939967,323,738134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 541, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 608}}',104.925,171303791,566908,NULL,'2022-04-19 14:34:11',1650378851,NULL),(1846722887,2971837,1,431690,1,1,1,'S',1,0.992997,357,931995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 352, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 357}}',105.234,134694718,425640,NULL,'2017-12-17 16:44:07',1513529047,NULL),(1869691565,2971837,1,72460,0,1,1,'B',1,0.872347,300,533303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 79, \"great\": 1237, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1555}}',105.289,169563353,938796,NULL,'2022-02-05 12:44:59',1644065099,NULL),(1844179788,2971837,1,1191558,1,1,1,'A',1,0.960648,214,815334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 402, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 432}}',105.341,130620291,424192,NULL,'2017-05-12 16:53:08',1494607988,NULL),(1847154191,2971837,1,817146,0,1,1,'A',1,0.915743,232,699011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 382, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 451}}',105.342,135196426,415016,NULL,'2018-01-10 20:07:10',1515614830,NULL),(1843899606,2971837,1,241933,0,1,1,'B',1,0.89,201,696861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 199, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 250}}',105.347,130294116,232778,NULL,'2017-04-24 13:25:37',1493040337,NULL),(1847103769,2971837,1,83262,0,1,1,'A',1,0.948,298,775774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 340, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',105.404,135140779,353202,NULL,'2018-01-07 18:59:04',1515351544,NULL),(1869508958,2971837,1,148663,1,1,1,'A',1,0.906624,182,616529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 56, \"great\": 940, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1087}}',105.437,169514900,789804,NULL,'2022-02-03 16:05:28',1643904328,NULL),(1843932556,2971837,1,262459,1,1,1,'A',1,0.966393,540,805496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 577, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 610}}',105.495,130376586,572114,NULL,'2017-04-29 11:23:39',1493465019,NULL),(1844298303,2971837,1,757974,1,1,1,'A',1,0.955326,258,766484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 536, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 582}}',105.536,130853635,530160,NULL,'2017-05-25 14:05:38',1495721138,NULL),(1868340986,2971837,1,365129,0,1,1,'A',1,0.913751,417,659576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 34, \"great\": 1051, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1229}}',105.555,167803856,1060674,NULL,'2021-11-27 19:12:32',1638040352,NULL),(1869535155,2971837,1,3348742,1,1,1,'A',1,0.919498,243,675101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 22, \"great\": 590, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 677}}',105.688,169421525,521746,NULL,'2022-01-30 14:36:36',1643553396,NULL),(1846691701,2971837,1,770473,1,1,1,'S',1,0.973088,353,885970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 334, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 353}}',105.714,134694868,412890,NULL,'2017-12-17 16:52:00',1513529520,NULL),(1868621477,2971837,1,189289,0,1,1,'A',1,0.925182,323,675526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 481, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 548}}',105.74,168147526,403716,NULL,'2021-12-11 11:04:39',1639220679,NULL),(1843969368,2971837,1,287997,1,1,1,'A',1,0.979331,467,882750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 493, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 508}}',105.808,130310191,561902,NULL,'2017-04-25 13:34:48',1493127288,NULL),(1847104859,2971837,1,770170,1,1,1,'A',1,0.923624,132,625043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 35, \"great\": 928, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1054}}',106.074,135194972,626474,NULL,'2018-01-10 18:24:30',1515608670,NULL),(1846912763,2971837,1,1427589,1,1,1,'S',1,0.985465,344,916200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 334, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 344}}',106.161,134884699,383070,NULL,'2017-12-26 22:25:23',1514327123,NULL),(1868145476,2971837,1,227413,1,1,1,'S',1,0.989362,282,872898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282}}',106.171,167252597,275436,NULL,'2021-11-05 22:30:55',1636151455,NULL),(1865915632,2971837,1,316621,0,1,1,'A',1,0.968009,293,821337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 399, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',106.214,164140040,414584,NULL,'2021-07-20 17:20:43',1626801643,NULL),(1847081449,2971837,1,74133,1,1,1,'A',1,0.938462,158,691751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 349, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 390, \"legacy_combo_increase\": 1}}',106.473,135195774,286896,NULL,'2018-01-10 19:19:39',1515611979,NULL),(1869568131,2971837,1,1023197,1,1,1,'A',1,0.907915,189,619746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 28, \"great\": 564, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 657}}',106.564,169513726,498718,NULL,'2022-02-03 15:09:34',1643900974,NULL),(1869732462,2971837,1,120730,0,1,1,'A',1,0.901794,168,600139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 50, \"great\": 901, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1059}}',106.572,169545043,743244,NULL,'2022-02-04 19:57:54',1644004674,NULL),(1865966867,2971837,1,184636,1,1,1,'A',1,0.932127,396,761729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 384, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 442}}',106.645,164071260,441684,NULL,'2021-07-18 13:59:19',1626616759,NULL),(1868105435,2971837,1,891250,1,1,1,'A',1,0.958025,203,754309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 753, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 810}}',106.754,167302641,733542,NULL,'2021-11-07 15:44:03',1636299843,NULL),(1846801193,2971837,1,497454,1,1,1,'S',1,0.996753,308,946594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 306, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',106.759,134694151,349190,NULL,'2017-12-17 16:18:13',1513527493,NULL),(1868542346,2971837,1,277455,1,1,1,'A',1,0.976,370,878555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 358, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 375}}',106.793,167834894,410980,NULL,'2021-11-28 22:22:03',1638138123,NULL),(1865909995,2971837,1,304044,1,1,1,'A',1,0.935403,357,740262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 14, \"great\": 1052, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1192}}',106.968,164139407,1134506,NULL,'2021-07-20 16:54:03',1626800043,NULL),(1866008290,2971837,1,975601,1,1,1,'A',1,0.943696,281,735012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 733, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 817}}',106.996,164140687,746504,NULL,'2021-07-20 17:46:18',1626803178,NULL),(1865969493,2971837,1,188541,1,1,1,'S',1,0.960094,426,851749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 392, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 426}}',107.045,164071189,467710,NULL,'2021-07-18 13:56:54',1626616614,NULL),(1846919709,2971837,1,996637,1,1,1,'A',1,0.972169,507,879061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 493, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 521}}',107.081,134884857,589820,NULL,'2017-12-26 22:34:59',1514327699,NULL),(1866025990,2971837,1,3061116,1,1,1,'A',1,0.937209,196,721795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 572, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 645}}',107.162,164014532,549256,NULL,'2021-07-16 19:11:54',1626462714,NULL),(1847092386,2971837,1,239234,0,1,1,'A',1,0.913965,584,657256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 33, \"great\": 1029, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1203}}',107.432,135197202,951188,NULL,'2018-01-10 20:55:50',1515617750,NULL),(1869595909,2971837,1,3391722,1,1,1,'B',1,0.880378,147,529119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 53, \"great\": 778, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 953}}',107.663,169421120,561682,NULL,'2022-01-30 14:13:56',1643552036,NULL),(1847138251,2971837,1,174737,0,1,1,'B',1,0.897638,194,610462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 424, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 508}}',107.705,135304824,352672,NULL,'2018-01-15 21:47:50',1516052870,NULL),(1868566396,2971837,1,100105,1,1,1,'B',1,0.887451,269,586083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 38, \"great\": 1026, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1275}}',107.729,167923571,886150,NULL,'2021-12-02 16:34:32',1638462872,NULL),(1847157041,2971837,1,185497,0,1,1,'S',1,0.95933,418,849779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 384, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 418}}',107.803,135229553,441700,NULL,'2018-01-12 15:13:42',1515770022,NULL),(1843912823,2971837,1,180664,0,1,1,'A',1,0.956688,294,774402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 728, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 785}}',107.822,130311565,714090,NULL,'2017-04-25 14:47:12',1493131632,NULL),(1844761888,2971837,1,1301935,1,1,1,'A',1,0.958947,390,819136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 439, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 475}}',107.973,131395676,486328,NULL,'2017-06-23 13:36:42',1498225002,NULL),(1869699997,2971837,1,279619,0,1,1,'B',1,0.891509,437,607968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 40, \"great\": 704, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 848}}',108.008,169591956,623878,NULL,'2022-02-06 13:06:19',1644152779,NULL),(1847103724,2971837,1,83157,0,1,1,'A',1,0.976965,187,839763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 356, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 369}}',108.018,135130982,395522,NULL,'2018-01-07 09:10:09',1515316209,NULL),(1865939975,2971837,1,394322,0,1,1,'A',1,0.94592,350,749381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 479, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 527}}',108.196,164070807,435820,NULL,'2021-07-18 13:42:15',1626615735,NULL),(1844077008,2971837,1,142905,0,1,1,'A',1,0.952874,117,712407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 402, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 435}}',108.209,130424184,286778,NULL,'2017-05-01 17:51:56',1493661116,NULL),(1843801020,2971837,1,188856,1,1,1,'S',1,0.975728,206,893298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 206}}',108.335,130166960,179280,NULL,'2017-04-17 16:55:10',1492448110,NULL),(1868424488,2971837,1,74639,0,1,1,'B',1,0.861671,87,540252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 267, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 347}}',108.566,167681982,196237,NULL,'2021-11-22 18:45:58',1637606758,NULL),(1869495334,2971837,1,3220238,1,1,1,'A',1,0.940952,380,761400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 472, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 525}}',108.719,169513378,483470,NULL,'2022-02-03 14:51:38',1643899898,NULL),(1847117009,2971837,1,164997,0,1,1,'A',1,0.922397,305,687066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 440, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 509}}',108.789,135142242,425404,NULL,'2018-01-07 20:33:07',1515357187,NULL),(1847162212,2971837,1,189298,0,1,1,'A',1,0.922465,326,716611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 432, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 503}}',108.812,135205643,451768,NULL,'2018-01-11 10:33:20',1515666800,NULL),(1847081756,2971837,1,145325,1,1,1,'A',1,0.959459,322,816030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 413, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 444}}',108.946,135129993,438958,NULL,'2018-01-07 08:01:44',1515312104,NULL),(1875708134,2971837,1,3386539,1,1,1,'A',1,0.97561,374,861428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 432, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 451}}',109.006,178478352,471292,NULL,'2023-04-19 17:17:21',1681924641,NULL),(1849199417,2971837,1,194583,0,1,1,'A',1,0.946903,282,740017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 714, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 791}}',109.015,138388953,719276,NULL,'2018-06-19 18:43:30',1529433810,NULL),(1847177417,2971837,1,201516,1,1,1,'S',1,0.980769,338,907721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 325, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 338}}',109.173,135141360,371610,NULL,'2018-01-07 19:34:46',1515353686,NULL),(1847056037,2971837,1,724134,0,1,1,'A',1,0.933333,227,739672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 289, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 330}}',109.352,135052750,303216,NULL,'2018-01-03 15:01:39',1514991699,NULL),(1847000781,2971837,1,667757,1,1,1,'S',1,0.978689,305,900641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 292, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 305}}',109.363,134964057,310784,NULL,'2017-12-30 12:27:14',1514636834,NULL),(1844081786,2971837,1,283918,1,1,1,'A',1,0.956576,467,813849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 741, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 806}}',109.593,130424241,815948,NULL,'2017-05-01 17:55:40',1493661340,NULL),(1844144592,2971837,1,1232578,0,1,1,'A',1,0.93662,284,436809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 248, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 284}}',109.6,130620482,192162,NULL,'2017-05-12 17:04:01',1494608641,NULL),(1869760768,2971837,1,136310,1,1,1,'B',1,0.896654,177,579405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 23, \"great\": 426, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 508}}',109.61,169768733,332556,NULL,'2022-02-13 14:26:05',1644762365,NULL),(1868092624,2971837,1,142182,0,1,1,'A',1,0.91548,184,646519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 490, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 562}}',109.665,167327966,395148,NULL,'2021-11-08 17:02:40',1636390960,NULL),(1847145756,2971837,1,105127,0,1,1,'A',1,0.950763,282,748908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 657, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 721, \"legacy_combo_increase\": 1}}',109.711,135195161,667326,NULL,'2018-01-10 18:38:47',1515609527,NULL),(1870213688,2971837,1,81944,0,1,1,'A',1,0.911017,212,652375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 24, \"great\": 606}, \"maximum_statistics\": {\"great\": 708}}',109.792,170329802,549012,NULL,'2022-03-08 19:30:57',1646767857,NULL),(1847106558,2971837,1,158767,0,1,1,'A',1,0.935583,257,748745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 436}, \"maximum_statistics\": {\"great\": 489}}',109.833,135206020,413370,NULL,'2018-01-11 11:06:22',1515668782,NULL),(1865949387,2971837,1,421424,1,1,1,'S',1,0.952174,345,832350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 312, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 345}}',109.866,164140294,390660,NULL,'2021-07-20 17:30:28',1626802228,NULL),(1849200869,2971837,1,117827,0,1,1,'A',1,0.945752,503,767334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 8, \"great\": 879, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 977}}',109.995,138388895,933204,NULL,'2018-06-19 18:39:01',1529433541,NULL),(1846991073,2971837,1,95122,1,1,1,'A',1,0.949416,211,764801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 470, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 514}}',110.139,135067364,478260,NULL,'2018-01-04 09:46:23',1515059183,NULL),(1843864944,2971837,1,1241048,1,1,1,'S',1,0.980583,412,900708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 396, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 412}}',110.219,130082579,487470,NULL,'2017-04-13 11:58:13',1492084693,NULL),(1847076257,2971837,1,142383,0,1,1,'A',1,0.95814,213,787835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 398, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 430}}',110.319,135129574,417030,NULL,'2018-01-07 07:35:08',1515310508,NULL),(1846961763,2971837,1,355392,1,1,1,'A',1,0.96649,364,838522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 532, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 567}}',110.496,134963927,594194,NULL,'2017-12-30 12:20:52',1514636452,NULL),(1868346883,2971837,1,130479,0,1,1,'A',1,0.951835,119,707293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 408, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 436}}',110.561,167681409,331696,NULL,'2021-11-22 18:18:04',1637605084,NULL),(1844296474,2971837,1,757160,1,1,1,'A',1,0.948276,261,444197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 234, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 261}}',110.578,130853211,180524,NULL,'2017-05-25 13:46:25',1495719985,NULL),(1847132194,2971837,1,1030837,1,1,1,'S',1,0.950893,448,826240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 404, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 448}}',110.855,135250625,488820,NULL,'2018-01-13 12:36:47',1515847007,NULL),(1847096194,2971837,1,628155,1,1,1,'A',1,0.963439,307,808413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 471, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 506}}',110.902,135131034,459118,NULL,'2018-01-07 09:13:58',1515316438,NULL),(1847162598,2971837,1,115403,0,1,1,'A',1,0.941935,407,777378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 413, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 465}}',110.986,135140948,445362,NULL,'2018-01-07 19:09:42',1515352182,NULL),(1847126665,2971837,1,95081,1,1,1,'A',1,0.905034,299,651986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 5, \"great\": 713, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 874}}',111.076,135195963,806108,NULL,'2018-01-10 19:32:26',1515612746,NULL),(1847024795,2971837,1,310733,1,1,1,'S',1,0.975,400,872249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 380, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 400}}',111.153,135067028,485860,NULL,'2018-01-04 09:18:48',1515057528,NULL),(1867998158,2971837,1,193664,0,1,1,'A',1,0.940559,169,713210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 393, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 429}}',111.194,167119080,349394,NULL,'2021-10-31 17:29:31',1635701371,NULL),(1871730601,2971837,1,3502780,1,1,1,'A',1,0.906365,380,651072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 23, \"great\": 687, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 817}}',111.398,172621931,679064,NULL,'2022-06-14 15:58:32',1655222312,NULL),(1869514018,2971837,1,155146,0,1,1,'A',1,0.917476,215,639524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 441, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 515}}',111.515,169537609,353794,NULL,'2022-02-04 14:17:44',1643984264,NULL),(1846988287,2971837,1,1205384,1,1,1,'A',1,0.957627,264,786941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 383, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 413}}',111.684,135066733,437696,NULL,'2018-01-04 08:52:27',1515055947,NULL),(1869578943,2971837,1,263683,0,1,1,'B',1,0.89104,149,562245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 51, \"great\": 758, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 904}}',111.739,169396080,522640,NULL,'2022-01-29 15:54:48',1643471688,NULL),(1869602402,2971837,1,3298607,1,1,1,'A',1,0.906711,140,588014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 24, \"great\": 630, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 745}}',111.822,169421713,447502,NULL,'2022-01-30 14:45:52',1643553952,NULL),(1869728225,2971837,1,112943,0,1,1,'B',1,0.885346,355,571158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 38, \"great\": 606}, \"maximum_statistics\": {\"great\": 737}}',111.918,169717741,458412,NULL,'2022-02-11 16:21:12',1644596472,NULL),(1869634301,2971837,1,159198,0,1,1,'A',1,0.91828,449,661106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 76, \"great\": 1632, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1860}}',112.125,169648657,1405864,NULL,'2022-02-08 20:15:24',1644351324,NULL),(1865948776,2971837,1,418711,1,1,1,'A',1,0.943878,307,767218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 350, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392}}',112.207,164139279,372856,NULL,'2021-07-20 16:49:20',1626799760,NULL),(1847158404,2971837,1,112584,0,1,1,'A',1,0.942623,285,718148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 442, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 488}}',112.208,135154440,370320,NULL,'2018-01-08 13:59:45',1515419985,NULL),(1847008881,2971837,1,1222233,1,1,1,'S',1,0.986352,403,896170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 392, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 403}}',112.286,134963530,461600,NULL,'2017-12-30 12:00:11',1514635211,NULL),(1870134681,2971837,1,331987,0,1,1,'A',1,0.914422,120,621793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 20, \"great\": 543}, \"maximum_statistics\": {\"great\": 631}}',112.311,170329888,394704,NULL,'2022-03-08 19:38:05',1646768285,NULL),(1865984440,2971837,1,217520,0,1,1,'A',1,0.973381,461,789473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 667, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 695}}',112.514,164141729,539737,NULL,'2021-07-20 18:26:09',1626805569,NULL),(1865781042,2971837,1,1031102,0,1,1,'A',1,0.965,237,791891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 378, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 400}}',112.522,163856800,355094,NULL,'2021-07-11 19:57:04',1626033424,NULL),(1844729673,2971837,1,1254425,1,1,1,'S',1,0.987288,472,916865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 460, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 472}}',112.535,131525640,528720,NULL,'2017-06-30 10:05:41',1498817141,NULL),(1869838961,2971837,1,256020,0,1,1,'A',1,0.918868,203,638744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 38, \"great\": 704, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 795}}',112.635,169841971,562758,NULL,'2022-02-16 19:47:41',1645040861,NULL),(1868155084,2971837,1,249796,0,1,1,'A',1,0.951585,281,757243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 1046, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1136, \"legacy_combo_increase\": 3}}',112.818,167328581,997302,NULL,'2021-11-08 17:34:44',1636392884,NULL),(1868657052,2971837,1,1678446,1,1,1,'A',1,0.940164,212,727289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 549, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 610}}',113.057,168052489,534196,NULL,'2021-12-07 15:50:48',1638892248,NULL),(1847007736,2971837,1,179614,1,1,1,'S',1,0.984091,440,902600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 426, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 440}}',113.067,134963310,529780,NULL,'2017-12-30 11:49:35',1514634575,NULL),(1865971854,2971837,1,1232193,1,1,1,'A',1,0.946118,418,764614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 788, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 863}}',113.111,164139834,865724,NULL,'2021-07-20 17:11:19',1626801079,NULL),(1843974948,2971837,1,157540,1,1,1,'A',1,0.974619,710,873195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 750, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 788}}',113.124,130365352,814498,NULL,'2017-04-28 21:37:47',1493415467,NULL),(1846729752,2971837,1,224479,1,1,1,'S',1,0.996556,726,894570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 721, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',113.238,134694529,824034,NULL,'2017-12-17 16:35:15',1513528515,NULL),(1847082167,2971837,1,471366,1,1,1,'S',1,0.986733,603,921278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 587, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 603}}',113.306,135247790,718710,NULL,'2018-01-13 09:50:14',1515837014,NULL),(1847771871,2971837,1,272580,1,1,1,'A',1,0.956647,360,795271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 959, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1038}}',113.327,136131336,1065814,NULL,'2018-02-26 19:23:48',1519673028,NULL),(1868475708,2971837,1,141773,0,1,1,'A',1,0.925698,175,659050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 30, \"great\": 792, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 895}}',113.441,167872704,605480,NULL,'2021-11-30 13:40:49',1638279649,NULL),(1846984308,2971837,1,91022,0,1,1,'A',1,0.968868,309,794519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 1011, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1060}}',113.505,135067658,914376,NULL,'2018-01-04 10:12:38',1515060758,NULL),(1869606028,2971837,1,1154795,1,1,1,'A',1,0.918796,379,680022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 30, \"great\": 1407, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1644}}',113.786,169367438,1533934,NULL,'2022-01-28 15:25:41',1643383541,NULL),(1868629337,2971837,1,532461,0,1,1,'A',1,0.932323,147,674197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 443, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 495}}',113.832,168147413,353686,NULL,'2021-12-11 10:59:36',1639220376,NULL),(1843858306,2971837,1,1196432,1,1,1,'A',1,0.977832,322,852374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 392, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 406}}',113.916,130083399,427980,NULL,'2017-04-13 12:44:49',1492087489,NULL),(1868669335,2971837,1,95775,1,1,1,'A',1,0.915452,294,673792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 7, \"great\": 577, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 686}}',114.077,168148074,539630,NULL,'2021-12-11 11:32:02',1639222322,NULL),(1865991731,2971837,1,229624,1,1,1,'S',1,0.977468,466,840937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 445, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 466}}',114.172,164140422,493474,NULL,'2021-07-20 17:35:06',1626802506,NULL),(1867615717,2971837,1,168451,1,1,1,'S',1,0.978788,825,907237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 790}, \"maximum_statistics\": {\"great\": 825, \"legacy_combo_increase\": 1}}',114.256,166520983,978440,NULL,'2021-10-10 12:58:19',1633870699,NULL),(1868539103,2971837,1,74360,0,1,1,'S',1,0.970745,376,870450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 354, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 376}}',114.264,167973334,456420,NULL,'2021-12-04 13:49:58',1638625798,NULL),(1859215223,2971837,1,1492101,1,1,1,'S',1,0.981132,371,906499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 357, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 371}}',114.307,153736008,413880,NULL,'2020-08-21 17:18:28',1598030308,NULL),(1847166543,2971837,1,191276,1,1,1,'A',1,0.95459,288,794334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 928, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1013}}',114.621,135131184,1088672,NULL,'2018-01-07 09:23:25',1515317005,NULL),(1870139103,2971837,1,2471649,1,1,1,'B',1,0.891481,260,597991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 19, \"great\": 405, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 493}}',114.839,170329753,368000,NULL,'2022-03-08 19:27:43',1646767663,NULL),(1869523782,2971837,1,874356,1,1,1,'A',1,0.911205,739,676615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 26, \"great\": 804, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 946}}',114.964,169512918,1006910,NULL,'2022-02-03 14:30:16',1643898616,NULL),(1847249863,2971837,1,1374164,1,1,1,'A',1,0.95612,202,779443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 399, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 433}}',114.981,135398027,370450,NULL,'2018-01-20 14:12:41',1516457561,NULL),(1844046667,2971837,1,1179451,0,1,1,'A',1,0.964338,304,798316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 647, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 687}}',115.341,130424335,610804,NULL,'2017-05-01 18:02:54',1493661774,NULL),(1868478130,2971837,1,145729,1,1,1,'B',1,0.896341,127,586995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 12, \"great\": 402, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 492}}',115.365,167825211,324398,NULL,'2021-11-28 14:18:12',1638109092,NULL),(1868560445,2971837,1,95464,0,1,1,'A',1,0.943462,332,695714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 38, \"great\": 1191, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1300}}',115.394,167901821,940450,NULL,'2021-12-01 17:58:06',1638381486,NULL),(1869699383,2971837,1,1717847,0,1,1,'A',1,0.911039,262,637531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 67, \"great\": 1467, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1703}}',115.473,169717583,1250258,NULL,'2022-02-11 16:14:43',1644596083,NULL),(1867754883,2971837,1,237292,0,1,1,'A',1,0.944201,236,733116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 418, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 457}}',115.526,166722237,400978,NULL,'2021-10-17 14:36:55',1634481415,NULL),(1847051455,2971837,1,122412,1,1,1,'A',1,0.968085,326,826815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 309, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 329}}',115.748,135066822,369190,NULL,'2018-01-04 08:59:43',1515056383,NULL),(1847077118,2971837,1,972454,1,1,1,'A',1,0.942516,274,721499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 416, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 461}}',115.818,135154502,382728,NULL,'2018-01-08 14:03:40',1515420220,NULL),(1844055134,2971837,1,184615,0,1,1,'A',1,0.948571,300,791776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 315, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 350}}',115.832,130425241,358148,NULL,'2017-05-01 19:14:51',1493666091,NULL),(1868556777,2971837,1,90672,0,1,1,'A',1,0.931762,188,716130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 353, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 403, \"legacy_combo_increase\": 1}}',115.841,167901679,349288,NULL,'2021-12-01 17:51:18',1638381078,NULL),(1847189402,2971837,1,214846,1,1,1,'A',1,0.943648,324,781149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 435, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 488}}',115.852,135141190,484788,NULL,'2018-01-07 19:24:35',1515353075,NULL),(1844672470,2971837,1,1218012,1,1,1,'S',1,0.973422,301,877440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 285, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 301}}',115.867,131545480,333820,NULL,'2017-07-01 09:55:19',1498902919,NULL),(1871725284,2971837,1,3584158,1,1,1,'B',1,0.897026,230,596911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 45, \"great\": 766}, \"maximum_statistics\": {\"great\": 908}}',115.948,172642359,613270,NULL,'2022-06-15 13:59:22',1655301562,NULL),(1865950771,2971837,1,166358,1,1,1,'S',1,0.967988,328,874145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 307, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 328}}',115.976,164141585,352820,NULL,'2021-07-20 18:20:48',1626805248,NULL),(1868193027,2971837,1,117706,0,1,1,'A',1,0.916971,154,623564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 472}, \"maximum_statistics\": {\"great\": 548}}',116.078,167253269,336102,NULL,'2021-11-05 23:04:50',1636153490,NULL),(1847022979,2971837,1,1435878,1,1,1,'A',1,0.948413,279,777512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 341, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 378}}',116.138,135052699,340402,NULL,'2018-01-03 14:58:53',1514991533,NULL),(1868735228,2971837,1,149756,0,1,1,'A',1,0.939335,325,727003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 462, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 511}}',116.15,168327206,426394,NULL,'2021-12-18 12:43:50',1639831430,NULL),(1843931004,2971837,1,83985,1,1,1,'A',1,0.958874,230,801090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 428, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 462}}',116.172,130408115,452034,NULL,'2017-04-30 21:38:28',1493588308,NULL),(1847092016,2971837,1,238439,0,1,1,'A',1,0.937644,212,734343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 381, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 433}}',116.177,135155001,363266,NULL,'2018-01-08 14:32:21',1515421941,NULL),(1868664202,2971837,1,87065,0,1,1,'A',1,0.956672,160,752981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 537, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 577}}',116.242,168052585,467316,NULL,'2021-12-07 15:55:37',1638892537,NULL),(1843990033,2971837,1,1223413,1,1,1,'S',1,0.953704,540,830914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 490, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 540}}',116.263,130293923,618700,NULL,'2017-04-24 13:14:27',1493039667,NULL),(1865778211,2971837,1,1027134,1,1,1,'A',1,0.964865,180,799082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 351, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 370}}',116.411,163856871,321220,NULL,'2021-07-11 19:59:35',1626033575,NULL),(1865947630,2971837,1,797334,1,1,1,'A',1,0.965753,282,809600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 478, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 511}}',116.621,164141537,560960,NULL,'2021-07-20 18:19:05',1626805145,NULL),(1847078544,2971837,1,72794,1,1,1,'A',1,0.960317,461,809626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 642, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 693, \"legacy_combo_increase\": 1}}',116.626,135129770,725366,NULL,'2018-01-07 07:48:21',1515311301,NULL),(1869520382,2971837,1,3078138,1,1,1,'A',1,0.927891,321,689618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 29, \"great\": 658, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 735}}',116.695,169513793,571492,NULL,'2022-02-03 15:13:16',1643901196,NULL),(1869610049,2971837,1,114207,0,1,1,'A',1,0.931944,262,686746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 27, \"great\": 960, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1080}}',116.785,169394300,836846,NULL,'2022-01-29 14:41:50',1643467310,NULL),(1868571819,2971837,1,369597,0,1,1,'A',1,0.919435,146,646285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 520, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 602}}',116.789,167902365,404914,NULL,'2021-12-01 18:21:29',1638382889,NULL),(1868020118,2971837,1,673068,0,1,1,'A',1,0.92446,135,694911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 244, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 278}}',116.886,167093011,215388,NULL,'2021-10-30 21:12:21',1635628341,NULL),(1869625463,2971837,1,435171,1,1,1,'A',1,0.933518,146,649161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 29, \"great\": 655, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 722}}',116.93,169560890,432568,NULL,'2022-02-05 10:35:59',1644057359,NULL),(1869612189,2971837,1,118502,0,1,1,'A',1,0.928571,236,678804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 470, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 525}}',117.142,169537889,392374,NULL,'2022-02-04 14:29:10',1643984950,NULL),(1847110517,2971837,1,1213616,1,1,1,'A',1,0.92198,260,680911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 518, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 596}}',117.335,135304801,506568,NULL,'2018-01-15 21:46:02',1516052762,NULL),(1868565938,2971837,1,99527,1,1,1,'A',1,0.93629,319,733919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 548}, \"maximum_statistics\": {\"great\": 620}}',117.335,167923498,519700,NULL,'2021-12-02 16:30:24',1638462624,NULL),(1847167469,2971837,1,191906,0,1,1,'A',1,0.924078,248,670690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 16, \"great\": 798, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 922}}',117.342,135154615,777824,NULL,'2018-01-08 14:09:34',1515420574,NULL),(1847234395,2971837,1,1466716,0,1,1,'A',1,0.919712,557,210969,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 35, \"great\": 908, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1040}}',117.366,135398499,499122,NULL,'2018-01-20 14:28:15',1516458495,NULL),(1868153072,2971837,1,243350,0,1,1,'A',1,0.949552,169,719739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 407, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 446}}',117.428,167253051,320090,NULL,'2021-11-05 22:52:42',1636152762,NULL),(1868570872,2971837,1,106421,1,1,1,'A',1,0.94127,247,746585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 281, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 315}}',117.574,167973271,279960,NULL,'2021-12-04 13:47:47',1638625667,NULL),(1847007741,2971837,1,103673,0,1,1,'A',1,0.913223,444,717915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 10, \"great\": 610, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 726}}',117.59,135067482,767934,NULL,'2018-01-04 09:57:28',1515059848,NULL),(1869512445,2971837,1,1242099,0,1,1,'B',1,0.857603,210,504057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 48, \"great\": 603, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 776}}',117.621,169396603,454052,NULL,'2022-01-29 16:19:49',1643473189,NULL),(1846976730,2971837,1,86954,1,1,1,'S',1,0.95641,975,839634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 890, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 975}}',117.645,135065984,1115420,NULL,'2018-01-04 07:36:54',1515051414,NULL),(1847078017,2971837,1,1350672,1,1,1,'A',1,0.931005,194,677251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 527, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 587}}',117.669,135250407,419270,NULL,'2018-01-13 12:25:14',1515846314,NULL),(1868476592,2971837,1,415201,0,1,1,'A',1,0.911429,158,637585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 446, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 525}}',117.905,167823972,389754,NULL,'2021-11-28 13:20:13',1638105613,NULL),(1846965827,2971837,1,248618,1,1,1,'S',1,0.967262,336,870267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 314, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 336}}',117.975,135066164,366510,NULL,'2018-01-04 07:54:37',1515052477,NULL),(1868659475,2971837,1,81256,0,1,1,'B',1,0.880703,231,551445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 35, \"great\": 1053}, \"maximum_statistics\": {\"great\": 1337}}',118.025,168077450,920002,NULL,'2021-12-08 16:34:28',1638981268,NULL),(1866006256,2971837,1,256834,1,1,1,'A',1,0.974957,522,869920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 552, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 579}}',118.155,164140850,686884,NULL,'2021-07-20 17:52:33',1626803553,NULL),(1868047508,2971837,1,751211,0,1,1,'A',1,0.934831,280,733877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 391, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 445}}',118.272,167093195,378950,NULL,'2021-10-30 21:20:16',1635628816,NULL),(1847071415,2971837,1,71086,1,1,1,'A',1,0.970534,408,847424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 516, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 543}}',118.401,135065857,560436,NULL,'2018-01-04 07:23:56',1515050636,NULL),(1869661093,2971837,1,197194,0,1,1,'A',1,0.925373,270,673516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 62, \"great\": 1202, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1340}}',118.461,169694482,1044736,NULL,'2022-02-10 18:27:18',1644517638,NULL),(1869580259,2971837,1,79281,1,1,1,'A',1,0.921016,126,628264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 22, \"great\": 619, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 709}}',118.54,169538337,449112,NULL,'2022-02-04 14:49:17',1643986157,NULL),(1868165013,2971837,1,1783743,1,1,1,'A',1,0.954887,395,837282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 365, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 399}}',118.541,167303252,433520,NULL,'2021-11-07 16:10:40',1636301440,NULL),(1847103894,2971837,1,249944,0,1,1,'A',1,0.97042,520,867056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 495, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 524}}',118.699,135205995,634600,NULL,'2018-01-11 11:04:06',1515668646,NULL),(1867970367,2971837,1,154701,1,1,1,'A',1,0.934307,109,651461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 373, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 411}}',119.267,167118763,247418,NULL,'2021-10-31 17:17:23',1635700643,NULL),(1847187514,2971837,1,131260,1,1,1,'A',1,0.952525,348,775102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 459, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 495}}',119.319,135196282,437748,NULL,'2018-01-10 19:57:05',1515614225,NULL),(1869726402,2971837,1,110734,0,1,1,'A',1,0.908297,523,654692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 48, \"great\": 1170, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1374}}',119.396,169591520,1152534,NULL,'2022-02-06 12:48:43',1644151723,NULL),(1865800451,2971837,1,1625589,1,1,1,'A',1,0.968804,391,834335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 545, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 577}}',119.509,163857347,614608,NULL,'2021-07-11 20:20:12',1626034812,NULL),(1868661130,2971837,1,722294,1,1,1,'B',1,0.896682,213,598172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 54, \"great\": 891}, \"maximum_statistics\": {\"great\": 1055}}',119.624,168148706,728736,NULL,'2021-12-11 12:03:26',1639224206,NULL),(1875733861,2971837,1,112275,0,1,1,'A',1,0.9714,247,820797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 483, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 507}}',119.721,178464748,497404,NULL,'2023-04-18 18:38:59',1681843139,NULL),(1869720040,2971837,1,100260,0,1,1,'A',1,0.925632,399,670398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 52, \"great\": 1231}, \"maximum_statistics\": {\"great\": 1385}}',119.921,169694872,1023670,NULL,'2022-02-10 18:46:35',1644518795,NULL),(1847176120,2971837,1,200736,0,1,1,'A',1,0.954268,336,778366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 450, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 492}}',120.363,135131099,430168,NULL,'2018-01-07 09:19:06',1515316746,NULL),(1847992593,2971837,1,1313438,1,1,1,'A',1,0.925319,299,733654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 468, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 549}}',120.452,136497317,571346,NULL,'2018-03-17 17:41:25',1521308485,NULL),(1868511720,2971837,1,193534,0,1,1,'A',1,0.938739,314,738408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 499, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 555}}',120.46,167973899,493452,NULL,'2021-12-04 14:13:12',1638627192,NULL),(1847125921,2971837,1,169300,0,1,1,'A',1,0.953608,324,803941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 353, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 388}}',120.591,135131227,369958,NULL,'2018-01-07 09:26:38',1515317198,NULL),(1846894324,2971837,1,1277997,1,1,1,'A',1,0.979592,253,861801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 377, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 392}}',120.618,134885906,416152,NULL,'2017-12-26 23:47:16',1514332036,NULL),(1868630296,2971837,1,539319,0,1,1,'A',1,0.948009,336,765570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 412, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 452}}',120.628,168052286,439178,NULL,'2021-12-07 15:40:38',1638891638,NULL),(1844296487,2971837,1,757160,1,1,1,'A',1,0.925287,261,834245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 222, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 261}}',120.733,130853545,273619,NULL,'2017-05-25 14:01:10',1495720870,NULL),(1846953547,2971837,1,235750,1,1,1,'S',1,0.989407,472,918389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 462, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 472}}',120.762,134963966,562010,NULL,'2017-12-30 12:23:14',1514636594,NULL),(1847077241,2971837,1,1263652,0,1,1,'A',1,0.91263,368,689104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 489, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 578}}',120.851,135304489,536638,NULL,'2018-01-15 21:22:48',1516051368,NULL),(1847167113,2971837,1,50409,0,1,1,'A',1,0.953629,301,791688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 453, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 496}}',120.903,135196321,482694,NULL,'2018-01-10 19:59:36',1515614376,NULL),(1847385657,2971837,1,915795,0,1,1,'A',1,0.9107,255,642971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 29, \"great\": 1027, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1215}}',121.116,135637443,983052,NULL,'2018-02-01 13:01:23',1517490083,NULL),(1847077965,2971837,1,71893,1,1,1,'A',1,0.971246,621,834825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 890, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 939, \"legacy_combo_increase\": 1}}',121.481,135129959,997630,NULL,'2018-01-07 07:59:58',1515311998,NULL),(1846956059,2971837,1,150757,1,1,1,'S',1,0.980926,367,902445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',121.578,135066755,402880,NULL,'2018-01-04 08:54:15',1515056055,NULL),(1868354536,2971837,1,1717852,1,1,1,'A',1,0.975535,809,872219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 936, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 981}}',121.649,167632896,1074994,NULL,'2021-11-20 19:36:52',1637437012,NULL),(1867962475,2971837,1,142756,0,1,1,'A',1,0.959607,182,761890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 429, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 458}}',121.711,167119669,373822,NULL,'2021-10-31 17:53:21',1635702801,NULL),(1847156809,2971837,1,185473,0,1,1,'A',1,0.932796,269,722294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 492, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 558}}',121.734,135197819,489464,NULL,'2018-01-10 21:41:11',1515620471,NULL),(1875689549,2971837,1,245957,1,1,1,'S',1,0.987152,467,877068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 455, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 467}}',121.815,178540989,463474,NULL,'2023-04-23 08:34:19',1682238859,NULL),(1869557946,2971837,1,61235,0,1,1,'A',1,0.913149,175,621783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 31, \"great\": 540}, \"maximum_statistics\": {\"great\": 616}}',122.038,169396465,377710,NULL,'2022-01-29 16:13:11',1643472791,NULL),(1844662456,2971837,1,1212727,1,1,1,'A',1,0.978333,342,866583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 864, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 900}}',122.487,131545039,940012,NULL,'2017-07-01 09:22:48',1498900968,NULL),(1870232194,2971837,1,102998,0,1,1,'A',1,0.916413,260,640642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 575, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 658}}',122.498,170329723,459744,NULL,'2022-03-08 19:26:00',1646767560,NULL),(1865844911,2971837,1,200142,0,1,1,'A',1,0.974167,380,831703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 574, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 600}}',122.521,163856748,543164,NULL,'2021-07-11 19:55:07',1626033307,NULL),(1846970085,2971837,1,368411,0,1,1,'A',1,0.97027,302,821877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 526, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 555}}',122.534,134964563,517392,NULL,'2017-12-30 12:46:46',1514638006,NULL),(1865991802,2971837,1,229654,1,1,1,'A',1,0.963719,213,793313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 412, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 441}}',122.634,164141652,409940,NULL,'2021-07-20 18:23:15',1626805395,NULL),(1847195742,2971837,1,219972,1,1,1,'A',1,0.95342,286,763276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 783, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 848}}',122.685,135304544,727552,NULL,'2018-01-15 21:26:42',1516051602,NULL),(1869827782,2971837,1,233928,0,1,1,'A',1,0.936434,240,687740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 26, \"great\": 589, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 645}}',122.701,169748051,503920,NULL,'2022-02-12 18:34:12',1644690852,NULL),(1868454422,2971837,1,111287,0,1,1,'A',1,0.964888,265,782561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 675, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 712}}',122.883,167681625,687954,NULL,'2021-11-22 18:28:14',1637605694,NULL),(1843938822,2971837,1,360691,0,1,1,'S',1,0.976766,538,888136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 513, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 538, \"legacy_combo_increase\": 2}}',122.903,130346191,646100,NULL,'2017-04-27 18:54:30',1493319270,NULL),(1847348191,2971837,1,1361689,1,1,1,'S',1,0.980726,441,898127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 424, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 441}}',122.904,135637221,512190,NULL,'2018-02-01 12:48:43',1517489323,NULL),(1847040457,2971837,1,1147077,1,1,1,'A',1,0.973399,603,870214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 963, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1015}}',122.954,134964804,1174250,NULL,'2017-12-30 12:55:58',1514638558,NULL),(1869698587,2971837,1,2344054,1,1,1,'A',1,0.935625,325,723895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 22, \"great\": 719, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 800}}',122.991,169620716,651960,NULL,'2022-02-07 16:26:05',1644251165,NULL),(1869726194,2971837,1,1178781,1,1,1,'A',1,0.930795,304,687125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 54, \"great\": 1604, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1799}}',123.057,169716732,1397916,NULL,'2022-02-11 15:38:27',1644593907,NULL),(1847793085,2971837,1,288342,1,1,1,'A',1,0.954955,390,810228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 918, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',123.204,136131392,1035268,NULL,'2018-02-26 19:27:52',1519673272,NULL),(1865959022,2971837,1,454646,1,1,1,'S',1,0.974474,333,880038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 316, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',123.252,164071125,429220,NULL,'2021-07-18 13:54:33',1626616473,NULL),(1869604863,2971837,1,1485847,1,1,1,'B',1,0.862162,160,494496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 51, \"great\": 721, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 925}}',123.537,169396532,483696,NULL,'2022-01-29 16:16:22',1643472982,NULL),(1847279808,2971837,1,185273,0,1,1,'A',1,0.950803,225,736631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 462, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 498}}',123.583,135322322,393618,NULL,'2018-01-16 20:58:14',1516136294,NULL),(1847160971,2971837,1,1163224,0,1,1,'A',1,0.91354,151,622003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 40, \"great\": 1054, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1226}}',123.812,135207394,832944,NULL,'2018-01-11 12:37:51',1515674271,NULL),(1869615921,2971837,1,3431445,1,1,1,'A',1,0.930082,333,706405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 14, \"great\": 746, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 851}}',123.826,169420893,691362,NULL,'2022-01-30 14:02:12',1643551332,NULL),(1868340272,2971837,1,121392,0,1,1,'A',1,0.954646,133,729504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 419, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 452}}',123.892,167681324,318684,NULL,'2021-11-22 18:13:43',1637604823,NULL),(1865980744,2971837,1,208851,0,1,1,'S',1,0.957645,484,841668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 443}, \"maximum_statistics\": {\"great\": 484}}',124.404,164071308,507720,NULL,'2021-07-18 14:01:23',1626616883,NULL),(1846992667,2971837,1,171289,1,1,1,'A',1,0.951613,236,795202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 393, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 434}}',124.53,135052329,412374,NULL,'2018-01-03 14:35:35',1514990135,NULL),(1869577636,2971837,1,3162808,1,1,1,'S',1,0.959658,409,842709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 376, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 409}}',124.58,169421881,467820,NULL,'2022-01-30 14:55:15',1643554515,NULL),(1847151914,2971837,1,302307,1,1,1,'A',1,0.922868,420,686009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 25, \"great\": 1116, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1290}}',125.002,135194651,1157674,NULL,'2018-01-10 18:04:17',1515607457,NULL),(1843940273,2971837,1,1176225,1,1,1,'A',1,0.988248,323,885679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 458, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 468}}',125.113,130376679,504468,NULL,'2017-04-29 11:27:50',1493465270,NULL),(1869733594,2971837,1,123967,0,1,1,'A',1,0.930404,200,663245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 53, \"great\": 1160, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1286}}',125.178,169716868,917140,NULL,'2022-02-11 15:44:55',1644594295,NULL),(1868604768,2971837,1,151321,1,1,1,'A',1,0.935435,191,695766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 589, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 666}}',125.198,168076648,557690,NULL,'2021-12-08 15:51:01',1638978661,NULL),(1846759676,2971837,1,249761,1,1,1,'S',1,0.98586,884,911493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 859, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 884}}',125.25,134695209,1039270,NULL,'2017-12-17 17:12:08',1513530728,NULL),(1875932873,2971837,1,3972030,1,1,1,'A',1,0.929487,449,702703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 30, \"great\": 1236, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1404}}',125.387,179014058,1171726,NULL,'2023-05-22 19:49:00',1684784940,NULL),(1872580783,2971837,1,2003401,1,1,1,'A',1,0.913914,231,611515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 39, \"great\": 866, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 999}}',125.406,174071017,627378,NULL,'2022-08-20 17:35:13',1661016913,NULL),(1843885667,2971837,1,235065,1,1,1,'A',1,0.987064,726,856442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 868, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 889}}',125.418,130294000,828815,NULL,'2017-04-24 13:18:59',1493039939,NULL),(1868195715,2971837,1,122001,0,1,1,'A',1,0.945802,250,751205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 593, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 655}}',125.518,167253518,585212,NULL,'2021-11-05 23:17:05',1636154225,NULL),(1847149716,2971837,1,179712,1,1,1,'S',1,0.981905,525,909282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 506, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 525}}',125.604,135130821,590060,NULL,'2018-01-07 08:58:45',1515315525,NULL),(1868475438,2971837,1,140857,1,1,1,'A',1,0.953585,248,749125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 1005, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1088}}',125.645,167922265,948864,NULL,'2021-12-02 15:27:27',1638458847,NULL),(1868350953,2971837,1,135856,0,1,1,'A',1,0.939,196,698386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 451, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 500}}',126.32,167805348,376700,NULL,'2021-11-27 20:09:32',1638043772,NULL),(1868067637,2971837,1,1651126,1,1,1,'A',1,0.952747,163,752140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 418, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 455}}',126.42,167149062,360668,NULL,'2021-11-01 21:00:35',1635800435,NULL),(1844063610,2971837,1,188857,1,1,1,'S',1,0.978166,229,899794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',126.484,130424726,204460,NULL,'2017-05-01 18:31:46',1493663506,NULL),(1868359381,2971837,1,147494,1,1,1,'A',1,0.918561,118,667411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 225, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 264}}',126.72,167653668,192862,NULL,'2021-11-21 14:35:24',1637505324,NULL),(1843918458,2971837,1,1163297,1,1,1,'A',1,0.97337,902,877483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 872, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 920}}',126.74,130408554,1096944,NULL,'2017-04-30 22:14:28',1493590468,NULL),(1867984041,2971837,1,1760927,1,1,1,'A',1,0.949698,318,755437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 454, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 497}}',126.769,167119304,415688,NULL,'2021-10-31 17:38:38',1635701918,NULL),(1875897530,2971837,1,3949362,1,1,1,'A',1,0.931984,315,701138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 35, \"great\": 1102, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1235}}',126.883,179014004,1084150,NULL,'2023-05-22 19:43:51',1684784631,NULL),(1874210415,2971837,1,1436180,0,1,1,'A',1,0.918524,296,651324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 50, \"great\": 1252, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1436}}',126.901,176300948,1140932,NULL,'2022-12-18 18:02:28',1671386548,NULL),(1846982203,2971837,1,89450,1,1,1,'A',1,0.969761,430,846151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 671, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 711, \"legacy_combo_increase\": 3}}',127.133,135066667,811944,NULL,'2018-01-04 08:45:27',1515055527,NULL),(1875681106,2971837,1,2294844,1,1,1,'A',1,0.965426,214,789584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 528, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 564}}',127.169,178534384,552180,NULL,'2023-04-22 22:17:07',1682201827,NULL),(1869771327,2971837,1,434380,0,1,1,'A',1,0.926438,165,661701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 37, \"great\": 808, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 904}}',127.297,169841624,687554,NULL,'2022-02-16 19:31:44',1645039904,NULL),(1847174577,2971837,1,199193,0,1,1,'A',1,0.94837,427,756910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 15, \"great\": 1005, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1104}}',127.348,135197050,986992,NULL,'2018-01-10 20:45:38',1515617138,NULL),(1869544583,2971837,1,195531,0,1,1,'A',1,0.931313,171,664240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 446, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 495}}',127.392,169538489,326438,NULL,'2022-02-04 14:55:48',1643986548,NULL),(1865914642,2971837,1,315018,0,1,1,'A',1,0.95524,182,764014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 422, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 458}}',127.413,164142200,385116,NULL,'2021-07-20 18:42:30',1626806550,NULL),(1865903869,2971837,1,289175,1,1,1,'A',1,0.983356,496,879788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 730, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 751, \"legacy_combo_increase\": 5}}',127.482,164141303,998850,NULL,'2021-07-20 18:09:23',1626804563,NULL),(1847103562,2971837,1,249678,1,1,1,'S',1,0.966851,362,868023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 338, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 362}}',127.5,135141319,397810,NULL,'2018-01-07 19:31:21',1515353481,NULL),(1847030339,2971837,1,433171,1,1,1,'A',1,0.980216,499,873840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 540, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 556}}',127.568,135065766,583760,NULL,'2018-01-04 07:13:30',1515050010,NULL),(1868499370,2971837,1,1576253,1,1,1,'A',1,0.948718,218,772949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 528, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 585}}',127.693,167973411,557130,NULL,'2021-12-04 13:52:48',1638625968,NULL),(1869821484,2971837,1,69033,0,1,1,'A',1,0.944969,245,697752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 584, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 636}}',128.137,169747929,511152,NULL,'2022-02-12 18:29:35',1644690575,NULL),(1868397347,2971837,1,50772,0,1,1,'A',1,0.955882,195,762814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 475, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 510}}',128.138,167633455,413952,NULL,'2021-11-20 19:59:18',1637438358,NULL),(1869554106,2971837,1,57311,1,1,1,'A',1,0.97259,472,862857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 506, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 529, \"legacy_combo_increase\": 1}}',128.194,169392971,638676,NULL,'2022-01-29 13:41:46',1643463706,NULL),(1843796469,2971837,1,186900,1,1,1,'A',1,0.994253,341,921981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 345, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 348}}',128.287,130166678,392140,NULL,'2017-04-17 16:36:26',1492446986,NULL),(1847320950,2971837,1,1299903,1,1,1,'A',1,0.930016,254,703602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 569, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 643}}',128.352,135422052,532848,NULL,'2018-01-21 12:59:21',1516539561,NULL),(1869649191,2971837,1,177077,1,1,1,'A',1,0.943431,242,722821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 499, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 548}}',128.419,169618024,452148,NULL,'2022-02-07 14:03:22',1644242602,NULL),(1867782891,2971837,1,80959,0,1,1,'A',1,0.958078,287,800380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 452, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 489}}',128.439,166722344,464458,NULL,'2021-10-17 14:40:50',1634481650,NULL),(1870848754,2971837,1,244539,0,1,1,'A',1,0.95082,351,764708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 509, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 549}}',128.537,171303895,473670,NULL,'2022-04-19 14:40:09',1650379209,NULL),(1868529345,2971837,1,64843,0,1,1,'A',1,0.957194,388,778428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 778, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 841, \"legacy_combo_increase\": 1}}',128.748,167902155,811120,NULL,'2021-12-01 18:11:57',1638382317,NULL),(1868577847,2971837,1,117090,0,1,1,'A',1,0.945391,314,729536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 906, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 998}}',128.792,167902037,811406,NULL,'2021-12-01 18:06:57',1638382017,NULL),(1865969706,2971837,1,2978111,1,1,1,'A',1,0.959588,270,785455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 588}, \"maximum_statistics\": {\"great\": 631}}',128.867,164014455,536276,NULL,'2021-07-16 19:09:08',1626462548,NULL),(1847209703,2971837,1,734845,1,1,1,'A',1,0.94186,468,770000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 4, \"great\": 840, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 946}}',129.063,135421895,924388,NULL,'2018-01-21 12:51:11',1516539071,NULL),(1868440451,2971837,1,93219,0,1,1,'A',1,0.95976,351,782668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 1093, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1168}}',129.101,167705596,1155428,NULL,'2021-11-23 19:22:42',1637695362,NULL),(1869545785,2971837,1,49163,1,1,1,'A',1,0.928339,175,696876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 543, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 614}}',129.174,169394978,483810,NULL,'2022-01-29 15:08:23',1643468903,NULL),(1847110091,2971837,1,161256,0,1,1,'A',1,0.943182,173,719152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 482, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 528}}',129.331,135205978,399608,NULL,'2018-01-11 11:02:02',1515668522,NULL),(1868528781,2971837,1,64328,0,1,1,'A',1,0.934192,273,694469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 624, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 699}}',129.37,167834575,548908,NULL,'2021-11-28 22:02:52',1638136972,NULL),(1868088451,2971837,1,136346,0,1,1,'A',1,0.934077,247,690857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 436, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 493}}',129.382,167252374,378080,NULL,'2021-11-05 22:19:27',1636150767,NULL),(1869801276,2971837,1,524408,0,1,1,'A',1,0.909804,150,608598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 26, \"great\": 653, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 765}}',129.724,169749102,507992,NULL,'2022-02-12 19:23:59',1644693839,NULL),(1868386537,2971837,1,179615,0,1,1,'A',1,0.949715,464,797671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 478}, \"maximum_statistics\": {\"great\": 527}}',129.999,167681747,497208,NULL,'2021-11-22 18:34:44',1637606084,NULL),(1868477321,2971837,1,2210202,1,1,1,'A',1,0.908557,328,666579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 22, \"great\": 509, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 596}}',130.309,167835354,511536,NULL,'2021-11-28 22:51:55',1638139915,NULL),(1868438398,2971837,1,2210204,1,1,1,'A',1,0.963389,197,788003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 447, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478}}',130.466,167681476,421168,NULL,'2021-11-22 18:21:07',1637605267,NULL),(1847117552,2971837,1,263682,0,1,1,'S',1,0.974739,574,886478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 545, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',130.499,135194504,685460,NULL,'2018-01-10 17:55:12',1515606912,NULL),(1850356835,2971837,1,1602004,1,1,1,'S',1,0.988117,547,926806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 534, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 547}}',130.583,140102727,683486,NULL,'2018-09-13 09:18:43',1536830323,NULL),(1844232976,2971837,1,493810,1,1,1,'S',1,0.991393,639,447981,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 628, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 639}}',131.002,130621347,423560,NULL,'2017-05-12 17:54:40',1494611680,NULL),(1846977698,2971837,1,165341,1,1,1,'S',1,0.991848,552,936751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 543, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 552}}',131.093,135051580,605220,NULL,'2018-01-03 13:56:30',1514987790,NULL),(1846979976,2971837,1,378965,1,1,1,'A',1,0.986441,231,867360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 288, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 295}}',131.104,135067074,328100,NULL,'2018-01-04 09:22:24',1515057744,NULL),(1847129857,2971837,1,528155,1,1,1,'S',1,0.977654,716,886952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 684, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 716}}',131.171,135247962,877460,NULL,'2018-01-13 09:59:45',1515837585,NULL),(1868147191,2971837,1,233923,1,1,1,'A',1,0.971581,561,875421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 533, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 563}}',131.352,167252418,635510,NULL,'2021-11-05 22:22:03',1636150923,NULL),(1868963380,2971837,1,123151,0,1,1,'A',1,0.956161,282,809930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 386, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',131.36,168487202,427930,NULL,'2021-12-24 16:44:11',1640364251,NULL),(1868861821,2971837,1,146060,0,1,1,'A',1,0.929358,229,677066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 34, \"great\": 970, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1090}}',131.617,168487625,802180,NULL,'2021-12-24 17:05:24',1640365524,NULL),(1868377535,2971837,1,170831,0,1,1,'A',1,0.945693,455,780075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 486, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 534}}',131.694,167663237,519954,NULL,'2021-11-21 22:08:09',1637532489,NULL),(1869511892,2971837,1,153307,0,1,1,'A',1,0.929558,446,705593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 40, \"great\": 1284, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1448}}',131.729,169539044,1242728,NULL,'2022-02-04 15:21:19',1643988079,NULL),(1847002359,2971837,1,176726,1,1,1,'A',1,0.960145,339,785601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 643, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 690}}',131.877,134963779,642614,NULL,'2017-12-30 12:12:46',1514635966,NULL),(1847058764,2971837,1,727714,1,1,1,'S',1,0.989229,882,922532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 863, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 882}}',132.14,135066301,1130420,NULL,'2018-01-04 08:09:42',1515053382,NULL),(1870212438,2971837,1,81284,1,1,1,'B',1,0.899624,221,611425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 17, \"great\": 654, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 797}}',132.279,170329350,523120,NULL,'2022-03-08 19:05:43',1646766343,NULL),(1869625000,2971837,1,144267,0,1,1,'A',1,0.929408,234,668488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 46, \"great\": 1366, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1537}}',132.319,169717696,1060948,NULL,'2022-02-11 16:19:01',1644596341,NULL),(1844161217,2971837,1,738569,0,1,1,'A',1,0.981681,728,868291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 900, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 928}}',132.53,130621873,1020462,NULL,'2017-05-12 18:28:22',1494613702,NULL),(1868562781,2971837,1,336634,0,1,1,'A',1,0.969697,322,843954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 466, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 495}}',132.591,167922170,504866,NULL,'2021-12-02 15:23:05',1638458585,NULL),(1865985562,2971837,1,219784,1,1,1,'A',1,0.990185,589,871761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 901, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 917}}',132.742,164071485,892860,NULL,'2021-07-18 14:07:56',1626617276,NULL),(1869621546,2971837,1,138297,1,1,1,'A',1,0.927769,372,711179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 548, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 623}}',132.764,169695356,546858,NULL,'2022-02-10 19:09:42',1644520182,NULL),(1869541999,2971837,1,1627084,1,1,1,'A',1,0.910377,272,628373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 34, \"great\": 643, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 742}}',133.085,169395859,491308,NULL,'2022-01-29 15:45:05',1643471105,NULL),(1847291666,2971837,1,695136,0,1,1,'A',1,0.932087,302,729698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 448, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 508}}',133.556,135465749,455608,NULL,'2018-01-23 18:52:54',1516733574,NULL),(1870079380,2971837,1,249943,0,1,1,'A',1,0.915796,253,648600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 29, \"great\": 666, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 766}}',133.569,170231950,602120,NULL,'2022-03-04 17:43:36',1646415816,NULL),(1846894921,2971837,1,842308,1,1,1,'S',1,0.96547,362,861448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 337, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 362}}',133.718,134900696,415030,NULL,'2017-12-27 16:19:44',1514391584,NULL),(1847000120,2971837,1,282711,1,1,1,'S',1,0.980997,1184,907049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1139, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1184}}',133.775,134964368,1425030,NULL,'2017-12-30 12:39:41',1514637581,NULL),(1869511558,2971837,1,152857,0,1,1,'A',1,0.902962,357,633745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 52, \"great\": 1331, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1587}}',134.054,169396832,1245974,NULL,'2022-01-29 16:31:02',1643473862,NULL),(1868483898,2971837,1,153886,0,1,1,'A',1,0.940536,300,715935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 51, \"great\": 1792, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1976}}',134.061,167924386,1605826,NULL,'2021-12-02 17:11:43',1638465103,NULL),(1868444427,2971837,1,97701,0,1,1,'A',1,0.980952,281,860983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 406, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 420, \"legacy_combo_increase\": 1}}',134.174,167805014,443456,NULL,'2021-11-27 19:56:53',1638043013,NULL),(1865965272,2971837,1,829732,1,1,1,'S',1,0.989583,432,913768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 423, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 432}}',134.25,164139592,510480,NULL,'2021-07-20 17:00:51',1626800451,NULL),(1869698368,2971837,1,76835,1,1,1,'A',1,0.956869,328,758875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 582, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 626}}',134.417,169620839,507574,NULL,'2022-02-07 16:32:10',1644251530,NULL),(1865937896,2971837,1,1666640,1,1,1,'S',1,0.985788,387,920529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 376, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',134.444,164139466,424790,NULL,'2021-07-20 16:56:00',1626800160,NULL),(1848745681,2971837,1,1473030,1,1,1,'S',1,0.982115,643,908154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 620, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 643}}',134.524,137800054,725950,NULL,'2018-05-21 12:03:30',1526904210,NULL),(1869703880,2971837,1,82404,0,1,1,'A',1,0.970874,731,848326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 975, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1030, \"legacy_combo_increase\": 2}}',134.826,169560781,1186268,NULL,'2022-02-05 10:30:02',1644057002,NULL),(1868457326,2971837,1,2419888,1,1,1,'A',1,0.936885,307,705415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 27, \"great\": 1093, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1220}}',134.888,167681252,1041104,NULL,'2021-11-22 18:10:19',1637604619,NULL),(1875759559,2971837,1,3676892,1,1,1,'A',1,0.984571,550,902971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 1006, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1037}}',135.036,178464896,1204940,NULL,'2023-04-18 18:53:18',1681843998,NULL),(1869624052,2971837,1,142855,0,1,1,'A',1,0.94213,237,712921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 22, \"great\": 595, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 648}}',135.147,169695393,525048,NULL,'2022-02-10 19:11:58',1644520318,NULL),(1869815697,2971837,1,207134,0,1,1,'A',1,0.918928,370,639457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 67, \"great\": 1364, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1548}}',135.409,169794317,1033672,NULL,'2022-02-14 17:14:57',1644858897,NULL),(1869705969,2971837,1,1468281,1,1,1,'A',1,0.94268,374,738135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 54, \"great\": 1838, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2015}}',135.916,169561804,1729270,NULL,'2022-02-05 11:24:25',1644060265,NULL),(1868770592,2971837,1,195612,1,1,1,'A',1,0.929504,494,722655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 680, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 766}}',136.045,168327163,688396,NULL,'2021-12-18 12:41:38',1639831298,NULL),(1846997379,2971837,1,280832,1,1,1,'S',1,0.963049,433,848656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 401, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 433, \"legacy_combo_increase\": 3}}',136.116,135052923,546228,NULL,'2018-01-03 15:10:30',1514992230,NULL),(1869626300,2971837,1,438607,0,1,1,'A',1,0.938884,285,698098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 21, \"great\": 933, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1039}}',136.132,169561301,837740,NULL,'2022-02-05 10:59:07',1644058747,NULL),(1847189116,2971837,1,214264,1,1,1,'A',1,0.959184,251,786190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 592, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 637}}',136.577,135248037,539868,NULL,'2018-01-13 10:05:27',1515837927,NULL),(1843960575,2971837,1,281133,1,1,1,'A',1,0.924812,133,835923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 113, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 133}}',137.017,130294263,117916,NULL,'2017-04-24 13:33:37',1493040817,NULL),(1868361449,2971837,1,152086,0,1,1,'A',1,0.955761,351,785679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 449, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 486}}',137.348,167633063,430528,NULL,'2021-11-20 19:44:17',1637437457,NULL),(1869657910,2971837,1,525911,0,1,1,'A',1,0.914003,154,631023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 24, \"great\": 568, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 657}}',137.453,169648707,456752,NULL,'2022-02-08 20:17:40',1644351460,NULL),(1844573601,2971837,1,1220869,1,1,1,'S',1,0.987643,526,925431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 513, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 526}}',137.477,131375840,591270,NULL,'2017-06-22 12:07:27',1498133247,NULL),(1868558342,2971837,1,2370439,1,1,1,'A',1,0.935455,261,735087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 491, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 550}}',137.624,167872653,471062,NULL,'2021-11-30 13:37:37',1638279457,NULL),(1846989000,2971837,1,656039,1,1,1,'S',1,0.991987,312,937678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 307, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 312}}',137.792,134964000,344620,NULL,'2017-12-30 12:24:52',1514636692,NULL),(1869521534,2971837,1,165740,0,1,1,'A',1,0.911032,222,655004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 7, \"great\": 469, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 562}}',138.033,169393411,439362,NULL,'2022-01-29 14:02:21',1643464941,NULL),(1868096567,2971837,1,149556,0,1,1,'A',1,0.961066,258,827026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 452, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 488}}',138.167,167327707,491482,NULL,'2021-11-08 16:50:38',1636390238,NULL),(1869585798,2971837,1,1078677,1,1,1,'B',1,0.896317,248,632660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 25, \"great\": 606, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 733}}',138.377,169513038,561780,NULL,'2022-02-03 14:36:32',1643898992,NULL),(1868689955,2971837,1,2564741,1,1,1,'A',1,0.972289,361,828422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 789, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 830}}',138.391,168052444,807302,NULL,'2021-12-07 15:48:20',1638892100,NULL),(1869604864,2971837,1,770474,1,1,1,'A',1,0.934608,276,715186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 440, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 497}}',138.453,169467798,423120,NULL,'2022-02-01 15:11:33',1643728293,NULL),(1869493987,2971837,1,125959,0,1,1,'A',1,0.940941,346,738011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 18, \"great\": 899, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',138.554,169515195,982220,NULL,'2022-02-03 16:18:02',1643905082,NULL),(1868387911,2971837,1,180913,1,1,1,'A',1,0.904715,170,670625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 422, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 509}}',138.623,167681938,370839,NULL,'2021-11-22 18:43:56',1637606636,NULL),(1869588098,2971837,1,87397,0,1,1,'A',1,0.955683,385,775709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 21, \"great\": 1296, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1399}}',138.648,169393188,1250334,NULL,'2022-01-29 13:51:59',1643464319,NULL),(1867358397,2971837,1,496052,1,1,1,'S',1,0.991334,577,929396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 567, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 577}}',138.706,166233836,639550,NULL,'2021-09-29 19:19:31',1632943171,NULL),(1868360627,2971837,1,2060396,1,1,1,'A',1,0.955021,147,731582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 439, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 478}}',139.003,167702471,376492,NULL,'2021-11-23 16:44:24',1637685864,NULL),(1847325221,2971837,1,1336613,1,1,1,'A',1,0.960825,456,840301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 449, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 485}}',139.158,135398253,521900,NULL,'2018-01-20 14:20:06',1516458006,NULL),(1868360192,2971837,1,819316,0,1,1,'A',1,0.945841,327,780492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 471, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 517}}',139.193,167663068,513400,NULL,'2021-11-21 21:59:05',1637531945,NULL),(1868599912,2971837,1,136189,1,1,1,'A',1,0.951817,464,782166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 577, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 633}}',139.292,168147464,600952,NULL,'2021-12-11 11:01:46',1639220506,NULL),(1867992001,2971837,1,1319572,0,1,1,'A',1,0.964197,499,810707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 1128, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1201}}',139.312,167148833,1134450,NULL,'2021-11-01 20:49:18',1635799758,NULL),(1868470931,2971837,1,134933,1,1,1,'A',1,0.958244,354,797603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 434, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 467}}',139.592,167825121,453798,NULL,'2021-11-28 14:14:07',1638108847,NULL),(1875645005,2971837,1,2869957,1,1,1,'A',1,0.926863,256,685695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 32, \"great\": 960}, \"maximum_statistics\": {\"great\": 1087}}',139.625,178541117,847030,NULL,'2023-04-23 08:44:59',1682239499,NULL),(1867980811,2971837,1,490067,0,1,1,'A',1,0.968876,281,804944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 472, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 498}}',139.726,167149013,469786,NULL,'2021-11-01 20:58:25',1635800305,NULL),(1871665830,2971837,1,3557722,1,1,1,'A',1,0.90818,368,664240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 12, \"great\": 501, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 599}}',140.09,172622086,517410,NULL,'2022-06-14 16:06:55',1655222815,NULL),(1869491379,2971837,1,797335,1,1,1,'A',1,0.932707,246,697732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 562, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 639}}',140.133,169538565,589706,NULL,'2022-02-04 14:59:08',1643986748,NULL),(1869520782,2971837,1,164690,0,1,1,'A',1,0.930117,312,685325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 36, \"great\": 990, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1109}}',140.261,169514974,864076,NULL,'2022-02-03 16:08:39',1643904519,NULL),(1866015314,2971837,1,274430,1,1,1,'A',1,0.977654,527,892780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 514, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 537}}',140.28,164141938,600740,NULL,'2021-07-20 18:33:49',1626806029,NULL),(1870148547,2971837,1,149976,0,1,1,'A',1,0.972516,506,837621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 1355, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1419}}',140.301,170329631,1445358,NULL,'2022-03-08 19:21:04',1646767264,NULL),(1868931828,2971837,1,272888,1,1,1,'A',1,0.965132,521,847201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 668, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 717}}',140.313,168487256,767630,NULL,'2021-12-24 16:46:51',1640364411,NULL),(1868543145,2971837,1,76245,0,1,1,'A',1,0.942943,385,725718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 21, \"great\": 906, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 999}}',140.386,167834326,782020,NULL,'2021-11-28 21:48:27',1638136107,NULL),(1869768168,2971837,1,148704,0,1,1,'A',1,0.9412,244,696895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 37, \"great\": 1140, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1250}}',140.542,169747057,856300,NULL,'2022-02-12 17:51:31',1644688291,NULL),(1868670173,2971837,1,97730,0,1,1,'A',1,0.942274,267,737243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 504, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 563}}',140.779,168076694,510358,NULL,'2021-12-08 15:53:23',1638978803,NULL),(1871757425,2971837,1,94851,1,1,1,'S',1,0.967251,1084,867167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1013, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1084}}',141.072,172621415,1303838,NULL,'2022-06-14 15:35:34',1655220934,NULL),(1868542311,2971837,1,1031570,1,1,1,'A',1,0.939,321,771035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 441, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 500}}',141.759,167922330,507214,NULL,'2021-12-02 15:30:33',1638459033,NULL),(1847281561,2971837,1,1229351,1,1,1,'A',1,0.964594,500,841738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 539, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 579}}',141.854,135422085,627720,NULL,'2018-01-21 13:01:37',1516539697,NULL),(1869756722,2971837,1,131134,0,1,1,'A',1,0.95,477,810178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 460, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 500}}',142.067,169747571,544580,NULL,'2022-02-12 18:13:30',1644689610,NULL),(1846956259,2971837,1,77304,1,1,1,'A',1,0.945504,283,806606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 332, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 367}}',142.096,135067395,344302,NULL,'2018-01-04 09:49:33',1515059373,NULL),(1868484388,2971837,1,2040980,1,1,1,'A',1,0.955815,574,788182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 24, \"great\": 1427, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1539}}',142.217,167824672,1420850,NULL,'2021-11-28 13:52:08',1638107528,NULL),(1868042303,2971837,1,2390455,1,1,1,'A',1,0.972868,247,836523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 367, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 387}}',142.27,167148259,366182,NULL,'2021-11-01 20:19:24',1635797964,NULL),(1868348989,2971837,1,132983,0,1,1,'A',1,0.941469,324,734094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 727, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 803}}',142.323,167805421,705094,NULL,'2021-11-27 20:12:31',1638043951,NULL),(1847091749,2971837,1,151896,1,1,1,'A',1,0.957696,458,801296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 1023, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1111}}',142.47,135230473,1071300,NULL,'2018-01-12 15:58:38',1515772718,NULL),(1847154825,2971837,1,184165,0,1,1,'A',1,0.952174,237,760670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 423, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 460}}',142.671,135206063,392368,NULL,'2018-01-11 11:10:24',1515669024,NULL),(1868498545,2971837,1,478267,0,1,1,'A',1,0.942132,308,729607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 25, \"great\": 896}, \"maximum_statistics\": {\"great\": 985}}',142.935,167834171,814804,NULL,'2021-11-28 21:38:44',1638135524,NULL),(1847162661,2971837,1,115447,1,1,1,'A',1,0.974576,311,846509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 394, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 413}}',142.937,135129803,399090,NULL,'2018-01-07 07:50:00',1515311400,NULL),(1868176428,2971837,1,2441758,1,1,1,'A',1,0.973451,392,851124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 430, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 452}}',142.942,167253603,487430,NULL,'2021-11-05 23:20:36',1636154436,NULL),(1868447784,2971837,1,102168,1,1,1,'A',1,0.939623,185,689766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 478, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 530}}',143.081,167805741,375700,NULL,'2021-11-27 20:26:15',1638044775,NULL),(1868465010,2971837,1,126009,0,1,1,'A',1,0.94085,243,705236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 489, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 541}}',143.084,167903639,454354,NULL,'2021-12-01 19:19:24',1638386364,NULL),(1847099484,2971837,1,154927,1,1,1,'S',1,0.963702,551,858907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 511, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 551}}',143.162,135251309,615626,NULL,'2018-01-13 13:09:33',1515848973,NULL),(1847097704,2971837,1,242822,1,1,1,'A',1,0.958574,497,802677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 11, \"great\": 1439, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1557}}',143.629,135247522,1758866,NULL,'2018-01-13 09:33:33',1515836013,NULL),(1868473128,2971837,1,1907676,0,1,1,'A',1,0.953202,306,796157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 369, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 406}}',143.67,167973226,403644,NULL,'2021-12-04 13:45:50',1638625550,NULL),(1847135643,2971837,1,98300,1,1,1,'A',1,0.968041,329,840151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 455, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 485}}',143.781,135196099,488168,NULL,'2018-01-10 19:41:51',1515613311,NULL),(1869616634,2971837,1,1220870,1,1,1,'A',1,0.94201,335,703089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 26, \"great\": 712, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 776}}',144.015,169694250,552884,NULL,'2022-02-10 18:16:40',1644517000,NULL),(1867969788,2971837,1,154512,0,1,1,'S',1,0.966495,388,858737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 362, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 388}}',144.044,167092162,440520,NULL,'2021-10-30 20:35:28',1635626128,NULL),(1869588450,2971837,1,1836251,1,1,1,'A',1,0.970024,172,788566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 398, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 417}}',144.109,169392764,351042,NULL,'2022-01-29 13:32:47',1643463167,NULL),(1868618629,2971837,1,180377,1,1,1,'A',1,0.9497,394,779187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 607, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 666}}',144.163,168147700,681404,NULL,'2021-12-11 11:15:04',1639221304,NULL),(1868340342,2971837,1,362108,0,1,1,'A',1,0.945652,233,728298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 458, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 506}}',144.23,167655687,420114,NULL,'2021-11-21 16:05:27',1637510727,NULL),(1868617138,2971837,1,862687,0,1,1,'A',1,0.954846,323,799071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 417, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 454}}',144.579,168051884,437756,NULL,'2021-12-07 15:23:54',1638890634,NULL),(1867992684,2971837,1,2048299,1,1,1,'A',1,0.968778,925,847240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 1040, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1105}}',144.667,167148224,1199406,NULL,'2021-11-01 20:17:25',1635797845,NULL),(1868610593,2971837,1,165970,0,1,1,'A',1,0.966736,364,835703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 455, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 481}}',144.771,168077360,498650,NULL,'2021-12-08 16:29:54',1638980994,NULL),(1868632633,2971837,1,1991391,1,1,1,'A',1,0.962179,473,830185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 613, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 661}}',144.998,168052073,714040,NULL,'2021-12-07 15:31:11',1638891071,NULL),(1869706189,2971837,1,85045,1,1,1,'A',1,0.984234,425,441819,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 647, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',145,169648344,464420,NULL,'2022-02-08 19:57:25',1644350245,NULL),(1868076829,2971837,1,342846,1,1,1,'S',1,0.985317,647,913168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 628, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 647}}',145.159,167148091,717560,NULL,'2021-11-01 20:11:28',1635797488,NULL),(1847153725,2971837,1,305729,0,1,1,'A',1,0.966903,239,834359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 396, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 423}}',145.246,135194772,419674,NULL,'2018-01-10 18:11:29',1515607889,NULL),(1868569104,2971837,1,103958,1,1,1,'A',1,0.93949,131,677005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 420, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 471}}',145.267,167923275,359700,NULL,'2021-12-02 16:19:25',1638461965,NULL),(1870172554,2971837,1,177346,0,1,1,'A',1,0.936874,372,738154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 451, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 499}}',145.302,170329311,471100,NULL,'2022-03-08 19:03:38',1646766218,NULL),(1869697845,2971837,1,76527,1,1,1,'A',1,0.948312,263,737845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 17, \"great\": 867, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 948}}',145.381,169590772,800180,NULL,'2022-02-06 12:16:13',1644149773,NULL),(1869803140,2971837,1,184851,0,1,1,'A',1,0.945327,291,716469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 36, \"great\": 1437, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1573}}',145.592,169748485,1240084,NULL,'2022-02-12 18:55:01',1644692101,NULL),(1868075678,2971837,1,335894,1,1,1,'A',1,0.97031,394,843070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 703, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 741}}',145.711,167148690,775060,NULL,'2021-11-01 20:41:36',1635799296,NULL),(1868618349,2971837,1,469272,0,1,1,'A',1,0.956023,184,768098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 486, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 523}}',145.821,168076736,470096,NULL,'2021-12-08 15:55:17',1638978917,NULL),(1868398661,2971837,1,51725,1,1,1,'S',1,0.978355,462,898945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 442}, \"maximum_statistics\": {\"great\": 462}}',146.049,167804001,493140,NULL,'2021-11-27 19:18:17',1638040697,NULL),(1868746124,2971837,1,164506,0,1,1,'A',1,0.958592,203,776773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 451, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 483}}',146.139,168327875,444158,NULL,'2021-12-18 13:17:53',1639833473,NULL),(1869563398,2971837,1,235751,0,1,1,'A',1,0.929849,156,668108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 643, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 727}}',146.203,169538202,526402,NULL,'2022-02-04 14:43:25',1643985805,NULL),(1847091278,2971837,1,236811,1,1,1,'A',1,0.963391,496,847754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 485, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 519}}',146.317,135205429,565850,NULL,'2018-01-11 10:10:39',1515665439,NULL),(1871703792,2971837,1,3145083,1,1,1,'A',1,0.941925,203,727325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 20, \"great\": 819, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 904}}',146.591,172622277,753522,NULL,'2022-06-14 16:15:27',1655223327,NULL),(1869715569,2971837,1,95421,0,1,1,'A',1,0.940358,245,705771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 450, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',146.62,169618179,421590,NULL,'2022-02-07 14:10:46',1644243046,NULL),(1869736760,2971837,1,128812,0,1,1,'A',1,0.935351,182,703864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 642, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 727}}',146.666,169591134,608404,NULL,'2022-02-06 12:31:55',1644150715,NULL),(1868343336,2971837,1,126709,0,1,1,'A',1,0.962486,488,798575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 840, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 893}}',147.072,167654194,879090,NULL,'2021-11-21 14:58:24',1637506704,NULL),(1869624792,2971837,1,144172,0,1,1,'A',1,0.926044,190,648944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 32, \"great\": 971, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1102}}',147.159,169546154,725522,NULL,'2022-02-04 20:52:06',1644007926,NULL),(1865982972,2971837,1,215496,1,1,1,'S',1,0.995446,549,900447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 544, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 549}}',147.275,164141150,588288,NULL,'2021-07-20 18:03:12',1626804192,NULL),(1868565685,2971837,1,342475,0,1,1,'A',1,0.928837,236,691456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 18, \"great\": 711, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 808}}',147.279,167902694,655626,NULL,'2021-12-01 18:35:57',1638383757,NULL),(1868500804,2971837,1,174461,1,1,1,'A',1,0.979499,250,867355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 423, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 439}}',147.559,167973577,457346,NULL,'2021-12-04 13:59:16',1638626356,NULL),(1869492613,2971837,1,124525,0,1,1,'A',1,0.960366,183,762682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 457, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 492}}',147.567,169467641,409808,NULL,'2022-02-01 15:04:46',1643727886,NULL),(1870375798,2971837,1,313413,0,1,1,'A',1,0.958789,421,809886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 1104, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1189, \"legacy_combo_increase\": 1}}',147.581,170657634,1234538,NULL,'2022-03-22 18:34:10',1647974050,NULL),(1868122580,2971837,1,2742087,1,1,1,'A',1,0.971736,450,844507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 1201, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1256}}',147.747,167303666,1245520,NULL,'2021-11-07 16:30:43',1636302643,NULL),(1870858829,2971837,1,90914,1,1,1,'A',1,0.93617,299,721190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 23, \"great\": 884, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 987}}',147.921,171304155,874818,NULL,'2022-04-19 14:53:32',1650380012,NULL),(1868477868,2971837,1,145292,0,1,1,'A',1,0.956911,424,785176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 573, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 615}}',147.941,167903543,587992,NULL,'2021-12-01 19:14:18',1638386058,NULL),(1865992718,2971837,1,2397493,1,1,1,'S',1,0.993671,316,941906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 312, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316}}',148.041,164141324,332220,NULL,'2021-07-20 18:10:36',1626804636,NULL),(1845606829,2971837,1,217254,0,1,1,'S',1,0.993182,440,940319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 434, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',148.096,132887818,463040,NULL,'2017-09-09 22:22:40',1504995760,NULL),(1844081255,2971837,1,282813,1,1,1,'A',1,0.983108,793,887711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 1007, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 1036}}',148.331,130424013,1165040,NULL,'2017-05-01 17:40:06',1493660406,NULL),(1869802799,2971837,1,47127,1,1,1,'A',1,0.933433,267,681236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 22, \"great\": 888}, \"maximum_statistics\": {\"great\": 999}}',148.497,169747170,760896,NULL,'2022-02-12 17:55:37',1644688537,NULL),(1869646433,2971837,1,173361,0,1,1,'A',1,0.959016,323,784751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 684, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 732}}',148.919,169618124,641742,NULL,'2022-02-07 14:08:26',1644242906,NULL),(1868549458,2971837,1,293511,0,1,1,'A',1,0.940692,200,702991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 550, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 607}}',148.987,167924028,439706,NULL,'2021-12-02 16:56:23',1638464183,NULL),(1869703888,2971837,1,82427,0,1,1,'A',1,0.910441,189,623373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 34, \"great\": 946, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1111}}',149.25,169563602,753824,NULL,'2022-02-05 12:57:40',1644065860,NULL),(1868642183,2971837,1,61919,0,1,1,'A',1,0.953744,241,771956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 624, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 681}}',149.498,168148914,609164,NULL,'2021-12-11 12:13:30',1639224810,NULL),(1868339597,2971837,1,360692,0,1,1,'A',1,0.931969,220,695962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 26, \"great\": 807, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 904}}',149.556,167663319,724148,NULL,'2021-11-21 22:12:34',1637532754,NULL),(1869733191,2971837,1,122650,0,1,1,'A',1,0.917874,267,660665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 535, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 621}}',149.603,169592485,482670,NULL,'2022-02-06 13:28:42',1644154122,NULL),(1869728319,2971837,1,113409,0,1,1,'A',1,0.9347,262,703243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 39, \"great\": 951, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1049}}',149.676,169545819,857758,NULL,'2022-02-04 20:35:23',1644006923,NULL),(1868189292,2971837,1,354144,1,1,1,'A',1,0.963009,286,798140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 760, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 811}}',149.81,167253145,840680,NULL,'2021-11-05 22:58:04',1636153084,NULL),(1869220850,2971837,1,122040,0,1,1,'S',1,0.972345,452,882539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 427, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 452}}',149.859,168868425,517350,NULL,'2022-01-08 14:16:23',1641651383,NULL),(1869723242,2971837,1,105713,0,1,1,'A',1,0.93218,398,700424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 34, \"great\": 958, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1069}}',149.879,169545117,871006,NULL,'2022-02-04 20:01:12',1644004872,NULL),(1869517053,2971837,1,850744,1,1,1,'B',1,0.878099,191,569679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 8, \"great\": 374}, \"maximum_statistics\": {\"great\": 484}}',149.885,169513648,385296,NULL,'2022-02-03 15:04:58',1643900698,NULL),(1868543975,2971837,1,1835819,1,1,1,'A',1,0.948669,186,720966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 485, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 526}}',150.051,167825172,392298,NULL,'2021-11-28 14:16:25',1638108985,NULL),(1868163343,2971837,1,77928,0,1,1,'S',1,0.98064,594,893690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 571, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 594}}',150.075,167328226,751944,NULL,'2021-11-08 17:16:02',1636391762,NULL),(1869501327,2971837,1,136184,0,1,1,'A',1,0.954545,273,758640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 31, \"great\": 1581, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1705}}',150.238,169517022,1537120,NULL,'2022-02-03 17:51:18',1643910678,NULL),(1870891671,2971837,1,368868,1,1,1,'A',1,0.952672,197,768207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 604, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 655}}',150.411,171304038,582176,NULL,'2022-04-19 14:46:52',1650379612,NULL),(1868477997,2971837,1,145562,1,1,1,'A',1,0.953431,282,760742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 561, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 612}}',150.469,167923715,519330,NULL,'2021-12-02 16:41:01',1638463261,NULL),(1868520693,2971837,1,539082,1,1,1,'A',1,0.921801,212,666765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 27, \"great\": 739, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 844}}',150.471,167834109,659930,NULL,'2021-11-28 21:34:33',1638135273,NULL),(1870162739,2971837,1,167573,0,1,1,'A',1,0.95064,308,749483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 500, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 547, \"legacy_combo_increase\": 1}}',150.559,170329387,449472,NULL,'2022-03-08 19:07:42',1646766462,NULL),(1868528342,2971837,1,238876,0,1,1,'S',1,0.957447,423,844486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 387, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 423}}',150.662,167922122,449920,NULL,'2021-12-02 15:21:02',1638458462,NULL),(1868541445,2971837,1,276572,0,1,1,'A',1,0.973034,433,874023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 422, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 445}}',150.714,167834930,478210,NULL,'2021-11-28 22:24:25',1638138265,NULL),(1869703070,2971837,1,81802,0,1,1,'A',1,0.92043,178,665601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 28, \"great\": 810}, \"maximum_statistics\": {\"great\": 930}}',150.77,169563487,678386,NULL,'2022-02-05 12:51:21',1644065481,NULL),(1868534096,2971837,1,252518,1,1,1,'A',1,0.955894,959,807143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 16, \"great\": 1184, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1281}}',150.871,167923448,1421960,NULL,'2021-12-02 16:28:07',1638462487,NULL),(1868545614,2971837,1,667758,1,1,1,'A',1,0.955021,354,788362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 441, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 478}}',151.11,167834486,422744,NULL,'2021-11-28 21:58:05',1638136685,NULL),(1867985930,2971837,1,1516753,1,1,1,'A',1,0.9735,460,824021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 955, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1000}}',151.153,167119963,991774,NULL,'2021-10-31 18:04:51',1635703491,NULL),(1868476867,2971837,1,143224,0,1,1,'A',1,0.977324,287,858529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 422, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 441}}',151.465,167973938,457580,NULL,'2021-12-04 14:14:55',1638627295,NULL),(1868440496,2971837,1,288472,1,1,1,'S',1,0.978102,411,884029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 393, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 411, \"legacy_combo_increase\": 7}}',151.548,167705285,537450,NULL,'2021-11-23 19:07:57',1637694477,NULL),(1869598498,2971837,1,99462,0,1,1,'A',1,0.93255,455,701439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 27, \"great\": 1021, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1149}}',151.575,169516898,893896,NULL,'2022-02-03 17:45:26',1643910326,NULL),(1868756256,2971837,1,1933834,1,1,1,'A',1,0.964198,193,784072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 378, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 405}}',151.882,168327031,368748,NULL,'2021-12-18 12:33:53',1639830833,NULL),(1869598536,2971837,1,99541,0,1,1,'A',1,0.977867,491,897315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 479, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 497}}',151.89,169392850,533180,NULL,'2022-01-29 13:36:12',1643463372,NULL),(1868344588,2971837,1,127895,0,1,1,'A',1,0.939623,167,685721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 473, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 530}}',151.994,167805897,358876,NULL,'2021-11-27 20:33:01',1638045181,NULL),(1869767954,2971837,1,148298,0,1,1,'A',1,0.959381,347,795054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 481}, \"maximum_statistics\": {\"great\": 517}}',152.378,169768952,487706,NULL,'2022-02-13 14:36:31',1644762991,NULL),(1868520649,2971837,1,217519,0,1,1,'A',1,0.967884,234,784367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 750, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 794}}',152.568,167824746,716760,NULL,'2021-11-28 13:55:57',1638107757,NULL),(1867964537,2971837,1,1836309,1,1,1,'S',1,0.984337,415,915867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 402, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 415}}',152.695,167092570,484540,NULL,'2021-10-30 20:52:42',1635627162,NULL),(1868553808,2971837,1,1845315,0,1,1,'A',1,0.947522,343,806865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 307, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 343}}',153.119,167825049,358730,NULL,'2021-11-28 14:10:16',1638108616,NULL),(1868598385,2971837,1,1494227,1,1,1,'A',1,0.953136,508,795351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 16, \"great\": 1360, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1483}}',153.137,168147817,1541444,NULL,'2021-12-11 11:20:00',1639221600,NULL),(1847176455,2971837,1,200803,0,1,1,'A',1,0.944867,484,797524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 472, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 526}}',153.467,135205416,571702,NULL,'2018-01-11 10:08:41',1515665321,NULL),(1868348512,2971837,1,392378,0,1,1,'A',1,0.972107,240,820338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 460, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 484}}',154.13,167804046,461580,NULL,'2021-11-27 19:20:22',1638040822,NULL),(1868384086,2971837,1,177822,0,1,1,'A',1,0.965468,525,814998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 1000, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1057}}',154.202,167751727,1112384,NULL,'2021-11-25 18:55:51',1637866551,NULL),(1866025699,2971837,1,3048916,1,1,1,'S',1,0.971519,316,879982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 298}, \"maximum_statistics\": {\"great\": 316}}',154.3,164014370,313610,NULL,'2021-07-16 19:05:41',1626462341,NULL),(1869512351,2971837,1,153830,0,1,1,'A',1,0.950664,327,768045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 485, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 527}}',154.587,169395788,466330,NULL,'2022-01-29 15:42:17',1643470937,NULL),(1868508720,2971837,1,504418,1,1,1,'A',1,0.968235,417,866619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 403, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 1}}',154.684,167973641,472140,NULL,'2021-12-04 14:01:25',1638626485,NULL),(1868555793,2971837,1,703829,1,1,1,'A',1,0.957326,499,788477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 24, \"great\": 1235, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1324}}',154.858,167873952,1361846,NULL,'2021-11-30 14:44:17',1638283457,NULL),(1868477509,2971837,1,144716,1,1,1,'A',1,0.961259,155,772149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 388, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 413}}',154.946,167834209,339402,NULL,'2021-11-28 21:41:02',1638135662,NULL),(1869609920,2971837,1,114071,1,1,1,'A',1,0.933836,523,715823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 26, \"great\": 1062, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1194}}',155.111,169514047,1049416,NULL,'2022-02-03 15:26:08',1643901968,NULL),(1869621548,2971837,1,418957,0,1,1,'A',1,0.945043,370,776089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 416, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 464}}',155.303,169560823,462318,NULL,'2022-02-05 10:32:28',1644057148,NULL),(1869738163,2971837,1,2412001,1,1,1,'A',1,0.91661,277,651648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 47, \"great\": 1281, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1481}}',155.303,169562091,1158748,NULL,'2022-02-05 11:39:33',1644061173,NULL),(1870218342,2971837,1,86565,0,1,1,'A',1,0.960169,193,740313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 552, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 590}}',155.327,170329426,566714,NULL,'2022-03-08 19:10:25',1646766625,NULL),(1868484294,2971837,1,3198649,1,1,1,'A',1,0.966531,261,810142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 465, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 493}}',155.466,167923616,463544,NULL,'2021-12-02 16:36:48',1638463008,NULL),(1869773644,2971837,1,156878,0,1,1,'A',1,0.956557,217,769123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 568, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 610}}',156.205,169747978,521498,NULL,'2022-02-12 18:31:37',1644690697,NULL),(1865888619,2971837,1,2016124,0,1,1,'A',1,0.986033,259,885878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 349, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 358}}',156.248,163886441,464018,NULL,'2021-07-12 19:13:15',1626117195,NULL),(1868816331,2971837,1,97616,0,1,1,'A',1,0.969734,427,826256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 781, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 826}}',156.387,168327736,891094,NULL,'2021-12-18 13:11:20',1639833080,NULL),(1875661795,2971837,1,3272087,1,1,1,'S',1,0.99095,442,934215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 434, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 442}}',156.575,178541260,501530,NULL,'2023-04-23 08:57:57',1682240277,NULL),(1847197255,2971837,1,221408,0,1,1,'A',1,0.931132,237,736586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 460, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 530}}',156.606,135303785,490374,NULL,'2018-01-15 20:36:11',1516048571,NULL),(1868451311,2971837,1,107237,0,1,1,'A',1,0.954268,247,776307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 452, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 492}}',157.005,167805283,445766,NULL,'2021-11-27 20:07:28',1638043648,NULL),(1868567168,2971837,1,101109,0,1,1,'S',1,0.974946,459,890844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 436, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 459}}',157.266,167823889,509890,NULL,'2021-11-28 13:16:51',1638105411,NULL),(1868412347,2971837,1,1358191,1,1,1,'A',1,0.957935,381,783912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 489, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 523}}',157.401,167655016,445366,NULL,'2021-11-21 15:36:53',1637509013,NULL),(1869708057,2971837,1,1476226,1,1,1,'A',1,0.959405,525,811371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 1156, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1244}}',157.401,169618289,1380240,NULL,'2022-02-07 14:15:14',1644243314,NULL),(1869712919,2971837,1,92241,1,1,1,'A',1,0.970098,349,809468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 1255, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1321, \"legacy_combo_increase\": 1}}',157.41,169618399,1296522,NULL,'2022-02-07 14:20:41',1644243641,NULL),(1869504540,2971837,1,141961,0,1,1,'A',1,0.955516,408,798987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 519, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 562}}',157.712,169367521,551150,NULL,'2022-01-28 15:29:40',1643383780,NULL),(1868740947,2971837,1,1240312,1,1,1,'A',1,0.983126,540,899290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 545, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 563}}',157.972,168327072,664980,NULL,'2021-12-18 12:35:58',1639830958,NULL),(1868417952,2971837,1,69439,0,1,1,'A',1,0.947948,389,742664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 11, \"great\": 906, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 999}}',158.115,167804219,852260,NULL,'2021-11-27 19:26:39',1638041199,NULL),(1869712898,2971837,1,92189,0,1,1,'A',1,0.928823,219,686730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 29, \"great\": 1005, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1138}}',158.741,169563418,905986,NULL,'2022-02-05 12:48:31',1644065311,NULL),(1868661903,2971837,1,83624,1,1,1,'A',1,0.979353,851,891271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 860, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 896, \"legacy_combo_increase\": 1}}',158.776,168052172,1049650,NULL,'2021-12-07 15:35:22',1638891322,NULL),(1871715011,2971837,1,2652358,1,1,1,'A',1,0.954573,715,776002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 21, \"great\": 1522, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1651}}',158.791,172621759,1582166,NULL,'2022-06-14 15:51:16',1655221876,NULL),(1868352009,2971837,1,2487566,1,1,1,'S',1,0.970784,753,878652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 709, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 753}}',159.386,167705152,911300,NULL,'2021-11-23 19:00:54',1637694054,NULL),(1869844750,2971837,1,1713113,1,1,1,'A',1,0.924797,316,692559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 13, \"great\": 640, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 738}}',159.399,169748387,633044,NULL,'2022-02-12 18:49:29',1644691769,NULL),(1869569903,2971837,1,70216,0,1,1,'A',1,0.930841,261,695238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 21, \"great\": 943, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1070}}',159.464,169515287,809380,NULL,'2022-02-03 16:21:53',1643905313,NULL),(1847175073,2971837,1,200143,0,1,1,'A',1,0.949102,612,778365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 759, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 835}}',159.477,135250998,786606,NULL,'2018-01-13 12:54:55',1515848095,NULL),(1869577605,2971837,1,76530,0,1,1,'A',1,0.964957,381,836147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 546, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 585}}',159.64,169392729,593754,NULL,'2022-01-29 13:31:09',1643463069,NULL),(1868464238,2971837,1,378188,1,1,1,'A',1,0.97446,398,845848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 485, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 509}}',159.694,167922048,511558,NULL,'2021-12-02 15:17:43',1638458263,NULL),(1868360831,2971837,1,431691,1,1,1,'S',1,0.962926,499,856348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 462, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 499}}',160.144,167633499,580570,NULL,'2021-11-20 20:01:06',1637438466,NULL),(1869589835,2971837,1,720746,1,1,1,'A',1,0.929204,397,711054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 491, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 565}}',160.255,169513579,549740,NULL,'2022-02-03 15:01:35',1643900495,NULL),(1868831290,2971837,1,340705,0,1,1,'A',1,0.977425,471,869193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 573, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',160.434,168327124,670828,NULL,'2021-12-18 12:38:52',1639831132,NULL),(1868385598,2971837,1,1846171,1,1,1,'S',1,0.972036,447,882137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 422, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 447}}',160.626,167705428,496200,NULL,'2021-11-23 19:15:06',1637694906,NULL),(1868389849,2971837,1,2347441,1,1,1,'A',1,0.982402,255,878951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 467, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 483}}',160.746,167655744,538536,NULL,'2021-11-21 16:07:22',1637510842,NULL),(1865919938,2971837,1,722295,1,1,1,'A',1,0.979605,660,886019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 732}, \"maximum_statistics\": {\"great\": 760}}',160.915,164141427,845704,NULL,'2021-07-20 18:15:00',1626804900,NULL),(1868090842,2971837,1,439148,0,1,1,'A',1,0.972769,316,837538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 628, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 661}}',160.979,167253195,697230,NULL,'2021-11-05 23:01:04',1636153264,NULL),(1847142087,2971837,1,177059,1,1,1,'S',1,0.963816,456,854674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 423, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 456}}',161.068,135205607,533120,NULL,'2018-01-11 10:30:10',1515666610,NULL),(1869628450,2971837,1,149850,1,1,1,'A',1,0.976371,510,847350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 1015, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1058}}',161.314,169648095,1158864,NULL,'2022-02-08 19:43:45',1644349425,NULL),(1869705155,2971837,1,714078,1,1,1,'A',1,0.956257,778,805625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 28, \"great\": 1676, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1806}}',161.738,169546280,1785348,NULL,'2022-02-04 20:58:34',1644008314,NULL),(1869544378,2971837,1,3270656,1,1,1,'A',1,0.968153,334,811517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 592, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 628}}',161.752,169421755,603732,NULL,'2022-01-30 14:48:09',1643554089,NULL),(1868425263,2971837,1,257908,1,1,1,'A',1,0.984456,567,908623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 562, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 579}}',161.875,167705179,682320,NULL,'2021-11-23 19:02:52',1637694172,NULL),(1868664507,2971837,1,87205,0,1,1,'A',1,0.953279,252,756322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 16, \"great\": 1025, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1113, \"legacy_combo_increase\": 2}}',161.991,168077035,943304,NULL,'2021-12-08 16:12:48',1638979968,NULL),(1870461218,2971837,1,2003666,1,1,1,'S',1,0.985589,798,915520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 775, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 798}}',162.188,170723512,955800,NULL,'2022-03-25 17:16:01',1648228561,NULL),(1869558635,2971837,1,985780,1,1,1,'A',1,0.95972,240,805063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 531}, \"maximum_statistics\": {\"great\": 571}}',162.316,169537670,535428,NULL,'2022-02-04 14:20:30',1643984430,NULL),(1868548928,2971837,1,1666641,0,1,1,'A',1,0.95809,247,792019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 474, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 513}}',162.429,167873493,460130,NULL,'2021-11-30 14:20:57',1638282057,NULL),(1869847510,2971837,1,97992,0,1,1,'A',1,0.933014,496,724876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 10, \"great\": 915, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1045}}',162.644,169768908,932128,NULL,'2022-02-13 14:34:46',1644762886,NULL),(1869676810,2971837,1,991176,0,1,1,'A',1,0.950519,451,741468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 46, \"great\": 2131, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2314}}',162.67,169563037,1976058,NULL,'2022-02-05 12:29:42',1644064182,NULL),(1869768131,2971837,1,2430127,1,1,1,'A',1,0.925426,386,727999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 616, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 704}}',162.75,169748313,684930,NULL,'2022-02-12 18:46:05',1644691565,NULL),(1868659392,2971837,1,2118204,1,1,1,'A',1,0.96179,426,842920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 425, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 458}}',163.078,168076873,474280,NULL,'2021-12-08 16:04:12',1638979452,NULL),(1868483189,2971837,1,152981,1,1,1,'A',1,0.962238,299,778277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 672, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 715}}',163.115,167872985,615950,NULL,'2021-11-30 13:54:42',1638280482,NULL),(1869510432,2971837,1,433172,0,1,1,'A',1,0.942797,254,739215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 852, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 944}}',163.126,169514647,806326,NULL,'2022-02-03 15:54:35',1643903675,NULL),(1869627934,2971837,1,148093,0,1,1,'A',1,0.94896,391,762485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 485, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 529}}',163.305,169695600,473654,NULL,'2022-02-10 19:21:14',1644520874,NULL),(1868339476,2971837,1,120350,0,1,1,'A',1,0.973684,456,847762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 908, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 950}}',164.003,167705810,923632,NULL,'2021-11-23 19:34:16',1637696056,NULL),(1869702665,2971837,1,81297,1,1,1,'A',1,0.981172,287,841091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 462, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 478}}',164.026,169648195,522154,NULL,'2022-02-08 19:48:49',1644349729,NULL),(1869561937,2971837,1,234039,1,1,1,'A',1,0.977064,345,861694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 630, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 654}}',164.218,169394462,672836,NULL,'2022-01-29 14:48:55',1643467735,NULL),(1868511861,2971837,1,193799,0,1,1,'A',1,0.974237,266,860259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 500, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 524}}',164.27,167824194,548346,NULL,'2021-11-28 13:30:21',1638106221,NULL),(1869794717,2971837,1,176838,0,1,1,'A',1,0.94914,477,750906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 19, \"great\": 1220, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1337}}',164.422,169746756,1317092,NULL,'2022-02-12 17:38:21',1644687501,NULL),(1870566864,2971837,1,2278535,1,1,1,'A',1,0.948772,350,767808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 9, \"great\": 1069, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1181}}',164.552,171045177,1105996,NULL,'2022-04-08 15:36:03',1649432163,NULL),(1869777254,2971837,1,162031,0,1,1,'A',1,0.927,350,733462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 431}, \"maximum_statistics\": {\"great\": 500}}',164.911,169746906,448720,NULL,'2022-02-12 17:45:19',1644687919,NULL),(1875648420,2971837,1,2188151,1,1,1,'A',1,0.957237,400,800178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 15, \"great\": 1405, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1520}}',164.968,178541063,1560102,NULL,'2023-04-23 08:40:05',1682239205,NULL),(1868340833,2971837,1,122705,1,1,1,'A',1,0.957699,400,821498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 544, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 591}}',164.994,167654469,576328,NULL,'2021-11-21 15:11:22',1637507482,NULL),(1868681234,2971837,1,116506,0,1,1,'A',1,0.969613,347,846400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 512, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 543}}',165.17,168076919,595768,NULL,'2021-12-08 16:06:23',1638979583,NULL),(1872628127,2971837,1,3668667,1,1,1,'A',1,0.956807,468,791821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 13, \"great\": 1335, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1447}}',165.37,174071191,1412394,NULL,'2022-08-20 17:44:52',1661017492,NULL),(1871793354,2971837,1,3641591,1,1,1,'A',1,0.96903,376,817524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 1375, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1453}}',165.555,172621529,1444696,NULL,'2022-06-14 15:41:13',1655221273,NULL),(1869732932,2971837,1,3048917,1,1,1,'A',1,0.948492,185,731087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 361}, \"maximum_statistics\": {\"great\": 398}}',165.602,169560963,282946,NULL,'2022-02-05 10:40:23',1644057623,NULL),(1869979216,2971837,1,1176482,0,1,1,'A',1,0.93361,308,715779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 14, \"great\": 850}, \"maximum_statistics\": {\"great\": 964}}',165.873,170059566,815472,NULL,'2022-02-25 14:07:46',1645798066,NULL),(1869496594,2971837,1,1193847,1,1,1,'A',1,0.943921,346,745192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 16, \"great\": 958, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1061}}',166.089,169468107,946996,NULL,'2022-02-01 15:26:14',1643729174,NULL),(1870161792,2971837,1,417032,0,1,1,'A',1,0.96243,498,809304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 1494, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1597}}',166.603,170329515,1462656,NULL,'2022-03-08 19:15:04',1646766904,NULL),(1868472110,2971837,1,2430131,1,1,1,'S',1,0.981878,607,909305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 585, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 607}}',166.797,167973689,719400,NULL,'2021-12-04 14:03:52',1638626632,NULL),(1868549300,2971837,1,82117,0,1,1,'A',1,0.96115,488,799842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 1205, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1287}}',167.303,167903451,1250510,NULL,'2021-12-01 19:10:24',1638385824,NULL),(1869699855,2971837,1,279373,0,1,1,'A',1,0.939103,244,728378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 555, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 624}}',167.35,169561094,551206,NULL,'2022-02-05 10:47:33',1644058053,NULL),(1868689960,2971837,1,2564790,0,1,1,'A',1,0.934822,238,671999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 34, \"great\": 988, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1097}}',167.424,168149342,760136,NULL,'2021-12-11 12:32:44',1639225964,NULL),(1870589651,2971837,1,78760,1,1,1,'A',1,0.953662,557,804484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 622, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 669}}',167.573,171046120,691964,NULL,'2022-04-08 16:15:02',1649434502,NULL),(1868670490,2971837,1,98135,0,1,1,'A',1,0.958115,270,792080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 534, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 573}}',167.6,168077258,552048,NULL,'2021-12-08 16:24:09',1638980649,NULL),(1868568192,2971837,1,102592,0,1,1,'A',1,0.943779,390,747955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 21, \"great\": 984, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1085}}',167.795,167902771,947840,NULL,'2021-12-01 18:39:21',1638383961,NULL),(1869492097,2971837,1,368400,0,1,1,'A',1,0.944015,330,700733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 706, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 777}}',168.2,169395930,611470,NULL,'2022-01-29 15:47:53',1643471273,NULL),(1869599695,2971837,1,1846040,1,1,1,'A',1,0.939496,419,748963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 536, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 595}}',168.655,169517348,556624,NULL,'2022-02-03 18:04:46',1643911486,NULL),(1869985274,2971837,1,1196433,1,1,1,'S',1,0.955263,570,834927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 519, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',168.781,170059457,636730,NULL,'2022-02-25 14:03:14',1645797794,NULL),(1869672006,2971837,1,1414455,0,1,1,'A',1,0.944536,342,750998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 541}, \"maximum_statistics\": {\"great\": 604}}',168.997,169620478,505110,NULL,'2022-02-07 16:13:40',1644250420,NULL),(1868015274,2971837,1,233608,0,1,1,'A',1,0.97505,393,860007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 477, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 501}}',169.056,167091990,539020,NULL,'2021-10-30 20:26:56',1635625616,NULL),(1869684100,2971837,1,66475,0,1,1,'A',1,0.969935,355,827216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 731, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 765}}',169.357,169649006,752434,NULL,'2022-02-08 20:34:55',1644352495,NULL),(1868823377,2971837,1,317335,0,1,1,'A',1,0.97141,553,839234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 749, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 787}}',169.612,168327250,785412,NULL,'2021-12-18 12:46:21',1639831581,NULL),(1868619964,2971837,1,184616,0,1,1,'A',1,0.950783,378,800669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 406, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 447}}',169.7,168052535,476308,NULL,'2021-12-07 15:52:55',1638892375,NULL),(1868373694,2971837,1,166890,0,1,1,'A',1,0.951068,343,761865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 514, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 562}}',169.73,167681682,491852,NULL,'2021-11-22 18:31:00',1637605860,NULL),(1868641190,2971837,1,1654895,0,1,1,'A',1,0.944773,235,725516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 461, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 507}}',169.787,168077587,387100,NULL,'2021-12-08 16:41:59',1638981719,NULL),(1868797898,2971837,1,76301,0,1,1,'A',1,0.969796,509,843511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 1017, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1076}}',169.908,168327425,1104834,NULL,'2021-12-18 12:55:40',1639832140,NULL),(1874202566,2971837,1,2684200,1,1,1,'A',1,0.933551,279,703209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 17, \"great\": 813}, \"maximum_statistics\": {\"great\": 918}}',169.93,176300881,719438,NULL,'2022-12-18 17:56:44',1671386204,NULL),(1872670462,2971837,1,111835,0,1,1,'A',1,0.981723,464,890019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 740, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 766}}',169.982,174070914,848140,NULL,'2022-08-20 17:29:27',1661016567,NULL),(1869538613,2971837,1,186898,1,1,1,'A',1,0.956436,270,776462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 470, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 505}}',170.578,169395491,471220,NULL,'2022-01-29 15:29:12',1643470152,NULL),(1869671235,2971837,1,221650,0,1,1,'A',1,0.944355,478,758951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 17, \"great\": 1119, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1240}}',170.879,169620923,1162362,NULL,'2022-02-07 16:36:30',1644251790,NULL),(1875683382,2971837,1,234673,0,1,1,'A',1,0.958333,469,788961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 647, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 696}}',171.249,178464786,675698,NULL,'2023-04-18 18:42:16',1681843336,NULL),(1869628165,2971837,1,148716,1,1,1,'A',1,0.916352,215,639537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 11, \"great\": 673, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 795}}',171.701,169648398,604288,NULL,'2022-02-08 20:00:27',1644350427,NULL),(1868495142,2971837,1,169561,0,1,1,'A',1,0.966634,521,827276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 959, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1019}}',171.887,167825354,1060530,NULL,'2021-11-28 14:25:01',1638109501,NULL),(1869589055,2971837,1,3386728,1,1,1,'S',1,0.977002,587,896393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 560, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 587}}',172.489,169421362,687750,NULL,'2022-01-30 14:28:01',1643552881,NULL),(1867786611,2971837,1,324763,0,1,1,'S',1,0.980899,445,900096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 428, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 445}}',172.686,166722927,496100,NULL,'2021-10-17 15:04:45',1634483085,NULL),(1869703839,2971837,1,82298,0,1,1,'A',1,0.978186,772,871384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 1120}, \"maximum_statistics\": {\"great\": 1169}}',173.044,169716334,1228362,NULL,'2022-02-11 15:19:53',1644592793,NULL),(1869713222,2971837,1,317159,1,1,1,'A',1,0.964962,469,837532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 495, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 528}}',173.076,169591318,557008,NULL,'2022-02-06 12:40:05',1644151205,NULL),(1868350222,2971837,1,134311,1,1,1,'S',1,0.980839,548,903898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 527, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 548}}',173.215,167654625,610590,NULL,'2021-11-21 15:19:14',1637507954,NULL),(1868446111,2971837,1,99114,0,1,1,'A',1,0.965415,321,825337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 476, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 506}}',173.444,167633012,530700,NULL,'2021-11-20 19:41:59',1637437319,NULL),(1847154727,2971837,1,184113,0,1,1,'A',1,0.95815,423,830003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 418, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 454}}',173.513,135205898,491364,NULL,'2018-01-11 10:55:16',1515668116,NULL),(1870833751,2971837,1,217255,0,1,1,'A',1,0.970085,531,857007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 552}, \"maximum_statistics\": {\"great\": 585}}',173.771,171303936,581038,NULL,'2022-04-19 14:42:14',1650379334,NULL),(1869848911,2971837,1,98853,0,1,1,'A',1,0.925228,187,669468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 12, \"great\": 666, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 769}}',174.316,169841708,596976,NULL,'2022-02-16 19:35:28',1645040128,NULL),(1869633013,2971837,1,156754,0,1,1,'A',1,0.966379,342,817808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 544}, \"maximum_statistics\": {\"great\": 580}}',174.533,169591623,513240,NULL,'2022-02-06 12:53:19',1644151999,NULL),(1868400620,2971837,1,53762,0,1,1,'A',1,0.982944,550,861804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 540, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 557, \"legacy_combo_increase\": 1}}',174.621,167804111,552440,NULL,'2021-11-27 19:22:36',1638040956,NULL),(1869552664,2971837,1,215497,1,1,1,'A',1,0.948784,285,763339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 713, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 781}}',174.978,169517092,761726,NULL,'2022-02-03 17:53:48',1643910828,NULL),(1868487519,2971837,1,1932061,1,1,1,'A',1,0.960391,385,791558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 1003, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1073}}',175.235,167824890,1023640,NULL,'2021-11-28 14:02:24',1638108144,NULL),(1869586365,2971837,1,85924,0,1,1,'A',1,0.961145,436,801592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 908}, \"maximum_statistics\": {\"great\": 978}}',175.24,169538872,885330,NULL,'2022-02-04 15:13:21',1643987601,NULL),(1868560621,2971837,1,1862010,1,1,1,'A',1,0.966539,445,845878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 490, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 523}}',175.453,167923760,541380,NULL,'2021-12-02 16:43:12',1638463392,NULL),(1868083153,2971837,1,404827,1,1,1,'A',1,0.943309,415,757156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 24, \"great\": 978, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1076}}',175.496,167349609,1009092,NULL,'2021-11-09 15:40:00',1636472400,NULL),(1869609869,2971837,1,1491996,1,1,1,'S',1,0.981766,521,910474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 502, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 521}}',175.667,169467684,600930,NULL,'2022-02-01 15:06:46',1643728006,NULL),(1868546601,2971837,1,80018,1,1,1,'S',1,0.990287,1184,932306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1161, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1184}}',176.076,167974137,1379570,NULL,'2021-12-04 14:23:18',1638627798,NULL),(1868826562,2971837,1,1132153,1,1,1,'A',1,0.949879,295,764162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 754, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 828}}',176.164,168327361,771648,NULL,'2021-12-18 12:52:12',1639831932,NULL),(1869730779,2971837,1,388464,0,1,1,'A',1,0.956674,564,778867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 25, \"great\": 1332, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1431}}',176.333,169648919,1280178,NULL,'2022-02-08 20:29:26',1644352166,NULL),(1868521390,2971837,1,218950,0,1,1,'A',1,0.982601,770,890964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 1056, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1092, \"legacy_combo_increase\": 1}}',176.489,167824335,1259544,NULL,'2021-11-28 13:36:33',1638106593,NULL),(1868561455,2971837,1,96268,1,1,1,'S',1,0.95,410,788332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 369}, \"maximum_statistics\": {\"great\": 410}}',177.721,167902312,419320,NULL,'2021-12-01 18:18:57',1638382737,NULL),(1869541169,2971837,1,2690857,1,1,1,'S',1,0.979219,794,902568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 761, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 794}}',177.843,169421035,892230,NULL,'2022-01-30 14:09:44',1643551784,NULL),(1868888590,2971837,1,182768,1,1,1,'A',1,0.960938,364,813987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 476, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 512}}',178.255,168487370,489348,NULL,'2021-12-24 16:52:46',1640364766,NULL),(1870023685,2971837,1,161275,0,1,1,'A',1,0.954753,407,781244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 17, \"great\": 1414, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1536}}',179.317,170250355,1541410,NULL,'2022-03-05 11:39:59',1646480399,NULL),(1869499255,2971837,1,133355,0,1,1,'A',1,0.965096,433,824712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 541, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 573}}',179.678,169396229,563292,NULL,'2022-01-29 16:01:56',1643472116,NULL),(1869749887,2971837,1,122270,0,1,1,'A',1,0.946739,374,743432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 21, \"great\": 1254, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1380, \"legacy_combo_increase\": 3}}',180.21,169747449,1280632,NULL,'2022-02-12 18:07:59',1644689279,NULL),(1870162924,2971837,1,167980,0,1,1,'A',1,0.967583,257,803522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 486, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 509}}',180.434,170329683,463592,NULL,'2022-03-08 19:23:39',1646767419,NULL),(1869600153,2971837,1,317340,0,1,1,'A',1,0.970353,412,816743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 593, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 624}}',181.202,169516833,558412,NULL,'2022-02-03 17:41:37',1643910097,NULL),(1869568923,2971837,1,1027135,1,1,1,'A',1,0.965164,354,834324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 456}, \"maximum_statistics\": {\"great\": 488}}',181.459,169538267,489650,NULL,'2022-02-04 14:46:07',1643985967,NULL),(1869645879,2971837,1,172872,0,1,1,'S',1,0.96344,971,855822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 900}, \"maximum_statistics\": {\"great\": 971}}',181.851,169618572,1068530,NULL,'2022-02-07 14:28:45',1644244125,NULL),(1869592733,2971837,1,1734712,1,1,1,'A',1,0.979066,493,880141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 597, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 621}}',181.882,169537735,624420,NULL,'2022-02-04 14:23:38',1643984618,NULL),(1869709035,2971837,1,1111243,1,1,1,'S',1,0.964286,490,862386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 455, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 490}}',182.205,169620539,558220,NULL,'2022-02-07 16:17:03',1644250623,NULL),(1869498207,2971837,1,1506030,1,1,1,'S',1,0.969212,406,867670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 381, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 406}}',182.309,169467857,472830,NULL,'2022-02-01 15:14:06',1643728446,NULL),(1869584172,2971837,1,83813,1,1,1,'A',1,0.958254,525,840011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 484, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 527, \"legacy_combo_increase\": 1}}',182.448,169538752,577368,NULL,'2022-02-04 15:08:17',1643987297,NULL),(1869523473,2971837,1,1583308,1,1,1,'A',1,0.961101,383,831564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 487}, \"maximum_statistics\": {\"great\": 527}}',182.943,169537839,526350,NULL,'2022-02-04 14:27:16',1643984836,NULL),(1868147779,2971837,1,234985,0,1,1,'S',1,0.98308,591,912917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 571, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 591}}',183.112,167303413,644210,NULL,'2021-11-07 16:18:33',1636301913,NULL),(1869498348,2971837,1,131948,0,1,1,'A',1,0.959983,671,804247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 1081, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1162}}',183.551,169517294,1303474,NULL,'2022-02-03 18:02:29',1643911349,NULL),(1868372996,2971837,1,166064,0,1,1,'A',1,0.969,339,845457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 470, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 500}}',183.687,167633170,533376,NULL,'2021-11-20 19:48:13',1637437693,NULL),(1869778806,2971837,1,164075,0,1,1,'A',1,0.931306,362,723786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 16, \"great\": 782, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 888}}',183.927,169749311,777662,NULL,'2022-02-12 19:34:31',1644694471,NULL),(1868505334,2971837,1,180663,0,1,1,'A',1,0.97513,720,858516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 923, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 965}}',184.579,167873815,1082550,NULL,'2021-11-30 14:36:44',1638283004,NULL),(1868521986,2971837,1,220928,0,1,1,'S',1,0.962282,517,855354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 478, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 517}}',185.091,167833884,597572,NULL,'2021-11-28 21:20:34',1638134434,NULL),(1869693530,2971837,1,74453,1,1,1,'A',1,0.972563,1008,836671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 1157}, \"maximum_statistics\": {\"great\": 1221}}',186.176,169693584,1323456,NULL,'2022-02-10 17:44:00',1644515040,NULL),(1869654981,2971837,1,1360615,1,1,1,'A',1,0.979011,579,887045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 1029, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1072, \"legacy_combo_increase\": 2}}',186.307,169618840,1333606,NULL,'2022-02-07 14:43:58',1644245038,NULL),(1869610450,2971837,1,114272,1,1,1,'A',1,0.94572,479,811612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 427, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 479}}',186.823,169467905,546380,NULL,'2022-02-01 15:15:58',1643728558,NULL),(1869589765,2971837,1,90226,1,1,1,'S',1,0.973196,485,846352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 459, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 485}}',187.125,169537985,539380,NULL,'2022-02-04 14:33:32',1643985212,NULL),(1869600152,2971837,1,1754392,1,1,1,'A',1,0.973795,711,873558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 1123, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1183}}',187.521,169516234,1400570,NULL,'2022-02-03 17:10:21',1643908221,NULL),(1870362833,2971837,1,3227211,1,1,1,'A',1,0.974311,1304,876337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 4, \"great\": 1795, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1888}}',188.254,170657750,2026980,NULL,'2022-03-22 18:40:17',1647974417,NULL),(1869747255,2971837,1,2048462,1,1,1,'A',1,0.965591,704,824110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 1312, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1395}}',188.367,169747282,1417084,NULL,'2022-02-12 18:01:04',1644688864,NULL),(1868162333,2971837,1,264752,0,1,1,'A',1,0.974594,383,860745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 469, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 492}}',188.672,167252944,490200,NULL,'2021-11-05 22:47:15',1636152435,NULL),(1870218688,2971837,1,1317165,1,1,1,'A',1,0.974527,574,830325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 654, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 687}}',189.509,170329265,741010,NULL,'2022-03-08 19:01:04',1646766064,NULL),(1869696150,2971837,1,684079,1,1,1,'A',1,0.974066,834,845920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 1376, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1446, \"legacy_combo_increase\": 4}}',189.911,169545952,1603346,NULL,'2022-02-04 20:41:08',1644007268,NULL),(1868491127,2971837,1,163846,0,1,1,'S',1,0.9795,1000,900963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 959, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1000}}',190.028,167833661,1132660,NULL,'2021-11-28 21:08:18',1638133698,NULL),(1869770471,2971837,1,152859,1,1,1,'A',1,0.980318,889,880769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 1150, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1194}}',190.242,169814668,1341252,NULL,'2022-02-15 16:37:33',1644943053,NULL),(1869781338,2971837,1,2664050,1,1,1,'A',1,0.956509,382,779135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 29, \"great\": 1593, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1713}}',190.289,169842175,1617402,NULL,'2022-02-16 19:58:25',1645041505,NULL),(1870845131,2971837,1,659851,0,1,1,'A',1,0.969048,257,840068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 396, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 420}}',191.053,171303974,415704,NULL,'2022-04-19 14:44:02',1650379442,NULL),(1868573156,2971837,1,109731,1,1,1,'A',1,0.964602,356,842330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 527, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 565}}',191.222,167973803,659918,NULL,'2021-12-04 14:09:10',1638626950,NULL),(1869734018,2971837,1,124784,0,1,1,'A',1,0.960384,467,788604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 1122, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1199, \"legacy_combo_increase\": 1}}',191.457,169545327,1161284,NULL,'2022-02-04 20:10:19',1644005419,NULL),(1868338598,2971837,1,119491,0,1,1,'S',1,0.974892,697,888932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 662, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 697}}',191.481,167654404,813420,NULL,'2021-11-21 15:08:29',1637507309,NULL),(1869648100,2971837,1,496053,1,1,1,'S',1,0.986207,725,917544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 705}, \"maximum_statistics\": {\"great\": 725}}',192.172,169716469,802260,NULL,'2022-02-11 15:26:20',1644593180,NULL),(1869624567,2971837,1,143931,0,1,1,'A',1,0.972273,647,858093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 1043, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',192.352,169590851,1335200,NULL,'2022-02-06 12:19:58',1644149998,NULL),(1868496067,2971837,1,1266038,1,1,1,'A',1,0.971698,302,810571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 756, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 795}}',192.892,167873611,696376,NULL,'2021-11-30 14:26:10',1638282370,NULL),(1868525719,2971837,1,227976,1,1,1,'S',1,0.989492,571,930610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 559, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 571}}',192.907,167973741,658820,NULL,'2021-12-04 14:06:36',1638626796,NULL),(1869619367,2971837,1,135932,1,1,1,'A',1,0.960798,308,812327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 674, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 727}}',193.263,169545465,685076,NULL,'2022-02-04 20:17:22',1644005842,NULL),(1869626781,2971837,1,146792,1,1,1,'A',1,0.961093,309,809877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 1125, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1208}}',194.238,169545674,1215722,NULL,'2022-02-04 20:28:17',1644006497,NULL),(1868673324,2971837,1,1736334,1,1,1,'A',1,0.975054,346,857325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 440, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 461}}',194.373,168076758,452144,NULL,'2021-12-08 15:57:07',1638979027,NULL),(1869679161,2971837,1,237037,1,1,1,'A',1,0.9552,232,794276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 571, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 625}}',196.041,169694080,588952,NULL,'2022-02-10 18:08:46',1644516526,NULL),(1868385267,2971837,1,497455,0,1,1,'A',1,0.978033,357,864711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 458, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',196.09,167804341,480434,NULL,'2021-11-27 19:30:52',1638041452,NULL),(1869721250,2971837,1,342847,0,1,1,'A',1,0.942037,352,756453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 15, \"great\": 831}, \"maximum_statistics\": {\"great\": 923}}',196.165,169695714,831094,NULL,'2022-02-10 19:26:38',1644521198,NULL),(1869560877,2971837,1,231856,0,1,1,'A',1,0.983633,1012,885979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 1188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1222}}',196.457,169516014,1250116,NULL,'2022-02-03 16:57:21',1643907441,NULL),(1869660418,2971837,1,195766,0,1,1,'A',1,0.978671,988,876689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 1373, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1430}}',197.081,169694195,1567912,NULL,'2022-02-10 18:13:46',1644516826,NULL),(1871738308,2971837,1,2708468,1,1,1,'A',1,0.96628,793,822416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 1294, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1379}}',197.405,172622205,1453264,NULL,'2022-06-14 16:12:04',1655223124,NULL),(1869745607,2971837,1,335895,0,1,1,'A',1,0.93299,291,691313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 19, \"great\": 859, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 970}}',197.869,169749256,753582,NULL,'2022-02-12 19:31:18',1644694278,NULL),(1872657517,2971837,1,3678848,1,1,1,'S',1,0.980088,452,899709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 434}, \"maximum_statistics\": {\"great\": 452}}',198.198,174071240,513110,NULL,'2022-08-20 17:47:44',1661017664,NULL),(1869619607,2971837,1,136330,1,1,1,'A',1,0.970962,466,845281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 1043, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1102}}',199.951,169693395,1098744,NULL,'2022-02-10 17:34:47',1644514487,NULL),(1870582224,2971837,1,227414,1,1,1,'A',1,0.966463,263,825126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 461, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 492}}',200.031,171045729,489430,NULL,'2022-04-08 15:58:47',1649433527,NULL),(1869640411,2971837,1,888024,0,1,1,'A',1,0.96115,424,792055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 1201, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1287}}',200.91,169717483,1186910,NULL,'2022-02-11 16:09:41',1644595781,NULL),(1870562920,2971837,1,190833,0,1,1,'A',1,0.96817,567,821740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 1071, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1131}}',202.422,171045948,1178036,NULL,'2022-04-08 16:07:37',1649434057,NULL),(1869605505,2971837,1,1486687,1,1,1,'A',1,0.95092,408,785397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 592, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 652}}',203.76,169514791,630764,NULL,'2022-02-03 16:01:01',1643904061,NULL),(1869838608,2971837,1,86994,0,1,1,'A',1,0.953589,438,783162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 966, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1045}}',204.393,169748870,961524,NULL,'2022-02-12 19:13:40',1644693220,NULL),(1869821008,2971837,1,219574,0,1,1,'A',1,0.966694,1058,847904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 1143, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1216}}',204.768,169747683,1320004,NULL,'2022-02-12 18:18:45',1644689925,NULL),(1869638978,2971837,1,165134,1,1,1,'A',1,0.967857,408,812981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 924, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 980, \"legacy_combo_increase\": 1}}',205.407,169694032,912066,NULL,'2022-02-10 18:06:23',1644516383,NULL),(1870137962,2971837,1,136734,0,1,1,'A',1,0.976151,379,868833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 580, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 608}}',205.827,170329946,633530,NULL,'2022-03-08 19:41:17',1646768477,NULL),(1869735852,2971837,1,128284,1,1,1,'A',1,0.96618,674,839124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 705, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 754}}',206.319,169561416,792150,NULL,'2022-02-05 11:04:42',1644059082,NULL),(1869594805,2971837,1,736477,1,1,1,'S',1,0.977551,490,898793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 468, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 490}}',207.201,169538141,544300,NULL,'2022-02-04 14:40:32',1643985632,NULL),(1870581285,2971837,1,70301,0,1,1,'A',1,0.966176,355,843806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 636, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 680}}',207.635,171045542,666060,NULL,'2022-04-08 15:51:51',1649433111,NULL),(1869496123,2971837,1,1503443,1,1,1,'A',1,0.964516,681,843417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 721, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 775}}',209.68,169516324,854972,NULL,'2022-02-03 17:16:12',1643908572,NULL),(1869618119,2971837,1,1516754,1,1,1,'A',1,0.965234,439,817640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 1204, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1280}}',210.295,169561036,1297122,NULL,'2022-02-05 10:44:23',1644057863,NULL),(1868494890,2971837,1,888020,1,1,1,'A',1,0.982602,454,882194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 1281, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1322}}',210.536,167834744,1390524,NULL,'2021-11-28 22:12:46',1638137566,NULL),(1869847303,2971837,1,97927,0,1,1,'A',1,0.962877,311,812867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 805, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 862}}',216.2,169748626,811590,NULL,'2022-02-12 19:01:35',1644692495,NULL),(1868484986,2971837,1,1241101,1,1,1,'S',1,0.967949,624,870460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 584, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 624}}',222.16,167835093,686900,NULL,'2021-11-28 22:34:32',1638138872,NULL),(1870064556,2971837,1,1932059,1,1,1,'A',1,0.951967,838,794741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 10, \"great\": 1205, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1322}}',222.466,170232048,1385256,NULL,'2022-03-04 17:48:14',1646416094,NULL),(1870156878,2971837,1,1509088,1,1,1,'A',1,0.960691,439,820108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 9, \"great\": 1263, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1361}}',223.013,170330153,1467508,NULL,'2022-03-08 19:52:58',1646769178,NULL),(1870329195,2971837,1,217280,0,1,1,'A',1,0.962044,811,814082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 1278, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1370}}',225.833,170658149,1329846,NULL,'2022-03-22 19:02:40',1647975760,NULL),(1869618669,2971837,1,406756,1,1,1,'A',1,0.985714,688,889935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 783, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',239.529,169695130,942838,NULL,'2022-02-10 18:59:23',1644519563,NULL),(1869687494,2971837,1,250579,0,1,1,'A',1,0.968683,599,838868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 1329, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1405}}',241.942,169648800,1424142,NULL,'2022-02-08 20:22:21',1644351741,NULL),(1869748498,2971837,1,2390456,0,1,1,'S',1,0.95781,557,840079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 510}, \"maximum_statistics\": {\"great\": 557}}',251.88,169748680,605490,NULL,'2022-02-12 19:03:53',1644692633,NULL),(1856874805,2983690,1,48874,1,1,1,'A',1,0.95708,847,818709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 4, \"great\": 1037, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1130}}',NULL,150154298,1168116,NULL,'2020-04-15 18:38:40',1586975920,NULL),(1864380464,2983690,1,992406,1,1,1,'A',1,0.960338,526,826003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 15, \"great\": 1431, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1538}}',NULL,161777729,1684044,NULL,'2021-05-10 11:27:01',1620646021,NULL),(1858623813,2983690,1,2035634,1,1,1,'A',1,0.966216,519,806281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 26, \"great\": 1613, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1702}}',NULL,152920642,1569150,NULL,'2020-07-22 16:04:39',1595433879,NULL),(1867615557,2983690,1,2036843,1,1,1,'A',1,0.928243,220,668759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 93, \"great\": 1585, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1742}}',NULL,166510585,1333182,NULL,'2021-10-10 04:00:12',1633838412,NULL),(1859167386,2983690,1,2040218,1,1,1,'A',1,0.974803,563,858006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 1579, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1647}}',NULL,153709851,1740944,NULL,'2020-08-20 17:40:33',1597945233,NULL),(1841206160,2983690,1,496242,0,1,1,'D',1,0.678947,300,255825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 298, \"miss\": 95, \"great\": 367, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 760}}',26.6185,126155265,381514,NULL,'2016-09-03 04:19:39',1472876379,NULL),(1865197785,2983690,1,2509131,0,1,1,'A',1,0.991379,94,846652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 115, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 116}}',36.4539,162982236,80416,NULL,'2021-06-14 13:41:45',1623678105,NULL),(1853892772,2983690,1,2027821,1,1,1,'B',1,0.890388,328,610910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 25, \"great\": 488, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 593}}',71.3493,145616087,435704,NULL,'2019-07-31 13:07:19',1564578439,NULL),(1826607969,2983690,1,243349,0,1,1,'S',1,0.958199,311,846745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 285}, \"maximum_statistics\": {\"great\": 311}}',72.3169,87175459,323360,NULL,'2013-07-20 03:31:04',1374291064,NULL),(1856863734,2983690,1,2011221,1,1,1,'A',1,0.923323,313,763228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 265, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',73.7534,150168185,366178,NULL,'2020-04-16 07:05:04',1587020704,NULL),(1855811801,2983690,1,266441,1,1,1,'S',1,0.998214,280,954948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 279}, \"maximum_statistics\": {\"great\": 280}}',81.5183,148616593,304366,NULL,'2020-02-10 15:53:53',1581350033,NULL),(1826631535,2983690,1,255290,0,1,1,'A',1,0.929167,203,710931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 311}, \"maximum_statistics\": {\"great\": 360}}',98.4954,87174608,327110,NULL,'2013-07-20 03:21:49',1374290509,NULL),(1864138196,2983690,1,121434,1,1,1,'A',1,0.95,209,781530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 344, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 380}}',101.088,161467162,368398,NULL,'2021-05-01 17:29:10',1619890150,NULL),(1856269895,2983690,1,1377773,1,1,1,'S',1,0.996315,407,948451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 404, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 407}}',102.181,149197120,466680,NULL,'2020-03-13 19:26:39',1584127599,NULL),(1864159418,2983690,1,2348986,1,1,1,'B',1,0.89346,84,551624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 22, \"great\": 395, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 474}}',112.452,161468365,265678,NULL,'2021-05-01 18:09:30',1619892570,NULL),(1864126075,2983690,1,104400,0,1,1,'B',1,0.884572,228,567842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 64, \"great\": 747, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 888}}',113.658,161468220,548398,NULL,'2021-05-01 18:04:40',1619892280,NULL),(1856228125,2983690,1,318690,1,1,1,'X',1,1,321,913408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 321}}',114.277,149196771,330528,NULL,'2020-03-13 19:07:36',1584126456,NULL),(1855839714,2983690,1,1586448,1,1,1,'B',1,0.878253,201,555047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 11, \"great\": 418, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 538}}',115.493,148627102,370412,NULL,'2020-02-11 07:30:05',1581406205,NULL),(1856191457,2983690,1,1574371,1,1,1,'S',1,0.992009,438,937474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 431, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 438}}',115.971,149196705,524028,NULL,'2020-03-13 19:04:14',1584126254,NULL),(1855903832,2983690,1,2124906,1,1,1,'A',1,0.920404,358,654621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 78, \"great\": 1409, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1583}}',117.865,148632940,1320742,NULL,'2020-02-11 15:06:17',1581433577,NULL),(1855806910,2983690,1,131343,1,1,1,'S',1,0.99835,303,954572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 302, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 303}}',120.833,148616541,337000,NULL,'2020-02-10 15:50:01',1581349801,NULL),(1855888209,2983690,1,2281589,1,1,1,'S',1,0.987389,674,924852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 657}, \"maximum_statistics\": {\"great\": 674}}',125.453,148616928,741418,NULL,'2020-02-10 16:13:34',1581351214,NULL),(1857626574,2983690,1,1923544,1,1,1,'A',1,0.916733,403,666661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 108, \"great\": 2190}, \"maximum_statistics\": {\"great\": 2498}}',125.865,151351006,2081906,NULL,'2020-05-25 10:59:17',1590404357,NULL),(1856246678,2983690,1,2158456,1,1,1,'A',1,0.993348,444,931442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 447, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 451}}',129.236,149196986,586070,NULL,'2020-03-13 19:19:21',1584127161,NULL),(1856867733,2983690,1,2208494,1,1,1,'B',1,0.874636,210,556469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 65, \"great\": 836, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1029}}',132.549,150152752,732760,NULL,'2020-04-15 17:36:35',1586972195,NULL),(1856272477,2983690,1,886669,1,1,1,'S',1,0.998889,450,955240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 449, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',133.93,149197179,533538,NULL,'2020-03-13 19:29:38',1584127778,NULL),(1856316349,2983690,1,121434,1,1,1,'B',1,0.878947,167,627375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 303, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 380}}',133.967,149312390,287544,NULL,'2020-03-18 16:19:43',1584548383,NULL),(1864182370,2983690,1,2665991,1,1,1,'A',1,0.960854,314,777183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 526, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 562}}',134.78,161467906,485640,NULL,'2021-05-01 17:53:42',1619891622,NULL),(1826608947,2983690,1,243350,0,1,1,'S',1,0.963004,446,859899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 413}, \"maximum_statistics\": {\"great\": 446}}',136.434,87175090,486310,NULL,'2013-07-20 03:27:10',1374290830,NULL),(1856222003,2983690,1,310842,1,1,1,'A',1,0.997449,294,880866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 391, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 392}}',137.128,149196901,375400,NULL,'2020-03-13 19:14:47',1584126887,NULL),(1856527689,2983690,1,2011221,1,1,1,'A',1,0.907348,313,792128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',139.841,149631398,382094,NULL,'2020-03-30 12:22:47',1585570967,NULL),(1858186230,2983690,1,1745096,1,1,1,'B',1,0.898314,317,604121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 99, \"great\": 1658, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1957}}',140.252,152105405,1382586,NULL,'2020-06-21 11:38:15',1592739495,NULL),(1855806993,2983690,1,131499,0,1,1,'A',1,0.985019,424,869832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 522, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 534}}',140.886,148616836,562752,NULL,'2020-02-10 16:07:59',1581350879,NULL),(1852181083,2983690,1,1891044,1,1,1,'S',1,0.95477,608,837171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 553, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 608}}',141.402,142947161,668290,NULL,'2019-02-26 21:28:42',1551216522,NULL),(1854076415,2983690,1,2060469,1,1,1,'S',1,0.993159,877,940532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 865, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 877}}',142.635,145918869,1091060,NULL,'2019-08-19 07:36:25',1566200185,NULL),(1854114950,2983690,1,2007144,1,1,1,'A',1,0.965224,558,837519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 606, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 647}}',143.215,145933927,690298,NULL,'2019-08-20 08:01:20',1566288080,NULL),(1856385092,2983690,1,187459,1,1,1,'S',1,0.992908,423,938964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 417, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 423}}',144.725,149407305,500520,NULL,'2020-03-22 11:51:49',1584877909,NULL),(1855909898,2983690,1,80649,1,1,1,'S',1,0.985325,477,871797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 463, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 477}}',145.358,148666411,568640,NULL,'2020-02-13 15:28:01',1581607681,NULL),(1855850888,2983690,1,2204340,1,1,1,'S',1,0.980237,506,902885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 486, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 506}}',146.471,148627341,558910,NULL,'2020-02-11 07:55:21',1581407721,NULL),(1867391450,2983690,1,2923444,1,1,1,'B',1,0.887755,390,584525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 60, \"great\": 782, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 931}}',148.398,166199880,678970,NULL,'2021-09-28 12:59:34',1632833974,NULL),(1855671672,2983690,1,233435,1,1,1,'S',1,0.974174,484,888511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 459, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 484}}',148.58,148346679,515820,NULL,'2020-01-26 07:23:01',1580023381,NULL),(1857363713,2983690,1,2327787,1,1,1,'A',1,0.91,214,614844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 435}, \"maximum_statistics\": {\"great\": 500, \"legacy_combo_increase\": 1}}',148.827,151046813,360650,NULL,'2020-05-15 08:08:48',1589530128,NULL),(1859243002,2983690,1,2377792,0,1,1,'A',1,0.90303,346,645931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 54, \"great\": 719, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 825}}',150.815,154008100,674978,NULL,'2020-08-31 17:54:40',1598896480,NULL),(1855811706,2983690,1,266432,0,1,1,'A',1,0.930614,293,718605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 39, \"great\": 852, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 944}}',150.904,148612119,832872,NULL,'2020-02-10 10:42:59',1581331379,NULL),(1858699480,2983690,1,954400,1,1,1,'A',1,0.918159,293,650940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 45, \"great\": 699, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 782}}',152.222,153016891,538000,NULL,'2020-07-26 06:14:09',1595744049,NULL),(1858298189,2983690,1,67204,0,1,1,'S',1,0.987216,704,923924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 686, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 704}}',152.251,152446018,812530,NULL,'2020-07-04 17:42:23',1593884543,NULL),(1859319428,2983690,1,2493269,1,1,1,'A',1,0.904437,343,636235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 33, \"great\": 507, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 586}}',153.575,154008245,427686,NULL,'2020-08-31 18:01:39',1598896899,NULL),(1856042645,2983690,1,1348906,0,1,1,'A',1,0.9001,313,639765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 58, \"great\": 859, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1001}}',154.132,149040491,836500,NULL,'2020-03-05 19:24:38',1583436278,NULL),(1855791584,2983690,1,105790,1,1,1,'S',1,0.994369,444,939245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 439}, \"maximum_statistics\": {\"great\": 444}}',154.222,148616485,521584,NULL,'2020-02-10 15:46:29',1581349589,NULL),(1864142063,2983690,1,318691,1,1,1,'S',1,0.977366,486,895883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 464, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 486}}',156.653,161468630,557390,NULL,'2021-05-01 18:17:45',1619893065,NULL),(1856918857,2983690,1,187459,1,1,1,'S',1,0.981087,423,958142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 407, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 423}}',157.149,150249934,511338,NULL,'2020-04-18 18:41:50',1587235310,NULL),(1856178327,2983690,1,110913,0,1,1,'A',1,0.989562,318,903334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 472, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 479}}',158.644,149196835,485060,NULL,'2020-03-13 19:11:12',1584126672,NULL),(1864197982,2983690,1,199009,0,1,1,'A',1,0.972074,267,827370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 722, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 752}}',159.361,161467438,786442,NULL,'2021-05-01 17:38:21',1619890701,NULL),(1859274551,2983690,1,2313753,1,1,1,'A',1,0.955128,366,745186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 722, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 780, \"legacy_combo_increase\": 2}}',160.07,154008044,810570,NULL,'2020-08-31 17:51:51',1598896311,NULL),(1856171622,2983690,1,2079706,1,1,1,'A',1,0.931818,245,682630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 669, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 748}}',161.105,149255283,545504,NULL,'2020-03-16 07:00:28',1584342028,NULL),(1853429749,2983690,1,985780,0,1,1,'A',1,0.95359,186,762252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 522, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 571}}',161.512,144876255,477026,NULL,'2019-06-16 09:33:05',1560677585,NULL),(1858119286,2983690,1,261205,0,1,1,'A',1,0.943301,594,758643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 80, \"great\": 2449, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2672}}',162.387,152240652,2463266,NULL,'2020-06-26 17:54:01',1593194041,NULL),(1855875663,2983690,1,1815246,1,1,1,'A',1,0.923226,434,692453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 31, \"great\": 687, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 775}}',162.874,148633087,699032,NULL,'2020-02-11 15:16:18',1581434178,NULL),(1855845799,2983690,1,415201,0,1,1,'B',1,0.84,115,493331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 29, \"great\": 386, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 525}}',163.609,148627174,281375,NULL,'2020-02-11 07:38:21',1581406701,NULL),(1855877329,2983690,1,1820608,1,1,1,'S',1,0.998165,545,948810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 543, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 545}}',163.836,148616777,700700,NULL,'2020-02-10 16:04:24',1581350664,NULL),(1857441779,2983690,1,1278441,0,1,1,'A',1,0.902778,162,608088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 51, \"great\": 718, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 828, \"legacy_combo_increase\": 4}}',164.09,151053102,581896,NULL,'2020-05-15 12:40:03',1589546403,NULL),(1856348964,2983690,1,49499,0,1,1,'B',1,0.877778,298,613294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 76, \"great\": 892, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1080}}',165.405,149425083,792733,NULL,'2020-03-23 02:02:03',1584928923,NULL),(1864121950,2983690,1,1272259,1,1,1,'S',1,0.985801,493,914815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 479, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 493}}',165.595,161467722,552820,NULL,'2021-05-01 17:47:52',1619891272,NULL),(1856885626,2983690,1,1499390,1,1,1,'S',1,0.976562,832,945606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 793, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 832}}',165.716,150203309,1018890,NULL,'2020-04-17 10:16:36',1587118596,NULL),(1857377686,2983690,1,2387345,1,1,1,'A',1,0.913265,416,644031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 24, \"great\": 591, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 686}}',168.241,151046769,578532,NULL,'2020-05-15 08:06:55',1589530015,NULL),(1857647628,2983690,1,167748,1,1,1,'S',1,0.986033,537,971268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 522, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 537}}',169.793,151352890,627024,NULL,'2020-05-25 12:24:58',1590409498,NULL),(1856417745,2983690,1,2281586,1,1,1,'S',1,0.983702,859,914230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 831, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 859}}',170.216,149424718,951470,NULL,'2020-03-23 01:37:12',1584927432,NULL),(1856518249,2983690,1,2333052,1,1,1,'S',1,0.993705,556,942122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 549, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 556}}',171.503,149577770,606080,NULL,'2020-03-28 16:13:29',1585412009,NULL),(1856362983,2983690,1,169398,1,1,1,'S',1,0.993191,514,938732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 507, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 514}}',174.547,149338613,569390,NULL,'2020-03-19 17:36:27',1584639387,NULL),(1864484076,2983690,1,2584141,1,1,1,'A',1,0.942197,414,756016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 57, \"great\": 1434, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1557}}',175.034,161776475,1466676,NULL,'2021-05-10 10:33:46',1620642826,NULL),(1856756466,2983690,1,2010393,1,1,1,'A',1,0.992537,467,925242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 463, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 469}}',176.757,150056755,557080,NULL,'2020-04-12 15:34:20',1586705660,NULL),(1858114967,2983690,1,2264423,1,1,1,'S',1,0.985786,598,879262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 581, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 598}}',176.89,152086417,790880,NULL,'2020-06-20 17:27:01',1592674021,NULL),(1855856222,2983690,1,886670,1,1,1,'S',1,0.983173,624,912911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 603, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',178.202,148652700,747200,NULL,'2020-02-12 19:12:45',1581534765,NULL),(1857652100,2983690,1,172833,1,1,1,'S',1,0.970588,595,926523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 560, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 595}}',178.482,151416822,692310,NULL,'2020-05-27 16:44:46',1590597886,NULL),(1856194310,2983690,1,2104148,1,1,1,'A',1,0.937222,402,718965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 14, \"great\": 801, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 900}}',179.374,149234777,796704,NULL,'2020-03-15 10:42:41',1584268961,NULL),(1859021376,2983690,1,2357227,1,1,1,'A',1,0.947575,352,742189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 25, \"great\": 708, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 763}}',179.54,153603155,657154,NULL,'2020-08-16 15:10:08',1597590608,NULL),(1855564230,2983690,1,2043924,1,1,1,'A',1,0.985061,924,902505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 1041, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1071}}',179.597,148219764,1243632,NULL,'2020-01-18 12:19:46',1579349986,NULL),(1856938744,2983690,1,2234427,1,1,1,'A',1,0.93853,423,743728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 711, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 789}}',182.207,150338740,733954,NULL,'2020-04-21 18:40:40',1587494440,NULL),(1858437046,2983690,1,678445,1,1,1,'A',1,0.966102,235,864157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',182.312,152571978,238280,NULL,'2020-07-09 13:40:42',1594302042,NULL),(1858338372,2983690,1,2096131,1,1,1,'A',1,0.949816,407,766942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 26, \"great\": 761, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 817}}',182.599,152445479,730230,NULL,'2020-07-04 17:20:56',1593883256,NULL),(1858293013,2983690,1,2173758,1,1,1,'A',1,0.959549,395,809351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 707, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 754}}',183.296,152442901,763340,NULL,'2020-07-04 15:28:30',1593876510,NULL),(1864406573,2983690,1,2652037,1,1,1,'A',1,0.95801,580,805887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 718, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 774}}',184.811,161777477,732590,NULL,'2021-05-10 11:16:11',1620645371,NULL),(1856875301,2983690,1,2305063,1,1,1,'S',1,0.986908,993,922800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 967, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 993}}',185.88,150152556,1144750,NULL,'2020-04-15 17:29:18',1586971758,NULL),(1867314316,2983690,1,2470101,1,1,1,'A',1,0.969248,523,855403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 828}, \"maximum_statistics\": {\"great\": 878}}',185.91,166199409,897060,NULL,'2021-09-28 12:38:34',1632832714,NULL),(1866340211,2983690,1,2813658,1,1,1,'A',1,0.940271,473,729811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 25, \"great\": 740, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 812}}',186.301,164716450,669038,NULL,'2021-08-07 16:36:58',1628354218,NULL),(1857665362,2983690,1,1410641,0,1,1,'A',1,0.945055,204,772039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 334, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 364}}',187.393,151360575,362652,NULL,'2020-05-25 17:26:10',1590427570,NULL),(1856191500,2983690,1,1574371,1,1,1,'S',1,0.954338,438,916859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 398, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 438}}',188.522,149221550,541233,NULL,'2020-03-14 19:59:39',1584215979,NULL),(1855901222,2983690,1,2097287,1,1,1,'A',1,0.976116,804,881871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 1219, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1277}}',188.62,148652805,1533312,NULL,'2020-02-12 19:21:15',1581535275,NULL),(1856080398,2983690,1,2019113,1,1,1,'A',1,0.963839,262,824157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 670, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 719}}',189.239,149048067,676204,NULL,'2020-03-06 08:22:12',1583482932,NULL),(1866335689,2983690,1,2666727,1,1,1,'A',1,0.920736,252,657258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 44, \"great\": 1164, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1331}}',190.696,164716385,1002714,NULL,'2021-08-07 16:34:22',1628354062,NULL),(1856551227,2983690,1,2353568,1,1,1,'A',1,0.958088,600,822671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 625, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 680}}',191.166,149512568,766636,NULL,'2020-03-26 09:55:28',1585216528,NULL),(1857381115,2983690,1,2333052,1,1,1,'S',1,0.982014,556,961652,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 536, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 556}}',191.752,151047293,619614,NULL,'2020-05-15 08:34:47',1589531687,NULL),(1856379511,2983690,1,182407,1,1,1,'A',1,0.997512,747,934576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 801, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 804}}',193.133,149390895,933320,NULL,'2020-03-21 19:21:40',1584818500,NULL),(1855906358,2983690,1,46519,1,1,1,'A',1,0.992,427,908754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 493, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 500}}',193.846,148645896,544670,NULL,'2020-02-12 11:35:18',1581507318,NULL),(1856870609,2983690,1,314699,0,1,1,'S',1,0.985842,671,920329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 652, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',194.821,150250094,763860,NULL,'2020-04-18 18:48:08',1587235688,NULL),(1856350460,2983690,1,1845315,1,1,1,'S',1,0.995627,343,936018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 340, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 343}}',197.239,149338511,379950,NULL,'2020-03-19 17:32:27',1584639147,NULL),(1855892823,2983690,1,2007761,1,1,1,'A',1,0.957092,355,783026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 784, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 839}}',198.789,148611857,767120,NULL,'2020-02-10 10:18:13',1581329893,NULL),(1857692671,2983690,1,2362744,1,1,1,'A',1,0.927339,230,678894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 40, \"great\": 981, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1101}}',199.233,151360533,827388,NULL,'2020-05-25 17:24:33',1590427473,NULL),(1864259417,2983690,1,2333206,1,1,1,'A',1,0.973422,310,862019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 572, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 602}}',199.386,161680588,687218,NULL,'2021-05-07 18:35:43',1620412543,NULL),(1857024636,2983690,1,805878,1,1,1,'A',1,0.949352,331,787904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 27, \"great\": 790, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 849}}',199.527,150338858,936708,NULL,'2020-04-21 18:45:49',1587494749,NULL),(1856536935,2983690,1,1558424,1,1,1,'A',1,0.987805,600,884299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 1330, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1353}}',200.44,149496815,1342596,NULL,'2020-03-25 18:54:47',1585162487,NULL),(1868752598,2983690,1,3077536,1,1,1,'A',1,0.983389,817,898144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 882, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 903}}',200.573,168347835,964510,NULL,'2021-12-19 06:25:30',1639895130,NULL),(1855795629,2983690,1,220928,0,1,1,'A',1,0.985493,382,876973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 505, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 517}}',201.444,148666448,534728,NULL,'2020-02-13 15:30:48',1581607848,NULL),(1856212368,2983690,1,2018846,1,1,1,'S',1,0.99647,1133,946286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1125, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1133, \"legacy_combo_increase\": 1}}',202.184,149188349,1362050,NULL,'2020-03-13 11:39:39',1584099579,NULL),(1864460259,2983690,1,889000,1,1,1,'A',1,0.965423,485,806482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 52, \"great\": 2273, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2386}}',202.235,161776946,2267322,NULL,'2021-05-10 10:54:02',1620644042,NULL),(1856377633,2983690,1,179782,0,1,1,'A',1,0.943366,402,837589,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 550, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 618}}',202.419,149390966,679698,NULL,'2020-03-21 19:24:38',1584818678,NULL),(1864984767,2983690,1,1970213,1,1,1,'A',1,0.971388,593,851422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 672, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 699}}',202.483,162658851,738730,NULL,'2021-06-04 12:04:33',1622808273,NULL),(1864124740,2983690,1,277663,0,1,1,'A',1,0.982955,437,883782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 596, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 616}}',202.575,161467649,642676,NULL,'2021-05-01 17:45:41',1619891141,NULL),(1856444192,2983690,1,2162855,1,1,1,'S',1,0.978836,378,989948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 362, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 378}}',202.819,149496614,460369,NULL,'2020-03-25 18:47:32',1585162052,NULL),(1859341222,2983690,1,77232,1,1,1,'A',1,0.957806,478,822890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 876, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 948}}',203.064,153961242,939370,NULL,'2020-08-29 22:45:01',1598741101,NULL),(1855846458,2983690,1,418957,1,1,1,'S',1,0.988147,464,916814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 453}, \"maximum_statistics\": {\"great\": 464}}',203.427,148627141,534910,NULL,'2020-02-11 07:34:59',1581406499,NULL),(1855841468,2983690,1,387811,1,1,1,'A',1,0.977543,547,883225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 724, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 757}}',204.925,148611711,861310,NULL,'2020-02-10 10:07:28',1581329248,NULL),(1855837351,2983690,1,355581,0,1,1,'S',1,0.974739,574,890266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 545, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 574}}',204.936,148652667,641630,NULL,'2020-02-12 19:10:42',1581534642,NULL),(1858617508,2983690,1,2303844,1,1,1,'A',1,0.959541,239,780704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 781, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 828}}',205.036,153016532,727596,NULL,'2020-07-26 05:51:41',1595742701,NULL),(1856879574,2983690,1,152561,1,1,1,'S',1,0.990971,886,918121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 870, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 886}}',205.202,150109122,934470,NULL,'2020-04-14 09:34:25',1586856865,NULL),(1867396431,2983690,1,75184,0,1,1,'A',1,0.981331,431,866931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 600, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 616}}',205.231,166199228,592780,NULL,'2021-09-28 12:28:40',1632832120,NULL),(1857928237,2983690,1,1411445,0,1,1,'A',1,0.962235,586,804358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 54, \"great\": 2147, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2264}}',205.37,151841026,2210742,NULL,'2020-06-11 18:37:01',1591900621,NULL),(1855848554,2983690,1,1176121,1,1,1,'A',1,0.982085,579,884561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 593, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 614}}',205.425,148611655,703228,NULL,'2020-02-10 10:02:59',1581328979,NULL),(1864460438,2983690,1,2817314,1,1,1,'S',1,0.997959,735,953690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 732, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 735}}',206.445,161776357,832540,NULL,'2021-05-10 10:28:40',1620642520,NULL),(1855892581,2983690,1,1944294,1,1,1,'S',1,0.992241,580,931565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 571, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 580}}',206.638,148666245,672820,NULL,'2020-02-13 15:16:09',1581606969,NULL),(1856346045,2983690,1,1616576,1,1,1,'A',1,0.954432,353,747492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 744, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 801}}',207.071,149424600,630660,NULL,'2020-03-23 01:29:13',1584926953,NULL),(1856236583,2983690,1,2276941,1,1,1,'A',1,0.972625,729,844889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 27, \"great\": 1788, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1863}}',207.659,149233085,2028768,NULL,'2020-03-15 08:48:12',1584262092,NULL),(1856314607,2983690,1,1938084,1,1,1,'A',1,0.981013,500,859988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 1458, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1501}}',207.964,149338936,1508000,NULL,'2020-03-19 17:51:41',1584640301,NULL),(1856472167,2983690,1,2317568,1,1,1,'A',1,0.976463,510,849906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 1587, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1657, \"legacy_combo_increase\": 1}}',208.023,149577688,1710378,NULL,'2020-03-28 16:10:13',1585411813,NULL),(1856314939,2983690,1,1824637,1,1,1,'A',1,0.958843,549,801409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 21, \"great\": 846, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 899}}',209.475,149424408,845832,NULL,'2020-03-23 01:16:25',1584926185,NULL),(1855875284,2983690,1,2233960,1,1,1,'S',1,0.987698,569,917656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 555, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 569}}',209.497,148645331,683186,NULL,'2020-02-12 10:48:33',1581504513,NULL),(1856899127,2983690,1,65693,1,1,1,'A',1,0.974227,518,840010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 921, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',209.703,150229262,1203014,NULL,'2020-04-18 04:58:41',1587185921,NULL),(1864170661,2983690,1,415201,1,1,1,'S',1,0.988571,525,927933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 513, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 525}}',210.008,161468462,623800,NULL,'2021-05-01 18:12:30',1619892750,NULL),(1868756997,2983690,1,3212731,1,1,1,'S',1,0.991274,573,934427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 563, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 573}}',211.125,168347792,634350,NULL,'2021-12-19 06:22:31',1639894951,NULL),(1867322122,2983690,1,132914,0,1,1,'A',1,0.967515,718,809056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 29, \"great\": 1756, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1847}}',211.24,166197125,1758636,NULL,'2021-09-28 10:07:31',1632823651,NULL),(1859114690,2983690,1,102966,1,1,1,'A',1,0.987113,269,876937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 571, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 582}}',211.398,153710198,548856,NULL,'2020-08-20 17:56:44',1597946204,NULL),(1856222074,2983690,1,310843,1,1,1,'S',1,0.996262,535,948818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 531, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 535}}',211.91,149207614,647360,NULL,'2020-03-14 07:25:21',1584170721,NULL),(1856126588,2983690,1,1827331,1,1,1,'A',1,0.984686,455,886802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 635, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 653}}',211.99,149040559,722920,NULL,'2020-03-05 19:30:24',1583436624,NULL),(1855837455,2983690,1,805880,1,1,1,'S',1,0.994462,632,937090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 625, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 632}}',213.294,148666540,762000,NULL,'2020-02-13 15:36:31',1581608191,NULL),(1857602736,2983690,1,2024688,0,1,1,'A',1,0.964437,445,778350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 62, \"great\": 2478}, \"maximum_statistics\": {\"great\": 2601}}',214.053,151351328,2394982,NULL,'2020-05-25 11:12:58',1590405178,NULL),(1867385689,2983690,1,67202,0,1,1,'A',1,0.993369,713,924078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 748, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 2}}',214.848,166199642,900404,NULL,'2021-09-28 12:49:32',1632833372,NULL),(1864415535,2983690,1,2666728,1,1,1,'S',1,0.997449,784,948572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 780, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 784}}',215.249,161777856,967980,NULL,'2021-05-10 11:31:57',1620646317,NULL),(1856867141,2983690,1,144153,1,1,1,'S',1,0.99031,516,931962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 506, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 516}}',216.044,150109047,551150,NULL,'2020-04-14 09:29:23',1586856563,NULL),(1856862397,2983690,1,138551,0,1,1,'A',1,0.968966,392,823500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 553, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 580}}',216.349,150229421,550726,NULL,'2020-04-18 05:06:56',1587186416,NULL),(1856206017,2983690,1,142937,1,1,1,'A',1,0.985789,583,899274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 1303, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1337}}',216.819,149221250,1512052,NULL,'2020-03-14 19:45:11',1584215111,NULL),(1864479443,2983690,1,2440974,1,1,1,'S',1,0.992574,808,936001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 796, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 808}}',216.851,161882649,1085010,NULL,'2021-05-13 12:07:23',1620907643,NULL),(1857677839,2983690,1,1594500,0,1,1,'A',1,0.967241,903,832629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 22, \"great\": 2190, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2320}}',216.946,151273034,2379472,NULL,'2020-05-22 18:15:59',1590171359,NULL),(1855877265,2983690,1,1820575,1,1,1,'S',1,0.991137,677,930638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 665, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 677}}',218.414,148666584,865140,NULL,'2020-02-13 15:39:23',1581608363,NULL),(1858244294,2983690,1,32801,0,1,1,'A',1,0.95367,238,733881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 761, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 831}}',219.613,152444737,682146,NULL,'2020-07-04 16:50:02',1593881402,NULL),(1855835091,2983690,1,1689752,1,1,1,'S',1,0.9683,694,871008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 650, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 694}}',220.889,148652731,787500,NULL,'2020-02-12 19:15:44',1581534944,NULL),(1855813277,2983690,1,143931,1,1,1,'S',1,0.992273,1100,938723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1083, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',221.098,148645803,1486288,NULL,'2020-02-12 11:27:24',1581506844,NULL),(1864488001,2983690,1,1274016,1,1,1,'A',1,0.9868,674,907494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 923, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 947}}',221.235,161777059,1047758,NULL,'2021-05-10 10:58:45',1620644325,NULL),(1858273963,2983690,1,576979,0,1,1,'A',1,0.973761,367,840909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 656, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 686}}',221.389,152441851,676492,NULL,'2020-07-04 14:43:03',1593873783,NULL),(1858576105,2983690,1,2252938,1,1,1,'A',1,0.93523,260,712968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 11, \"great\": 730, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 826}}',222.389,152785461,711676,NULL,'2020-07-17 18:08:40',1595009320,NULL),(1868245402,2983690,1,2548643,1,1,1,'A',1,0.963655,701,831488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 899, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 963}}',222.909,167448836,1013414,NULL,'2021-11-13 12:49:47',1636807787,NULL),(1856191274,2983690,1,1574370,1,1,1,'A',1,0.988889,379,905860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 708, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 720}}',223.164,149188053,790134,NULL,'2020-03-13 11:22:15',1584098535,NULL),(1856246827,2983690,1,2158457,1,1,1,'X',1,1,609,957265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 609}}',223.626,149188233,789560,NULL,'2020-03-13 11:32:12',1584099132,NULL),(1860373772,2983690,1,431502,0,1,1,'A',1,0.971744,396,836455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 780, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 814}}',224.804,155598741,748730,NULL,'2020-11-01 10:55:51',1604228151,NULL),(1856915840,2983690,1,2364265,1,1,1,'S',1,0.995526,894,947032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 886, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 894}}',225.432,150203460,1037910,NULL,'2020-04-17 10:22:12',1587118932,NULL),(1857587993,2983690,1,1628026,1,1,1,'A',1,0.950062,373,757944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 741, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 801}}',225.868,151453381,696578,NULL,'2020-05-28 22:25:41',1590704741,NULL),(1864478793,2983690,1,2832591,1,1,1,'S',1,0.996324,1904,948860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1890, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1904}}',227.352,161778047,2448338,NULL,'2021-05-10 11:39:07',1620646747,NULL),(1867910990,2983690,1,77710,1,1,1,'S',1,0.999437,888,958527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 887, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 888}}',229.13,166966046,1071610,NULL,'2021-10-26 12:06:40',1635250000,NULL),(1855868412,2983690,1,1781791,1,1,1,'A',1,0.986431,432,899388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 718, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 737}}',229.411,148666792,871370,NULL,'2020-02-13 15:54:33',1581609273,NULL),(1856233564,2983690,1,1047870,1,1,1,'A',1,0.982278,746,866975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 1926, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1975}}',229.986,149221690,2163686,NULL,'2020-03-14 20:06:06',1584216366,NULL),(1855797207,2983690,1,1617718,1,1,1,'A',1,0.990629,644,912329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 736, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 747}}',230.115,148667027,786260,NULL,'2020-02-13 16:10:45',1581610245,NULL),(1855810627,2983690,1,1355301,1,1,1,'A',1,0.991195,482,915898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 783, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 795}}',230.207,148666708,908712,NULL,'2020-02-13 15:47:56',1581608876,NULL),(1856421756,2983690,1,2333052,1,1,1,'A',1,0.931655,372,795232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 492, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 556}}',230.371,149391158,496937,NULL,'2020-03-21 19:33:57',1584819237,NULL),(1857390472,2983690,1,2393844,1,1,1,'A',1,0.97234,311,854513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 445, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 470}}',230.794,150896085,491620,NULL,'2020-05-10 09:47:00',1589104020,NULL),(1856243945,2983690,1,2240224,1,1,1,'A',1,0.962432,379,818501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 691, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 732}}',230.833,149255389,760778,NULL,'2020-03-16 07:10:11',1584342611,NULL),(1856311981,2983690,1,742085,1,1,1,'A',1,0.974914,540,876191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 840, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 1}}',231.636,149391623,1021788,NULL,'2020-03-21 19:53:50',1584820430,NULL),(1857683686,2983690,1,941146,0,1,1,'A',1,0.947687,397,709364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 31, \"great\": 844, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 908}}',232.523,151389024,730356,NULL,'2020-05-26 16:46:04',1590511564,NULL),(1857497841,2983690,1,1345025,1,1,1,'A',1,0.959294,409,820124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 685, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 737}}',232.907,151232285,751174,NULL,'2020-05-21 10:57:16',1590058636,NULL),(1855818563,2983690,1,1540018,1,1,1,'S',1,0.984762,525,916292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 509, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',233.676,148645671,602070,NULL,'2020-02-12 11:16:30',1581506190,NULL),(1859230907,2983690,1,2503616,1,1,1,'A',1,0.97548,558,839255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 34, \"great\": 2264, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2345}}',235.544,153732155,2325344,NULL,'2020-08-21 14:33:32',1598020412,NULL),(1858335694,2983690,1,2225860,1,1,1,'A',1,0.941545,275,728145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 28, \"great\": 874, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 958}}',236.005,152442993,826646,NULL,'2020-07-04 15:33:36',1593876816,NULL),(1871181767,2983690,1,2564670,0,1,1,'A',1,0.917379,647,703764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 36, \"great\": 1208, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1404}}',236.253,171859098,1356598,NULL,'2022-05-13 14:46:38',1652453198,NULL),(1856186634,2983690,1,2208492,1,1,1,'S',1,0.988389,689,922074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 673, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 689}}',237.364,149255245,876200,NULL,'2020-03-16 06:56:46',1584341806,NULL),(1859259157,2983690,1,1364659,0,1,1,'A',1,0.971719,529,833577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 36, \"great\": 2171, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2263}}',238.453,153983934,2275268,NULL,'2020-08-30 18:59:41',1598813981,NULL),(1858225064,2983690,1,750069,1,1,1,'A',1,0.94798,625,769423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 908, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 990}}',238.573,152313920,949992,NULL,'2020-06-29 15:21:53',1593444113,NULL),(1855807017,2983690,1,131499,0,1,1,'A',1,0.947566,498,875172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 481, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 534}}',238.625,148627318,633122,NULL,'2020-02-11 07:52:54',1581407574,NULL),(1867323214,2983690,1,2043188,1,1,1,'A',1,0.957799,445,779719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 24, \"great\": 881, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 936}}',238.875,166199479,787698,NULL,'2021-09-28 12:42:18',1632832938,NULL),(1862269399,2983690,1,1699384,1,1,1,'A',1,0.967081,583,849271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 754, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 805}}',238.915,158507021,911252,NULL,'2021-02-06 19:10:51',1612638651,NULL),(1856686152,2983690,1,1958658,1,1,1,'A',1,0.970865,1442,865836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 5, \"great\": 1605, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1699, \"legacy_combo_increase\": 1}}',239.614,150061263,1994338,NULL,'2020-04-12 18:16:06',1586715366,NULL),(1858266960,2983690,1,1818474,0,1,1,'A',1,0.988858,248,879259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 706, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 718}}',239.991,152445690,796588,NULL,'2020-07-04 17:28:25',1593883705,NULL),(1856970852,2983690,1,1959633,0,1,1,'A',1,0.952365,400,780941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 27, \"great\": 1347, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1459}}',240.939,150338952,1442870,NULL,'2020-04-21 18:49:12',1587494952,NULL),(1858099845,2983690,1,103052,0,1,1,'A',1,0.951713,285,738780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 34, \"great\": 904, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 963}}',240.999,152240742,752584,NULL,'2020-06-26 17:57:58',1593194278,NULL),(1856261889,2983690,1,76538,1,1,1,'S',1,0.993223,664,937164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 655, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 664}}',242.268,149290387,827640,NULL,'2020-03-17 17:36:54',1584466614,NULL),(1867677527,2983690,1,104401,0,1,1,'A',1,0.968978,440,830105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 18, \"great\": 789, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 822}}',242.785,166510452,782536,NULL,'2021-10-10 03:53:52',1633838032,NULL),(1857030483,2983690,1,2362101,1,1,1,'A',1,0.973806,542,865413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 616, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 649}}',242.815,150336658,704166,NULL,'2020-04-21 17:04:27',1587488667,NULL),(1859155644,2983690,1,149387,1,1,1,'A',1,0.971154,355,835142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 746, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 780}}',243.28,153732430,755890,NULL,'2020-08-21 14:44:25',1598021065,NULL),(1862234190,2983690,1,139236,1,1,1,'S',1,0.991491,999,936341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 982, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 999}}',243.369,158506803,1084300,NULL,'2021-02-06 19:02:49',1612638169,NULL),(1857876518,2983690,1,136203,1,1,1,'S',1,0.98125,400,987746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 385, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 400}}',243.524,151750737,491123,NULL,'2020-06-08 12:20:17',1591618817,NULL),(1856134480,2983690,1,1609346,1,1,1,'A',1,0.956473,553,811078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 829, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 896}}',245.264,148931580,924002,NULL,'2020-02-28 12:17:57',1582892277,NULL),(1857594259,2983690,1,1473328,1,1,1,'A',1,0.969132,831,834965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 1549, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1636}}',246.071,151388763,1677918,NULL,'2020-05-26 16:36:06',1590510966,NULL),(1857652984,2983690,1,1946932,0,1,1,'A',1,0.943218,317,858038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',246.135,151294661,314382,NULL,'2020-05-23 13:00:07',1590238807,NULL),(1865214066,2983690,1,2521933,1,1,1,'S',1,0.965686,408,943638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 380, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 408}}',246.264,162862003,487503,NULL,'2021-06-10 17:13:54',1623345234,NULL),(1857652241,2983690,1,871924,0,1,1,'A',1,0.948011,426,748774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 32, \"great\": 1023}, \"maximum_statistics\": {\"great\": 1106}}',246.365,151351745,902394,NULL,'2020-05-25 11:32:11',1590406331,NULL),(1867318264,2983690,1,1172533,0,1,1,'A',1,0.977356,582,874606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 785, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 817}}',246.439,166196865,875886,NULL,'2021-09-28 09:49:36',1632822576,NULL),(1857817726,2983690,1,1946932,0,1,1,'S',1,0.993691,317,942842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',246.702,151511487,318620,NULL,'2020-05-30 20:13:30',1590869610,NULL),(1866343262,2983690,1,2675707,1,1,1,'A',1,0.963782,447,816299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 994, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1063}}',248.133,164716282,1119922,NULL,'2021-08-07 16:30:37',1628353837,NULL),(1856118919,2983690,1,1820574,1,1,1,'A',1,0.954883,409,774110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 745, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 809}}',248.143,149048108,884750,NULL,'2020-03-06 08:26:51',1583483211,NULL),(1858174711,2983690,1,879623,1,1,1,'A',1,0.972222,444,829432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 30, \"great\": 2410, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2520}}',248.67,152105299,2422986,NULL,'2020-06-21 11:32:42',1592739162,NULL),(1857411916,2983690,1,80425,1,1,1,'A',1,0.984314,567,897399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 742, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 765}}',248.903,151000375,881294,NULL,'2020-05-13 18:38:07',1589395087,NULL),(1858295166,2983690,1,2366551,1,1,1,'A',1,0.972957,501,854772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 830, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 869}}',249.122,152442061,851776,NULL,'2020-07-04 14:50:54',1593874254,NULL),(1857495859,2983690,1,147241,1,1,1,'S',1,0.988889,675,925530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 660, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 675}}',250.174,151206481,804520,NULL,'2020-05-20 13:19:41',1589980781,NULL),(1857925830,2983690,1,1748990,1,1,1,'A',1,0.960959,458,774912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 32, \"great\": 1378, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1460}}',250.221,151827836,1428274,NULL,'2020-06-11 08:58:28',1591865908,NULL),(1855838586,2983690,1,360692,0,1,1,'A',1,0.99281,880,933377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 893, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 904}}',250.253,148666623,1059870,NULL,'2020-02-13 15:41:48',1581608508,NULL),(1857636663,2983690,1,49499,1,1,1,'S',1,0.986111,1080,923117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1050, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1080}}',250.465,151354836,1155370,NULL,'2020-05-25 13:45:13',1590414313,NULL),(1857389279,2983690,1,324981,1,1,1,'S',1,0.975962,416,977106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 396, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 416}}',250.499,150896265,537944,NULL,'2020-05-10 09:56:43',1589104603,NULL),(1864752160,2983690,1,647745,1,1,1,'A',1,0.990279,1164,924948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 1968, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2006}}',251.352,162391899,2402470,NULL,'2021-05-27 17:01:51',1622134911,NULL),(1858213684,2983690,1,2428013,1,1,1,'A',1,0.968561,1044,847338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 10, \"great\": 1560, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1654}}',252.841,152086648,1807850,NULL,'2020-06-20 17:39:03',1592674743,NULL),(1856867144,2983690,1,144153,1,1,1,'S',1,0.991279,516,989487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 507, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 516}}',253.035,150235310,573390,NULL,'2020-04-18 09:46:33',1587203193,NULL),(1857233676,2983690,1,1970212,1,1,1,'S',1,0.984594,714,914336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 692, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 714}}',253.717,150812129,816180,NULL,'2020-05-07 15:09:13',1588864153,NULL),(1859211893,2983690,1,80827,1,1,1,'S',1,0.995665,692,946475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 686, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 692}}',253.855,153732855,929650,NULL,'2020-08-21 15:00:40',1598022040,NULL),(1858677202,2983690,1,1983969,1,1,1,'A',1,0.974377,370,849091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 697, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 722}}',254.727,153016626,692400,NULL,'2020-07-26 05:57:36',1595743056,NULL),(1855837366,2983690,1,805876,1,1,1,'S',1,0.992637,747,934671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 736, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 747}}',255.495,148666841,904900,NULL,'2020-02-13 15:58:25',1581609505,NULL),(1858579837,2983690,1,2347692,1,1,1,'A',1,0.970143,793,821080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 1120, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1189}}',256.825,152833153,1234390,NULL,'2020-07-19 11:24:43',1595157883,NULL),(1856728240,2983690,1,1627084,1,1,1,'S',1,0.98248,742,910407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 716, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 742}}',256.848,150056507,805740,NULL,'2020-04-12 15:25:36',1586705136,NULL),(1858692835,2983690,1,2259949,1,1,1,'A',1,0.98802,686,866597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 776, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 793}}',257.369,153016583,869820,NULL,'2020-07-26 05:54:56',1595742896,NULL),(1856232463,2983690,1,54203,1,1,1,'A',1,0.974776,965,858959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 2027, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',257.443,149255347,2189510,NULL,'2020-03-16 07:07:08',1584342428,NULL),(1861622782,2983690,1,2390371,1,1,1,'A',1,0.961538,339,803104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 798, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 858}}',257.969,157478429,826062,NULL,'2021-01-03 20:35:36',1609706136,NULL),(1867668247,2983690,1,90616,1,1,1,'S',1,0.993721,876,932343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 865, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 876}}',259.331,166510140,1040546,NULL,'2021-10-10 03:37:01',1633837021,NULL),(1858324788,2983690,1,717065,0,1,1,'A',1,0.946144,386,782563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 748, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 817}}',260.856,152313970,830878,NULL,'2020-06-29 15:24:13',1593444253,NULL),(1857766998,2983690,1,167748,1,1,1,'S',1,0.963687,537,940104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 498, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 537}}',261.655,151500437,633375,NULL,'2020-05-30 13:10:04',1590844204,NULL),(1857485861,2983690,1,134337,0,1,1,'A',1,0.99422,500,907489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 859, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 865}}',262.862,151206577,907348,NULL,'2020-05-20 13:22:50',1589980970,NULL),(1857876570,2983690,1,136203,1,1,1,'S',1,0.995,400,1028413,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 396, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 400}}',263.336,151750765,496805,NULL,'2020-06-08 12:21:31',1591618891,NULL),(1859456463,2983690,1,2542872,1,1,1,'A',1,0.973931,616,854829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 920, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 959}}',264.213,154119525,904610,NULL,'2020-09-05 07:33:26',1599291206,NULL),(1858013821,2983690,1,2276637,1,1,1,'A',1,0.975241,857,859544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 33, \"great\": 2106, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2181, \"legacy_combo_increase\": 1}}',264.463,152059298,2315630,NULL,'2020-06-19 17:34:26',1592588066,NULL),(1858582649,2983690,1,2348881,1,1,1,'A',1,0.972621,663,863390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 737, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 767}}',266.059,152833207,768430,NULL,'2020-07-19 11:27:37',1595158057,NULL),(1859363640,2983690,1,2521933,1,1,1,'S',1,0.98652,408,1002879,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 397, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 408}}',266.445,154008193,495310,NULL,'2020-08-31 17:58:51',1598896731,NULL),(1867970073,2983690,1,2660545,1,1,1,'A',1,0.974955,693,842217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 1589, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1657}}',267.08,167070802,1643190,NULL,'2021-10-30 06:01:46',1635573706,NULL),(1859183161,2983690,1,2255453,1,1,1,'A',1,0.929312,706,745462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 20, \"great\": 1180, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1351}}',268.368,153732977,1336700,NULL,'2020-08-21 15:06:04',1598022364,NULL),(1857756404,2983690,1,2383502,1,1,1,'A',1,0.953047,252,765020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 921, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 2}}',270.069,151500996,915342,NULL,'2020-05-30 13:27:46',1590845266,NULL),(1857359697,2983690,1,2104775,1,1,1,'A',1,0.977221,865,854368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 839, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 878}}',270.465,150961315,1099180,NULL,'2020-05-12 13:14:05',1589289245,NULL),(1856421238,2983690,1,2329085,1,1,1,'S',1,0.993647,787,938000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 777, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 787, \"legacy_combo_increase\": 1}}',270.911,149424898,991142,NULL,'2020-03-23 01:50:42',1584928242,NULL),(1857415070,2983690,1,884197,0,1,1,'A',1,0.98408,478,884239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 827, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 848}}',271.03,151047398,914376,NULL,'2020-05-15 08:39:54',1589531994,NULL),(1856335657,2983690,1,138935,0,1,1,'A',1,0.94743,363,862471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 384, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 428}}',271.481,149391008,409241,NULL,'2020-03-21 19:26:37',1584818797,NULL),(1857661372,2983690,1,71408,1,1,1,'A',1,0.946911,1026,894131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 1, \"great\": 927, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1036}}',271.757,151416941,1219837,NULL,'2020-05-27 16:49:48',1590598188,NULL),(1868039592,2983690,1,81345,1,1,1,'S',1,0.995434,876,943652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 868, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 876}}',271.828,167070701,1007940,NULL,'2021-10-30 05:56:42',1635573402,NULL),(1858174412,2983690,1,2365298,1,1,1,'A',1,0.951444,526,766068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 703, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 762}}',272.461,152240948,693800,NULL,'2020-06-26 18:07:50',1593194870,NULL),(1857698038,2983690,1,1844124,1,1,1,'S',1,0.994062,842,943331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 832, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 842}}',272.722,151322629,979244,NULL,'2020-05-24 11:35:13',1590320113,NULL),(1858265044,2983690,1,1891048,1,1,1,'S',1,0.997372,761,951747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 757, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 761}}',273.21,152442782,872310,NULL,'2020-07-04 15:22:44',1593876164,NULL),(1857800389,2983690,1,1584721,0,1,1,'S',1,0.986056,1004,916617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 976, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1004}}',273.831,151530191,1095740,NULL,'2020-05-31 12:49:34',1590929374,NULL),(1857639928,2983690,1,617859,1,1,1,'S',1,0.994938,889,945539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 880, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 889}}',277.131,151388631,1046700,NULL,'2020-05-26 16:31:17',1590510677,NULL),(1857944209,2983690,1,90616,1,1,1,'A',1,0.980594,873,948163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 843, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 876}}',277.385,151827939,1062046,NULL,'2020-06-11 09:04:55',1591866295,NULL),(1857348998,2983690,1,1477485,1,1,1,'S',1,0.995943,986,946031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 978, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 986}}',277.897,151047550,1156700,NULL,'2020-05-15 08:45:55',1589532355,NULL),(1857358952,2983690,1,132889,0,1,1,'A',1,0.978353,716,882356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 908, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',278.689,150961033,1063816,NULL,'2020-05-12 13:04:24',1589288664,NULL),(1858388241,2983690,1,2301596,1,1,1,'S',1,0.970245,1798,874114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"great\": 1691, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1798}}',278.703,152471335,2146900,NULL,'2020-07-05 16:16:37',1593965797,NULL),(1856925917,2983690,1,924392,1,1,1,'A',1,0.972763,738,877001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 738, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 771}}',278.706,150249768,878524,NULL,'2020-04-18 18:36:05',1587234965,NULL),(1857642676,2983690,1,1941698,1,1,1,'S',1,0.955789,1900,836826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"great\": 1732, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',278.985,151323931,2239820,NULL,'2020-05-24 12:30:11',1590323411,NULL),(1868274824,2983690,1,3142374,1,1,1,'S',1,0.998168,819,954853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 816}, \"maximum_statistics\": {\"great\": 819}}',279.277,167617903,916240,NULL,'2021-11-20 07:53:36',1637394816,NULL),(1857416419,2983690,1,2394358,1,1,1,'A',1,0.972782,898,864030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 943, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 992}}',279.366,150895914,1016010,NULL,'2020-05-10 09:39:11',1589103551,NULL),(1856363026,2983690,1,1989987,1,1,1,'A',1,0.990333,643,910970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 1274, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1293}}',280.124,149424359,1512210,NULL,'2020-03-23 01:13:13',1584925993,NULL),(1856892809,2983690,1,361867,0,1,1,'A',1,0.988189,544,910160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 996, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1016}}',280.318,150235531,1110736,NULL,'2020-04-18 09:54:40',1587203680,NULL),(1858499487,2983690,1,1699509,1,1,1,'A',1,0.958726,273,792017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 795, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 848}}',280.696,152833403,763262,NULL,'2020-07-19 11:36:47',1595158607,NULL),(1858493839,2983690,1,2288665,1,1,1,'A',1,0.979919,970,868987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 1663, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1718}}',280.973,152833317,1810924,NULL,'2020-07-19 11:32:51',1595158371,NULL),(1859338556,2983690,1,1272259,1,1,1,'A',1,0.952333,488,901573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 448, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 493}}',281.221,154008290,563712,NULL,'2020-08-31 18:04:21',1598897061,NULL),(1857640587,2983690,1,162520,0,1,1,'A',1,0.982625,733,901335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 751, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',282.11,151411018,900068,NULL,'2020-05-27 12:53:30',1590584010,NULL),(1858413415,2983690,1,167748,1,1,1,'S',1,0.985102,537,1004635,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 521, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 537}}',282.246,152471100,651228,NULL,'2020-07-05 16:06:14',1593965174,NULL),(1867314701,2983690,1,1477400,1,1,1,'A',1,0.975193,429,825815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 872, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 907}}',283.309,166196900,862466,NULL,'2021-09-28 09:52:29',1632822749,NULL),(1857661379,2983690,1,71408,1,1,1,'A',1,0.964768,1025,944894,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 964, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1036}}',284.701,151416997,1246224,NULL,'2020-05-27 16:52:23',1590598343,NULL),(1857584375,2983690,1,1620508,1,1,1,'S',1,0.989865,888,930154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 870, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 888}}',285.025,151294264,1053390,NULL,'2020-05-23 12:45:44',1590237944,NULL),(1858710210,2983690,1,2274353,1,1,1,'A',1,0.987674,339,878679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 914, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 933}}',286.603,153016669,922670,NULL,'2020-07-26 06:00:57',1595743257,NULL),(1858498771,2983690,1,1939224,0,1,1,'S',1,0.99187,369,937246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 363}, \"maximum_statistics\": {\"great\": 369}}',286.932,152785567,375160,NULL,'2020-07-17 18:12:54',1595009574,NULL),(1864839162,2983690,1,2426393,1,1,1,'S',1,0.993958,662,936284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 654, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 662}}',287.083,162304476,746648,NULL,'2021-05-25 03:37:07',1621913827,NULL),(1857578387,2983690,1,2111261,0,1,1,'A',1,0.971196,626,819699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 879, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 920}}',287.352,151411177,1077208,NULL,'2020-05-27 12:59:28',1590584368,NULL),(1856922092,2983690,1,1844124,1,1,1,'A',1,0.975653,543,914839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 804, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 842}}',287.5,150250016,907538,NULL,'2020-04-18 18:45:05',1587235505,NULL),(1860578742,2983690,1,1205382,1,1,1,'S',1,0.981567,651,903506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 627, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 651}}',287.838,155902453,808780,NULL,'2020-11-12 19:25:36',1605209136,NULL),(1857589601,2983690,1,988877,0,1,1,'A',1,0.982311,420,875747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 828}, \"maximum_statistics\": {\"great\": 848}}',287.985,151351473,873760,NULL,'2020-05-25 11:19:50',1590405590,NULL),(1857688922,2983690,1,1989546,1,1,1,'S',1,0.994065,1348,942000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1332, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1348}}',288.451,151294109,1679960,NULL,'2020-05-23 12:40:10',1590237610,NULL),(1857957069,2983690,1,2412001,1,1,1,'S',1,0.982444,1481,904775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1429, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1481}}',288.493,151827256,1796480,NULL,'2020-06-11 08:29:32',1591864172,NULL),(1855811137,2983690,1,263683,0,1,1,'A',1,0.996128,895,947073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 898, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 904}}',288.732,148666986,1019450,NULL,'2020-02-13 16:08:19',1581610099,NULL),(1858142506,2983690,1,818080,0,1,1,'A',1,0.946721,477,788130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 783, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 854}}',289.003,152215184,826930,NULL,'2020-06-25 17:28:39',1593106119,NULL),(1858343572,2983690,1,924098,0,1,1,'A',1,0.978142,407,870619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 705, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',289.052,152441745,839684,NULL,'2020-07-04 14:38:11',1593873491,NULL),(1867431716,2983690,1,2810351,1,1,1,'A',1,0.986335,493,906432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 786, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 805}}',290.2,166200052,926162,NULL,'2021-09-28 13:06:56',1632834416,NULL),(1858872755,2983690,1,119666,0,1,1,'A',1,0.981844,457,858600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 1047, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1074}}',290.484,153255436,1028162,NULL,'2020-08-03 15:51:48',1596469908,NULL),(1859272764,2983690,1,127735,1,1,1,'A',1,0.987582,693,897871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 749, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 765}}',291.358,153961294,832128,NULL,'2020-08-29 22:48:29',1598741309,NULL),(1856282952,2983690,1,1160489,1,1,1,'S',1,0.980769,832,864383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 800, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 832}}',294.268,149207649,937540,NULL,'2020-03-14 07:28:43',1584170923,NULL),(1857645961,2983690,1,1944291,1,1,1,'S',1,0.980851,705,901718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 678, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 705}}',294.528,151294193,823960,NULL,'2020-05-23 12:43:05',1590237785,NULL),(1855871659,2983690,1,1799289,1,1,1,'A',1,0.975389,979,877383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 1535, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 1605}}',294.987,148645224,1977590,NULL,'2020-02-12 10:38:06',1581503886,NULL),(1857587769,2983690,1,1240974,1,1,1,'S',1,0.994226,1299,937487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1284, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1299}}',297.012,151272793,1561290,NULL,'2020-05-22 18:05:14',1590170714,NULL),(1858238417,2983690,1,1781766,1,1,1,'A',1,0.961874,775,825856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 859, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 918}}',297.879,152444941,1010916,NULL,'2020-07-04 16:58:47',1593881927,NULL),(1857396723,2983690,1,2158454,1,1,1,'A',1,0.979925,557,841066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 768, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 797}}',298.006,150961764,905688,NULL,'2020-05-12 13:30:28',1589290228,NULL),(1857586237,2983690,1,754607,1,1,1,'A',1,0.985244,778,902001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 859, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 881}}',298.424,151388825,921740,NULL,'2020-05-26 16:38:27',1590511107,NULL),(1856178394,2983690,1,110913,1,1,1,'S',1,0.965553,479,950044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 446, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 479}}',300.198,149221456,556784,NULL,'2020-03-14 19:55:01',1584215701,NULL),(1867414362,2983690,1,1655486,0,1,1,'A',1,0.961877,635,832908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 960, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1023}}',300.495,166197048,1154724,NULL,'2021-09-28 10:01:27',1632823287,NULL),(1857600668,2983690,1,2333052,1,1,1,'S',1,0.967626,556,956959,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 520, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 556}}',300.602,151417104,638058,NULL,'2020-05-27 16:56:32',1590598592,NULL),(1857650815,2983690,1,1558422,0,1,1,'A',1,0.97868,623,878301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 1652, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1712}}',301.93,151294773,1789650,NULL,'2020-05-23 13:04:34',1590239074,NULL),(1858488145,2983690,1,505056,1,1,1,'A',1,0.924863,366,834469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 311, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 366}}',302.063,152833640,417280,NULL,'2020-07-19 11:47:47',1595159267,NULL),(1864798826,2983690,1,2382095,1,1,1,'S',1,0.989651,918,930334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 899, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 918}}',303.799,162304544,1207656,NULL,'2021-05-25 03:40:07',1621914007,NULL),(1857391534,2983690,1,2337466,0,1,1,'A',1,0.98462,875,896829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 1558, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1593}}',304.497,151047125,1700174,NULL,'2020-05-15 08:25:14',1589531114,NULL),(1859215030,2983690,1,778483,0,1,1,'A',1,0.956056,383,800240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 855, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 933}}',304.98,153709528,939048,NULL,'2020-08-20 17:22:48',1597944168,NULL),(1858317072,2983690,1,81344,0,1,1,'A',1,0.989617,672,906739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 902, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 915}}',305.335,152441901,955858,NULL,'2020-07-04 14:45:11',1593873911,NULL),(1857614031,2983690,1,805871,1,1,1,'A',1,0.983485,461,876343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 856, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 878}}',306.704,151360714,979986,NULL,'2020-05-25 17:31:37',1590427897,NULL),(1859341872,2983690,1,2359803,1,1,1,'A',1,0.987789,729,912992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 760, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 778}}',310.235,153984019,869850,NULL,'2020-08-30 19:04:04',1598814244,NULL),(1857356065,2983690,1,1000660,1,1,1,'S',1,0.988889,585,927979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 572}, \"maximum_statistics\": {\"great\": 585}}',311.088,151046637,649240,NULL,'2020-05-15 08:00:38',1589529638,NULL),(1857717160,2983690,1,110913,1,1,1,'A',1,0.982255,478,997032,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 463, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 479}}',311.472,151513186,563403,NULL,'2020-05-30 21:40:15',1590874815,NULL),(1857913797,2983690,1,2298656,1,1,1,'A',1,0.987059,520,905707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 830, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 850}}',312.332,151749675,880988,NULL,'2020-06-08 11:27:27',1591615647,NULL),(1858313102,2983690,1,1172439,1,1,1,'A',1,0.95807,382,797424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 1031, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1109}}',313.835,152402916,1066274,NULL,'2020-07-03 02:52:55',1593744775,NULL),(1857361818,2983690,1,2234914,1,1,1,'A',1,0.990688,456,896203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 689, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 698}}',318.201,151046692,710862,NULL,'2020-05-15 08:02:56',1589529776,NULL),(1857600677,2983690,1,2333052,1,1,1,'S',1,0.985611,556,1008332,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 540, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 556}}',320.46,151417225,646990,NULL,'2020-05-27 17:01:11',1590598871,NULL),(1858127445,2983690,1,2271916,1,1,1,'A',1,0.971804,401,845696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 755, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 798}}',323.815,152086312,816410,NULL,'2020-06-20 17:21:04',1592673664,NULL),(1858525715,2983690,1,2391493,1,1,1,'A',1,0.978806,1052,887481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 1117, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1156}}',328.54,152835907,1292270,NULL,'2020-07-19 13:19:36',1595164776,NULL),(1858513077,2983690,1,43197,1,1,1,'A',1,0.994006,723,929534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 990, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',332.773,152833579,1103030,NULL,'2020-07-19 11:45:19',1595159119,NULL),(1858564415,2983690,1,2237538,1,1,1,'A',1,0.981511,1073,891318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 1232, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1271}}',333.302,152833755,1382930,NULL,'2020-07-19 11:52:42',1595159562,NULL),(1858220737,2983690,1,1466716,0,1,1,'A',1,0.978365,820,886749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 996, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1040}}',356.485,152403460,1146254,NULL,'2020-07-03 03:38:09',1593747489,NULL),(3562743416,2988243,1,102527,1,1,1,'C',1,0.793544,89,454449,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.2}}], \"statistics\": {\"ok\": 169, \"miss\": 53, \"great\": 444, \"ignore_miss\": 5, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 666, \"large_bonus\": 18}, \"total_score_without_mods\": 436970}',NULL,NULL,0,'2024-09-22 16:01:12','2024-09-22 16:02:30',1727020950,7701),(3238722513,2988243,1,118972,1,1,1,'A',1,0.950969,690,847957,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 812, \"ignore_hit\": 2, \"ignore_miss\": 5, \"large_bonus\": 28, \"small_bonus\": 46}, \"maximum_statistics\": {\"great\": 877, \"ignore_hit\": 2, \"large_bonus\": 29, \"small_bonus\": 50}, \"total_score_without_mods\": 847957}',NULL,NULL,0,'2024-07-29 00:37:00','2024-07-29 00:38:59',1722213539,7646),(3575861861,2988243,1,157054,1,1,1,'B',1,0.833084,110,516694,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.1}}], \"statistics\": {\"ok\": 137, \"miss\": 43, \"great\": 488, \"ignore_hit\": 26, \"ignore_miss\": 1, \"large_bonus\": 6, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 668, \"ignore_hit\": 26, \"large_bonus\": 6, \"small_bonus\": 5}, \"total_score_without_mods\": 506563}',NULL,NULL,0,'2024-09-25 06:03:55','2024-09-25 06:05:22',1727244322,7701),(3340399385,2988243,1,711061,1,1,1,'B',1,0.893663,365,687670,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.2}}], \"statistics\": {\"ok\": 126, \"miss\": 36, \"great\": 769, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 931, \"large_bonus\": 8}, \"total_score_without_mods\": 661221}',NULL,NULL,0,'2024-08-15 11:34:14','2024-08-15 11:36:17',1723721777,7655),(3340451323,2988243,1,1003336,1,1,1,'B',1,0.878169,285,672111,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.3}}], \"statistics\": {\"ok\": 127, \"miss\": 23, \"great\": 560, \"ignore_hit\": 33, \"ignore_miss\": 2, \"large_bonus\": 28, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 710, \"ignore_hit\": 33, \"large_bonus\": 28, \"small_bonus\": 17}, \"total_score_without_mods\": 634067}',NULL,NULL,0,'2024-08-15 11:46:31','2024-08-15 11:48:04',1723722484,7655),(2500491349,2988243,1,2328292,1,1,1,'B',1,0.898438,35,774766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 52, \"ignore_hit\": 21, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 64, \"ignore_hit\": 21, \"large_bonus\": 5}}',31.1026,NULL,0,'2024-03-13 20:15:11','2024-03-13 20:15:46',1710360946,7478),(2500409854,2988243,1,280626,1,1,1,'B',1,0.892045,37,704238,'{\"mods\": [{\"acronym\": \"FL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 76, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 88, \"large_bonus\": 3}}',31.8039,NULL,0,'2024-03-13 19:57:54','2024-03-13 19:58:36',1710359916,7478),(2500425192,2988243,1,1177208,1,1,1,'A',1,0.930147,66,402204,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"ok\": 10, \"miss\": 14, \"great\": 248, \"ignore_hit\": 43, \"ignore_miss\": 3, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 272, \"ignore_hit\": 43, \"large_bonus\": 38}}',34.2418,NULL,0,'2024-03-13 19:59:35','2024-03-13 20:01:50',1710360110,7478),(2500475095,2988243,1,2452376,1,1,1,'B',1,0.898305,130,783407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 150, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 177, \"large_bonus\": 23}}',36.987,NULL,0,'2024-03-13 20:10:54','2024-03-13 20:12:24',1710360744,7478),(2500499854,2988243,1,1028481,1,1,1,'B',1,0.892157,84,765862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 164, \"ignore_hit\": 16, \"ignore_miss\": 1, \"large_bonus\": 48, \"small_bonus\": 36}, \"maximum_statistics\": {\"great\": 204, \"ignore_hit\": 16, \"large_bonus\": 49, \"small_bonus\": 36}}',45.0639,NULL,0,'2024-03-13 20:16:00','2024-03-13 20:17:33',1710361053,7478),(2500516497,2988243,1,352076,1,1,1,'A',1,0.941489,183,902581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 254, \"ignore_hit\": 23, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 282, \"ignore_hit\": 23, \"large_bonus\": 18}}',54.1789,NULL,0,'2024-03-13 20:18:49','2024-03-13 20:21:01',1710361261,7478),(2512332925,2988243,1,178356,1,1,1,'A',1,0.940179,171,771167,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 28, \"great\": 521, \"ignore_miss\": 1, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 560, \"large_bonus\": 26}}',70.8422,NULL,0,'2024-03-15 21:06:31','2024-03-15 21:08:42',1710536922,7478),(2508055703,2988243,1,3955109,1,1,1,'S',1,0.974178,213,936182,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"great\": 202, \"ignore_hit\": 57, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 213, \"ignore_hit\": 57, \"large_bonus\": 30}}',77.2481,NULL,0,'2024-03-15 03:30:08','2024-03-15 03:31:38',1710473498,7478),(2508062825,2988243,1,1872447,1,1,1,'S',1,0.961538,195,891778,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"great\": 180, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 195, \"large_bonus\": 3}}',77.6943,NULL,0,'2024-03-15 03:33:17','2024-03-15 03:34:20',1710473660,7478),(2508116157,2988243,1,1771427,1,1,1,'A',1,0.975155,86,892332,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 154, \"ignore_miss\": 1, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 161, \"large_bonus\": 11}}',79.8554,NULL,0,'2024-03-15 03:53:52','2024-03-15 03:54:39',1710474879,7478),(1872987605,2988243,1,177851,0,1,1,'A',1,0.956881,378,813153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 500, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 545}}',85.495,174474789,536108,NULL,'2022-09-11 11:07:50',1662894470,NULL),(2508121764,2988243,1,204160,1,1,1,'A',1,0.958333,185,832813,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 12, \"great\": 364, \"ignore_miss\": 4, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 384, \"large_bonus\": 40}}',85.8529,NULL,0,'2024-03-15 03:55:11','2024-03-15 03:56:44',1710475004,7478),(2508080289,2988243,1,4111571,1,1,1,'A',1,0.972919,742,948425,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 15, \"great\": 731, \"ignore_hit\": 17, \"ignore_miss\": 2, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 757, \"ignore_hit\": 17, \"large_bonus\": 78}}',92.133,NULL,0,'2024-03-15 03:37:22','2024-03-15 03:40:57',1710474057,7478),(2508068334,2988243,1,1028484,1,1,1,'S',1,0.979239,289,960392,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"great\": 277, \"ignore_hit\": 16, \"large_bonus\": 54, \"small_bonus\": 36}, \"maximum_statistics\": {\"great\": 289, \"ignore_hit\": 16, \"large_bonus\": 54, \"small_bonus\": 36}}',94.7379,NULL,0,'2024-03-15 03:34:52','2024-03-15 03:36:24',1710473784,7478),(2508110771,2988243,1,190047,1,1,1,'A',1,0.982955,215,920594,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 341, \"ignore_hit\": 18, \"ignore_miss\": 1, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 352, \"ignore_hit\": 18, \"large_bonus\": 12}}',97.6773,NULL,0,'2024-03-15 03:50:55','2024-03-15 03:52:37',1710474757,7478),(3238773131,2988243,1,179233,1,1,1,'B',1,0.893443,295,657100,'{\"mods\": [], \"statistics\": {\"ok\": 186, \"miss\": 89, \"great\": 1433, \"ignore_hit\": 20, \"ignore_miss\": 1, \"large_bonus\": 52, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 1708, \"ignore_hit\": 20, \"large_bonus\": 53, \"small_bonus\": 15}, \"total_score_without_mods\": 657100}',114.019,NULL,0,'2024-07-29 00:51:25','2024-07-29 00:55:02',1722214502,7646),(3075068531,2988243,1,179233,1,1,1,'B',1,0.890222,276,643525,'{\"mods\": [], \"statistics\": {\"ok\": 203, \"miss\": 86, \"great\": 1419, \"ignore_hit\": 20, \"ignore_miss\": 6, \"large_bonus\": 48, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 1708, \"ignore_hit\": 20, \"large_bonus\": 53, \"small_bonus\": 15}}',114.505,NULL,0,'2024-06-28 21:26:15','2024-06-28 21:29:58',1719610198,7596),(2508099832,2988243,1,332289,1,1,1,'S',1,0.983898,590,963126,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"great\": 571, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 590, \"large_bonus\": 28}}',115.625,NULL,0,'2024-03-15 03:46:00','2024-03-15 03:48:28',1710474508,7478),(3557878891,2988243,1,102527,1,1,1,'B',1,0.855856,189,586137,'{\"mods\": [], \"statistics\": {\"ok\": 144, \"miss\": 24, \"great\": 498, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 666, \"large_bonus\": 18}, \"total_score_without_mods\": 586137}',117.893,NULL,0,'2024-09-21 20:12:56','2024-09-21 20:14:28',1726949668,7701),(2508139634,2988243,1,717065,1,1,1,'B',1,0.880661,281,645418,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 65, \"great\": 687, \"ignore_hit\": 4, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 817, \"ignore_hit\": 4, \"large_bonus\": 18}}',124.919,NULL,0,'2024-03-15 04:01:31','2024-03-15 04:03:29',1710475409,7478),(2513787449,2988243,1,975943,1,1,1,'B',1,0.866857,186,615859,'{\"mods\": [], \"statistics\": {\"ok\": 107, \"miss\": 63, \"great\": 705, \"ignore_hit\": 24, \"ignore_miss\": 1, \"large_bonus\": 76, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 875, \"ignore_hit\": 24, \"large_bonus\": 77, \"small_bonus\": 3}}',130.725,NULL,0,'2024-03-16 03:29:42','2024-03-16 03:31:36',1710559896,7478),(2508089354,2988243,1,717066,1,1,1,'S',1,0.997033,337,997562,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 335, \"ignore_hit\": 15, \"large_bonus\": 19, \"small_bonus\": 29}, \"maximum_statistics\": {\"great\": 337, \"ignore_hit\": 15, \"large_bonus\": 19, \"small_bonus\": 29}}',130.95,NULL,0,'2024-03-15 03:42:30','2024-03-15 03:44:28',1710474268,7478),(2497020742,2988243,1,353052,1,1,1,'A',1,0.919087,294,818645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 59, \"miss\": 29, \"great\": 635, \"ignore_hit\": 25, \"ignore_miss\": 2, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 723, \"ignore_hit\": 25, \"large_bonus\": 35}}',137.148,NULL,0,'2024-03-13 04:35:31','2024-03-13 04:37:38',1710304658,7478),(2715693410,2988243,1,179233,1,1,1,'A',1,0.90808,249,693370,'{\"mods\": [], \"statistics\": {\"ok\": 192, \"miss\": 61, \"great\": 1455, \"ignore_hit\": 20, \"ignore_miss\": 5, \"large_bonus\": 52, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 1708, \"ignore_hit\": 20, \"large_bonus\": 53, \"small_bonus\": 15}}',146.65,NULL,0,'2024-04-23 00:09:57','2024-04-23 00:13:33',1713831213,7513),(2497005977,2988243,1,279410,1,1,1,'B',1,0.836849,372,606666,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 159, \"miss\": 52, \"great\": 595, \"ignore_hit\": 2, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 806, \"ignore_hit\": 2, \"large_bonus\": 19}}',152.561,NULL,0,'2024-03-13 04:29:51','2024-03-13 04:31:32',1710304292,7478),(2508215189,2988243,1,58041,1,1,1,'A',1,0.943678,211,787593,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 33, \"great\": 805, \"ignore_hit\": 29, \"large_bonus\": 30, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 870, \"ignore_hit\": 29, \"large_bonus\": 30, \"small_bonus\": 13}}',167.729,NULL,0,'2024-03-15 04:30:06','2024-03-15 04:32:02',1710477122,7478),(3238711812,2988243,1,58041,1,1,1,'A',1,0.929885,274,758538,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 24, \"great\": 772, \"ignore_hit\": 29, \"ignore_miss\": 1, \"large_bonus\": 29, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 870, \"ignore_hit\": 29, \"large_bonus\": 30, \"small_bonus\": 13}, \"total_score_without_mods\": 758538}',170.255,NULL,0,'2024-07-29 00:33:42','2024-07-29 00:35:39',1722213339,7646),(1873190638,2988243,1,102527,0,1,1,'A',1,0.936186,365,741380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 601, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 666}}',181.552,174676196,591490,NULL,'2022-09-22 20:08:58',1663877338,NULL),(3688520002,2988243,1,1411095,1,1,1,'A',1,0.98764,275,992849,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 436, \"ignore_hit\": 14, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 445, \"ignore_hit\": 14, \"large_bonus\": 12}, \"total_score_without_mods\": 936650}',189.137,NULL,0,'2024-10-15 22:32:56','2024-10-15 22:34:26',1729031666,7739),(2513794527,2988243,1,206916,1,1,1,'A',1,0.943871,287,800184,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 707, \"ignore_miss\": 2, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 775, \"large_bonus\": 48}}',192.125,NULL,0,'2024-03-16 03:31:55','2024-03-16 03:33:43',1710560023,7478),(2508221594,2988243,1,314179,1,1,1,'A',1,0.957506,579,865760,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 24, \"great\": 853, \"ignore_miss\": 1, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 906, \"large_bonus\": 46}}',193.578,NULL,0,'2024-03-15 04:32:22','2024-03-15 04:34:28',1710477268,7478),(3688508987,2988243,1,165740,1,1,1,'A',1,0.980427,196,894025,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 543, \"ignore_hit\": 12, \"ignore_miss\": 1, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 562, \"ignore_hit\": 12, \"large_bonus\": 28}, \"total_score_without_mods\": 894025}',197.367,NULL,0,'2024-10-15 22:29:30','2024-10-15 22:31:00',1729031460,7739),(3557909756,2988243,1,102527,1,1,1,'A',1,0.931682,256,761603,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 585, \"ignore_miss\": 1, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 666, \"large_bonus\": 18}, \"total_score_without_mods\": 761603}',201.794,NULL,0,'2024-09-21 20:18:46','2024-09-21 20:20:19',1726950020,7701),(3688514321,2988243,1,168239,1,1,1,'S',1,0.988566,481,1030750,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 11, \"great\": 470, \"ignore_hit\": 8, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 481, \"ignore_hit\": 8, \"large_bonus\": 17}, \"total_score_without_mods\": 972406}',204.444,NULL,0,'2024-10-15 22:31:12','2024-10-15 22:32:41',1729031561,7739),(2508156036,2988243,1,281675,1,1,1,'A',1,0.944013,505,864501,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 819, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 902, \"large_bonus\": 38}}',209.018,NULL,0,'2024-03-15 04:07:10','2024-03-15 04:09:40',1710475780,7478),(2513694721,2988243,1,350721,1,1,1,'S',1,0.971671,706,934713,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"great\": 666, \"ignore_hit\": 22, \"ignore_miss\": 1, \"large_bonus\": 45, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 706, \"ignore_hit\": 22, \"large_bonus\": 45, \"small_bonus\": 7}}',230.212,NULL,0,'2024-03-16 03:01:31','2024-03-16 03:03:54',1710558234,7478),(2496990349,2988243,1,102527,1,1,1,'A',1,0.963213,573,882260,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 626, \"ignore_miss\": 1, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 666, \"large_bonus\": 18}}',236.041,NULL,0,'2024-03-13 04:23:40','2024-03-13 04:25:12',1710303912,7478),(3238728632,2988243,1,102527,1,1,1,'A',1,0.967718,332,879699,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 633, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 666, \"large_bonus\": 18}, \"total_score_without_mods\": 879699}',238.284,NULL,0,'2024-07-29 00:39:22','2024-07-29 00:40:56',1722213656,7646),(2715721612,2988243,1,314179,1,1,1,'A',1,0.958609,591,919917,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 840, \"ignore_miss\": 1, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 906, \"large_bonus\": 46}}',265.377,NULL,0,'2024-04-23 00:22:01','2024-04-23 00:24:07',1713831847,7513),(2507401391,2988243,1,157054,1,1,1,'S',1,0.984281,668,956297,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"great\": 647, \"ignore_hit\": 26, \"large_bonus\": 6, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 668, \"ignore_hit\": 26, \"large_bonus\": 6, \"small_bonus\": 5}}',272.1,NULL,0,'2024-03-14 23:47:33','2024-03-14 23:49:09',1710460149,7478),(3688537189,2988243,1,102527,1,1,1,'A',1,0.986486,656,964530,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 650, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 666, \"large_bonus\": 18}, \"total_score_without_mods\": 964530}',289.297,NULL,0,'2024-10-15 22:38:18','2024-10-15 22:39:50',1729031990,7739),(2714387408,2988243,1,157054,1,1,1,'S',1,0.982036,668,1006513,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 24, \"great\": 644, \"ignore_hit\": 26, \"large_bonus\": 6, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 668, \"ignore_hit\": 26, \"large_bonus\": 6, \"small_bonus\": 5}}',314.249,NULL,0,'2024-04-22 18:07:10','2024-04-22 18:08:45',1713809325,7513),(1826732404,2990422,1,138130,0,1,1,'D',1,0.679688,65,204485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 46, \"great\": 115}, \"maximum_statistics\": {\"great\": 192}}',20.199,87631899,56950,NULL,'2013-07-23 22:30:17',1374618617,NULL),(1827159169,2990422,1,175716,0,1,1,'S',1,0.96,50,789131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 46}, \"maximum_statistics\": {\"great\": 50}}',25.5308,89954326,26725,NULL,'2013-08-14 09:17:05',1376471825,NULL),(1855551872,2990422,1,1842112,0,1,1,'A',1,0.941176,34,737546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 30}, \"maximum_statistics\": {\"great\": 34}}',27.631,148126080,20460,NULL,'2020-01-12 05:33:11',1578807191,NULL),(1855723128,2990422,1,1916322,1,1,1,'A',1,0.968421,72,752066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 95}}',31.064,148404625,75514,NULL,'2020-01-30 00:10:35',1580343035,NULL),(1827162428,2990422,1,175717,0,1,1,'B',1,0.836364,59,416607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 124}, \"maximum_statistics\": {\"great\": 165}}',32.4967,89954429,66858,NULL,'2013-08-14 09:18:09',1376471889,NULL),(1838345208,2990422,1,819623,0,1,1,'A',1,0.92381,105,760585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 89}, \"maximum_statistics\": {\"great\": 105}}',33.9912,121485019,70620,NULL,'2016-01-24 00:14:14',1453594454,NULL),(1835775814,2990422,1,652437,1,1,1,'S',1,0.989247,93,930446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 91, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 93}}',35.5596,117185971,56795,NULL,'2015-06-22 06:07:36',1434953256,NULL),(1855582756,2990422,1,1865602,1,1,1,'A',1,0.908,125,732781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 102}, \"maximum_statistics\": {\"great\": 125}}',39.5456,148126059,92814,NULL,'2020-01-12 05:30:56',1578807056,NULL),(1851378787,2990422,1,829037,1,1,1,'X',1,1,74,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 74}}',39.6855,141622903,46664,NULL,'2018-12-11 03:17:27',1544498247,NULL),(1851761619,2990422,1,505094,1,1,1,'X',1,1,93,917389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 93}}',40.7863,142352967,66901,NULL,'2019-01-22 05:29:29',1548134969,NULL),(1827736260,2990422,1,175714,0,1,1,'A',1,0.935897,117,734365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 102}, \"maximum_statistics\": {\"great\": 117}}',42.8868,94283509,91664,NULL,'2013-09-27 19:51:38',1380311498,NULL),(1855723284,2990422,1,1916323,1,1,1,'A',1,0.970588,132,833328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 136}}',44.4566,148404644,122776,NULL,'2020-01-30 00:12:16',1580343136,NULL),(1838225407,2990422,1,813819,0,1,1,'A',1,0.943218,97,678505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 288, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 317}}',46.3845,121314120,199568,NULL,'2016-01-16 08:28:50',1452932930,NULL),(1866929796,2990422,1,2749241,0,1,1,'S',1,0.972826,92,870530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 87}, \"maximum_statistics\": {\"great\": 92}}',48.3598,165700184,59790,NULL,'2021-09-10 05:53:43',1631253223,NULL),(1855712457,2990422,1,1415001,1,1,1,'S',1,0.987654,81,928652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 79, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 81}}',49.7738,148405035,54700,NULL,'2020-01-30 01:05:45',1580346345,NULL),(1862594365,2990422,1,2631175,1,1,1,'S',1,0.975904,83,875024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 83}}',50.4224,158988277,53320,NULL,'2021-02-20 17:18:15',1613841495,NULL),(1856925729,2990422,1,2136816,1,1,1,'A',1,0.962882,120,779464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 213, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 229}}',55.2923,150227720,184258,NULL,'2020-04-18 03:37:17',1587181037,NULL),(1836172276,2990422,1,652438,1,1,1,'A',1,0.90553,217,718275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 176, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 217}}',55.8028,117877653,187358,NULL,'2015-07-25 21:52:22',1437861142,NULL),(1867001422,2990422,1,476826,1,1,1,'A',1,0.953358,176,736816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 10, \"great\": 253}, \"maximum_statistics\": {\"great\": 268}}',58.0914,165700223,187664,NULL,'2021-09-10 05:56:12',1631253372,NULL),(1851898424,2990422,1,505093,1,1,1,'S',1,0.996835,158,942796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 157, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 158}}',59.5097,142487751,155314,NULL,'2019-01-30 02:03:52',1548813832,NULL),(1856203437,2990422,1,505093,1,1,1,'S',1,0.987342,158,969041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',61.856,149102360,158585,NULL,'2020-03-08 19:55:48',1583697348,NULL),(1862684212,2990422,1,2101268,1,1,1,'S',1,0.986486,222,891852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 216}, \"maximum_statistics\": {\"great\": 222}}',62.4909,158988465,233272,NULL,'2021-02-20 17:25:08',1613841908,NULL),(1862804893,2990422,1,470342,1,1,1,'S',1,0.979275,193,905141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 185, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 193}}',64.1421,159244767,164944,NULL,'2021-02-28 16:53:57',1614531237,NULL),(1868754791,2990422,1,3210097,1,1,1,'S',1,0.987879,165,869800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 161}, \"maximum_statistics\": {\"great\": 165}}',64.9745,168372796,143500,NULL,'2021-12-20 05:36:36',1639978596,NULL),(1862699747,2990422,1,511206,1,1,1,'A',1,0.961066,171,773664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 231}, \"maximum_statistics\": {\"great\": 244}}',65.8855,159291193,189254,NULL,'2021-03-02 07:41:38',1614670898,NULL),(1862782537,2990422,1,2286423,1,1,1,'A',1,0.97619,166,791169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 222}, \"maximum_statistics\": {\"great\": 231}}',66.6834,159291109,174726,NULL,'2021-03-02 07:37:12',1614670632,NULL),(1862686053,2990422,1,514687,1,1,1,'S',1,0.995614,228,897357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 226, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 228}}',68.3487,158988794,204039,NULL,'2021-02-20 17:37:27',1613842647,NULL),(1867698612,2990422,1,839171,1,1,1,'S',1,0.982759,145,945248,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 140, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 145}}',68.4289,166678844,138884,NULL,'2021-10-16 06:59:13',1634367553,NULL),(1862736354,2990422,1,652436,1,1,1,'S',1,0.977987,159,949186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 152}, \"maximum_statistics\": {\"great\": 159}}',69.5588,159291414,140545,NULL,'2021-03-02 07:53:09',1614671589,NULL),(1862676139,2990422,1,1424992,1,1,1,'S',1,0.986957,115,978916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 112}, \"maximum_statistics\": {\"great\": 115}}',72.304,158988622,84240,NULL,'2021-02-20 17:31:34',1613842294,NULL),(1862594369,2990422,1,2631175,1,1,1,'X',1,1,83,1012665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 83}}',72.8263,158988346,58020,NULL,'2021-02-20 17:20:53',1613841653,NULL),(1826773546,2993489,1,175714,0,1,1,'C',1,0.705128,36,206087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 64}, \"maximum_statistics\": {\"great\": 117}}',13.4917,87390618,31308,NULL,'2013-07-21 17:41:01',1374428461,NULL),(1826704018,2993489,1,259272,0,1,1,'C',1,0.773885,47,315237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 108}, \"maximum_statistics\": {\"great\": 157}}',16.5456,87394810,147661,NULL,'2013-07-21 18:51:09',1374432669,NULL),(1826735700,2993489,1,65419,0,1,1,'A',1,0.925676,74,695784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 63}, \"maximum_statistics\": {\"great\": 74}}',20.0692,87386788,125046,NULL,'2013-07-21 16:43:06',1374424986,NULL),(1826733053,2993489,1,65390,0,1,1,'C',1,0.759289,84,285299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 83, \"great\": 404}, \"maximum_statistics\": {\"great\": 619}}',24.0083,87387097,232374,NULL,'2013-07-21 16:46:57',1374425217,NULL),(1872608992,2993489,1,1388976,1,1,1,'A',1,0.948276,87,896426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',24.5464,173947103,98870,NULL,'2022-08-14 09:41:29',1660470089,NULL),(1826772430,2993489,1,56478,0,1,1,'B',1,0.853846,74,483716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 199}, \"maximum_statistics\": {\"great\": 260}}',26.0121,87385330,290664,NULL,'2013-07-21 16:23:58',1374423838,NULL),(1826799532,2993489,1,206985,0,1,1,'A',1,0.931751,220,678285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 296}, \"maximum_statistics\": {\"great\": 337}}',33.7663,87394654,363132,NULL,'2013-07-21 18:48:34',1374432514,NULL),(1826731763,2993489,1,155690,0,1,1,'A',1,0.971098,143,722050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 164}, \"maximum_statistics\": {\"great\": 173}}',34.2538,87393008,187770,NULL,'2013-07-21 18:21:16',1374430876,NULL),(1875981405,2993489,1,4103585,1,1,1,'S',1,0.980159,126,895318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 121}, \"maximum_statistics\": {\"great\": 126}}',34.8027,178841446,96051,NULL,'2023-05-12 09:38:08',1683884288,NULL),(1826753585,2993489,1,250976,0,1,1,'A',1,0.955598,191,733068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 237}, \"maximum_statistics\": {\"great\": 259}}',38.804,87394387,195542,NULL,'2013-07-21 18:44:17',1374432257,NULL),(1872628258,2993489,1,250354,1,1,1,'S',1,0.985816,141,865546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 141}}',59.3381,173991348,115308,NULL,'2022-08-16 15:46:32',1660664792,NULL),(2609364279,3021022,1,318340,1,1,1,'B',1,0.823711,97,420988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 36, \"great\": 350}, \"maximum_statistics\": {\"great\": 485}}',NULL,183394617,209850,NULL,'2024-04-02 19:09:21',1712084961,NULL),(1851223143,3021022,1,801372,0,1,1,'C',1,0.765306,43,295183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 24, \"great\": 102, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 147}}',NULL,141430929,47800,NULL,'2018-11-29 19:42:38',1543520558,NULL),(3423533356,3021022,1,3929223,1,1,1,'B',1,0.878378,111,832567,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 2}}], \"statistics\": {\"ok\": 27, \"great\": 84, \"ignore_miss\": 2, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 693806}',NULL,NULL,0,'2024-08-29 15:06:08','2024-08-29 15:06:47',1724944007,7676),(3423485045,3021022,1,3929223,1,1,1,'A',1,0.90991,108,888724,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.8}}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 94, \"ignore_miss\": 2, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 766141}',NULL,NULL,0,'2024-08-29 14:56:50','2024-08-29 14:57:33',1724943453,7676),(3423513986,3021022,1,3929223,1,1,1,'A',1,0.918919,111,944629,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 2}}], \"statistics\": {\"ok\": 18, \"great\": 93, \"ignore_miss\": 1, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 787191}',NULL,NULL,0,'2024-08-29 15:02:24','2024-08-29 15:03:03',1724943783,7676),(3019978809,3021022,1,4049810,1,1,1,'D',1,0.337362,23,14525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 539, \"great\": 216}, \"maximum_statistics\": {\"great\": 993, \"legacy_combo_increase\": 131}}',NULL,184346031,106142,NULL,'2024-06-18 22:32:03',1718749923,NULL),(3019993450,3021022,1,4049810,1,1,1,'D',1,0.390232,36,7626,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 489, \"great\": 271}, \"maximum_statistics\": {\"great\": 993, \"legacy_combo_increase\": 131}}',NULL,184346057,123918,NULL,'2024-06-18 22:36:03',1718750163,NULL),(1860052240,3021022,1,1537214,1,1,1,'X',1,1,3,863475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',3.35153,155202445,136860,NULL,'2020-10-16 21:44:33',1602884673,NULL),(1860010464,3021022,1,259,0,1,1,'D',1,0.373494,9,20776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 36, \"great\": 15}, \"maximum_statistics\": {\"great\": 83}}',4.45403,155202465,12450,NULL,'2020-10-16 21:45:36',1602884736,NULL),(1838003525,3021022,1,131290,0,1,1,'D',1,0.277256,6,3909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 672, \"great\": 198}, \"maximum_statistics\": {\"great\": 1064}}',11.9131,120977967,88500,NULL,'2015-12-30 20:47:49',1451508469,NULL),(1840992430,3021022,1,639325,1,1,1,'D',1,0.526667,19,159725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 29, \"great\": 33, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 75}}',14.6148,125765892,49378,NULL,'2016-08-13 17:31:10',1471109470,NULL),(1846314976,3021022,1,1007711,0,1,1,'D',1,0.675497,22,175378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 32, \"great\": 85}, \"maximum_statistics\": {\"great\": 151}}',14.8899,134068880,43992,NULL,'2017-11-15 14:51:19',1510757479,NULL),(1839399090,3021022,1,6433,1,1,1,'C',1,0.779661,112,368125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 15, \"great\": 147}, \"maximum_statistics\": {\"great\": 236}}',16.7147,123282763,124652,NULL,'2016-04-16 13:39:02',1460813942,NULL),(3168393002,3021022,1,315,1,1,1,'D',1,0.526316,21,149008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"ok\": 46, \"miss\": 31, \"great\": 37}, \"maximum_statistics\": {\"great\": 114}}',17.5407,NULL,0,'2024-07-16 12:34:20','2024-07-16 12:34:38',1721133278,7596),(1848824694,3021022,1,1350910,1,1,1,'C',1,0.710526,26,250086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 43, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',17.9747,137826737,96136,NULL,'2018-05-22 21:29:44',1527024584,NULL),(1839486694,3021022,1,865481,0,1,1,'C',1,0.785714,40,302194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 77}, \"maximum_statistics\": {\"great\": 112}}',19.6143,123282830,40756,NULL,'2016-04-16 13:41:33',1460814093,NULL),(3084912953,3021022,1,315,0,1,1,'D',1,0.657895,33,206864,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 26, \"great\": 62}, \"maximum_statistics\": {\"great\": 114}}',20.6645,184486335,28056,NULL,'2024-06-30 16:59:17',1719766757,NULL),(1839394115,3021022,1,819622,0,1,1,'A',1,0.924528,37,681888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 47}, \"maximum_statistics\": {\"great\": 53}}',21.8764,123239487,19550,NULL,'2016-04-14 16:35:54',1460651754,NULL),(1860056849,3021022,1,1383387,1,1,1,'C',1,0.757576,36,272677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132}}',25.2783,155202842,42980,NULL,'2020-10-16 22:04:45',1602885885,NULL),(1860124654,3021022,1,1655718,0,1,1,'S',1,0.978723,47,804753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 45}, \"maximum_statistics\": {\"great\": 47}}',25.9059,155202511,26028,NULL,'2020-10-16 21:48:11',1602884891,NULL),(1851288190,3021022,1,1534522,0,1,1,'S',1,0.953125,32,756981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 29, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 32}}',26.9731,141430848,66839,NULL,'2018-11-29 19:37:27',1543520247,NULL),(1841009204,3021022,1,273232,1,1,1,'A',1,0.916667,97,661045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',28.031,125748205,247194,NULL,'2016-08-12 20:33:06',1471033986,NULL),(1840988905,3021022,1,217589,0,1,1,'S',1,0.961538,78,777684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 78}}',29.6151,125748099,122278,NULL,'2016-08-12 20:25:28',1471033528,NULL),(1855398263,3021022,1,819620,0,1,1,'S',1,0.952055,73,830629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 66}, \"maximum_statistics\": {\"great\": 73}}',29.7188,148101086,41130,NULL,'2020-01-10 21:14:04',1578690844,NULL),(1860114013,3021022,1,1236790,1,1,1,'A',1,0.935065,77,628491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 67}, \"maximum_statistics\": {\"great\": 77}}',31.1631,155202765,54453,NULL,'2020-10-16 22:00:50',1602885650,NULL),(1860104026,3021022,1,932936,1,1,1,'S',1,0.960938,64,795395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 59}, \"maximum_statistics\": {\"great\": 64}}',31.3285,155202530,32868,NULL,'2020-10-16 21:49:06',1602884946,NULL),(1839627044,3021022,1,927976,0,1,1,'A',1,0.908602,107,607135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 157, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 186}}',31.4807,123413624,117128,NULL,'2016-04-22 13:01:01',1461330061,NULL),(1846328026,3021022,1,146210,0,1,1,'A',1,0.94697,33,728436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 62, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 66}}',31.4894,134088929,57010,NULL,'2017-11-16 16:16:54',1510849014,NULL),(1841028838,3021022,1,468990,0,1,1,'A',1,0.915541,148,650449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148}}',31.9029,125747908,103092,NULL,'2016-08-12 20:11:33',1471032693,NULL),(1841390827,3021022,1,82592,0,1,1,'A',1,0.938272,99,686421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 220, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 243}}',32.8918,126291123,297616,NULL,'2016-09-10 17:40:17',1473529217,NULL),(1846425623,3021022,1,1261691,0,1,1,'B',1,0.841772,111,534280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 116, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 158}}',34.6033,134132612,125905,NULL,'2017-11-18 16:57:21',1511024241,NULL),(1841025947,3021022,1,468989,0,1,1,'A',1,0.92654,210,699757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 181, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 211}}',36.0044,125765673,190270,NULL,'2016-08-13 17:16:49',1471108609,NULL),(1860095226,3021022,1,2514775,1,1,1,'B',1,0.820442,55,401681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',36.1123,155202956,67330,NULL,'2020-10-16 22:10:35',1602886235,NULL),(1860034674,3021022,1,1321419,1,1,1,'A',1,0.935484,82,742863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 84}, \"maximum_statistics\": {\"great\": 93}}',36.2089,155202545,48116,NULL,'2020-10-16 21:49:48',1602884988,NULL),(1850171512,3021022,1,1257140,1,1,1,'A',1,0.930233,43,774040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 37, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 43}}',37.8059,139936773,34963,NULL,'2018-09-03 19:53:07',1536004387,NULL),(1846481810,3021022,1,1132875,1,1,1,'A',1,0.982517,108,821016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 139, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 143}}',38.0104,134209614,91340,NULL,'2017-11-22 18:35:36',1511375736,NULL),(3168389494,3021022,1,315,1,1,1,'C',1,0.758772,57,408038,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 63}, \"maximum_statistics\": {\"great\": 114}}',38.859,NULL,0,'2024-07-16 12:33:30','2024-07-16 12:33:49',1721133229,7596),(1841003802,3021022,1,650468,1,1,1,'A',1,0.91712,208,675288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 315}, \"maximum_statistics\": {\"great\": 368}}',39.3352,125744605,370347,NULL,'2016-08-12 16:14:03',1471018443,NULL),(3084786825,3021022,1,4583854,1,1,1,'B',1,0.85274,201,494057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 35, \"great\": 344, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 438}}',39.8244,184486029,314500,NULL,'2024-06-30 16:31:39',1719765099,NULL),(1846304773,3021022,1,54,1,1,1,'A',1,0.959016,71,734387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 122}}',40.1241,134068852,108320,NULL,'2017-11-15 14:50:00',1510757400,NULL),(1860099152,3021022,1,1201507,1,1,1,'S',1,0.954545,88,743077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 80, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 88}}',40.6712,155202752,56292,NULL,'2020-10-16 22:00:05',1602885605,NULL),(1850165683,3021022,1,983897,0,1,1,'A',1,0.964912,111,813851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 108, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 114}}',40.9275,139936649,99873,NULL,'2018-09-03 19:47:26',1536004046,NULL),(3423403349,3021022,1,3929223,1,1,1,'A',1,0.905405,109,829058,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 92, \"ignore_miss\": 2, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 753689}',41.4774,NULL,0,'2024-08-29 14:41:06','2024-08-29 14:41:58',1724942518,7676),(1855646233,3021022,1,819622,0,1,1,'A',1,0.943396,53,887013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 47}, \"maximum_statistics\": {\"great\": 53}}',41.5875,148166475,24567,NULL,'2020-01-14 21:42:50',1579038170,NULL),(1846425510,3021022,1,1261691,0,1,1,'A',1,0.984177,128,800135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 154, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 158}}',41.6446,134068918,145223,NULL,'2017-11-15 14:53:03',1510757583,NULL),(1860093431,3021022,1,1180882,1,1,1,'S',1,0.973684,76,783678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 76}}',43.0731,155202690,52020,NULL,'2020-10-16 21:57:00',1602885420,NULL),(1862922956,3021022,1,1415001,0,1,1,'A',1,0.944444,73,810519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 74, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 81}}',43.4133,159537237,47892,NULL,'2021-03-09 23:50:26',1615333826,NULL),(1873708579,3021022,1,3573168,1,1,1,'A',1,0.954106,198,825539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 207}}',43.5126,175601891,191470,NULL,'2022-11-11 00:06:49',1668125209,NULL),(1862305575,3021022,1,818077,1,1,1,'S',1,0.987179,156,879193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',44.1789,158462843,118802,NULL,'2021-02-05 14:18:22',1612534702,NULL),(1846776859,3021022,1,742107,1,1,1,'S',1,0.975845,207,825721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 197, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 1}}',44.2037,134649237,217473,NULL,'2017-12-15 18:54:35',1513364075,NULL),(1862896530,3021022,1,393925,0,1,1,'A',1,0.945122,82,772381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 73, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 82}}',44.2633,159537358,63204,NULL,'2021-03-09 23:56:01',1615334161,NULL),(1860095526,3021022,1,2514778,0,1,1,'A',1,0.948276,116,765524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 104}, \"maximum_statistics\": {\"great\": 116}}',44.3395,155189070,78496,NULL,'2020-10-16 12:09:00',1602850140,NULL),(1860025759,3021022,1,24020,1,1,1,'A',1,0.914634,219,677208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 241, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 287, \"legacy_combo_increase\": 3}}',44.6204,155189145,243810,NULL,'2020-10-16 12:12:31',1602850351,NULL),(3023290507,3021022,1,169846,0,1,1,'B',1,0.862275,165,496591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 42, \"great\": 405, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 501}}',44.8509,184353724,267082,NULL,'2024-06-19 15:10:52',1718809852,NULL),(1860093150,3021022,1,1180311,1,1,1,'S',1,0.986301,73,842260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 73}}',45.008,155202665,51466,NULL,'2020-10-16 21:56:18',1602885378,NULL),(1860124670,3021022,1,1655718,0,1,1,'S',1,0.968085,47,909812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 44}, \"maximum_statistics\": {\"great\": 47}}',45.2884,155202930,30312,NULL,'2020-10-16 22:09:07',1602886147,NULL),(1862845792,3021022,1,1655718,1,1,1,'S',1,0.957447,47,918002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 43, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 47}}',45.951,159537313,29088,NULL,'2021-03-09 23:53:47',1615334027,NULL),(1862212448,3021022,1,2627503,1,1,1,'A',1,0.936364,116,675706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 242, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 275}}',46.9622,158384729,179453,NULL,'2021-02-03 02:43:38',1612320218,NULL),(1862830329,3021022,1,315,0,1,1,'B',1,0.824561,101,515937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 77}, \"maximum_statistics\": {\"great\": 114}}',47.0485,159537298,58960,NULL,'2021-03-09 23:52:49',1615333969,NULL),(1862836722,3021022,1,872885,0,1,1,'B',1,0.833333,59,537692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 56}, \"maximum_statistics\": {\"great\": 81}}',47.5317,159537115,35264,NULL,'2021-03-09 23:44:53',1615333493,NULL),(1860092888,3021022,1,1180150,1,1,1,'S',1,0.986667,75,849799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 73}, \"maximum_statistics\": {\"great\": 75}}',48.2646,155202636,52180,NULL,'2020-10-16 21:54:43',1602885283,NULL),(1876765537,3021022,1,2119948,1,1,1,'A',1,0.940265,131,689884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 204, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 226}}',48.5059,179964615,157998,NULL,'2023-07-22 22:52:30',1690066350,NULL),(1848682769,3021022,1,1228199,0,1,1,'S',1,0.985294,34,927348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',48.8091,137577889,23158,NULL,'2018-05-10 16:33:33',1525970013,NULL),(1848682755,3021022,1,1228199,0,1,1,'X',1,1,34,906881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',49.195,137577851,22292,NULL,'2018-05-10 16:31:21',1525969881,NULL),(1860223192,3021022,1,1228311,1,1,1,'A',1,0.977528,83,840530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 89}}',49.4795,155260069,63974,NULL,'2020-10-19 00:40:48',1603068048,NULL),(1846481818,3021022,1,1132875,1,1,1,'A',1,0.93007,131,805990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 143}}',49.5949,134209938,105559,NULL,'2017-11-22 18:54:37',1511376877,NULL),(1862922948,3021022,1,1415001,1,1,1,'S',1,0.987654,81,927189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 79, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 81}}',49.7738,159537189,54540,NULL,'2021-03-09 23:48:12',1615333692,NULL),(3423367641,3021022,1,3929223,1,1,1,'A',1,0.918919,111,919391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 18, \"great\": 93, \"ignore_miss\": 2, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 788500}',49.9983,NULL,0,'2024-08-29 14:34:22','2024-08-29 14:35:14',1724942114,7676),(1862871129,3021022,1,329218,0,1,1,'S',1,0.954082,196,784514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 178, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 196}}',50.8765,159537092,205992,NULL,'2021-03-09 23:43:26',1615333406,NULL),(1860107224,3021022,1,1639740,0,1,1,'A',1,0.952632,74,688118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 95}}',51.287,155202854,52788,NULL,'2020-10-16 22:05:27',1602885927,NULL),(1874023384,3021022,1,1240481,0,1,1,'A',1,0.917582,91,699779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',51.4657,176081514,77628,NULL,'2022-12-06 18:24:41',1670351081,NULL),(1873994930,3021022,1,655753,0,1,1,'A',1,0.92723,277,697719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 375, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 426}}',52.2986,176081494,363440,NULL,'2022-12-06 18:22:52',1670350972,NULL),(1877570210,3021022,1,3011849,1,1,1,'A',1,0.911273,201,633117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 29, \"great\": 423, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 479}}',52.8123,181332866,354240,NULL,'2023-10-25 14:58:03',1698245883,NULL),(1862217228,3021022,1,2222443,1,1,1,'S',1,0.981132,106,899605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',53.2876,158384648,74672,NULL,'2021-02-03 02:39:43',1612319983,NULL),(1855398274,3021022,1,819620,1,1,1,'A',1,0.917808,73,868810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 61}, \"maximum_statistics\": {\"great\": 73}}',54.188,148101126,43015,NULL,'2020-01-10 21:16:22',1578690982,NULL),(1868090685,3021022,1,1228199,0,1,1,'X',1,1,34,966312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',54.5613,167305106,22890,NULL,'2021-11-07 17:34:39',1636306479,NULL),(1862856142,3021022,1,932904,1,1,1,'S',1,0.959184,98,792644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 90}, \"maximum_statistics\": {\"great\": 98}}',54.6592,159537324,59690,NULL,'2021-03-09 23:54:39',1615334079,NULL),(1860902517,3021022,1,2655989,1,1,1,'S',1,0.996835,158,949083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 158}}',55.4852,156265108,158654,NULL,'2020-11-25 16:03:56',1606320236,NULL),(1862572821,3021022,1,1620144,0,1,1,'A',1,0.904321,162,675968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 131}, \"maximum_statistics\": {\"great\": 162}}',55.7366,159078434,118710,NULL,'2021-02-23 12:47:34',1614084454,NULL),(3021958089,3021022,1,4408077,1,1,1,'A',1,0.951907,246,717363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 558, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 603}}',56.9598,184350577,496474,NULL,'2024-06-19 09:54:57',1718790897,NULL),(1862858967,3021022,1,2222443,1,1,1,'S',1,0.971698,106,919194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',59.9253,159537132,74442,NULL,'2021-03-09 23:45:45',1615333545,NULL),(3047577225,3021022,1,4620149,1,1,1,'A',1,0.963663,281,819859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 320, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 344}}',60.1496,184405616,369190,NULL,'2024-06-23 20:32:13',1719174733,NULL),(3085012141,3021022,1,2245770,0,1,1,'A',1,0.916667,101,715347,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 109}, \"maximum_statistics\": {\"great\": 126}}',61.4269,184486589,79321,NULL,'2024-06-30 17:21:24',1719768084,NULL),(1874075557,3021022,1,941055,1,1,1,'S',1,0.959091,110,894779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 101}, \"maximum_statistics\": {\"great\": 110}}',62.8907,176081564,67498,NULL,'2022-12-06 18:28:28',1670351308,NULL),(1862596611,3021022,1,1228142,1,1,1,'X',1,1,58,943478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58}, \"maximum_statistics\": {\"great\": 58}}',63.8822,158968000,44356,NULL,'2021-02-20 03:08:33',1613790513,NULL),(1877576195,3021022,1,3655289,1,1,1,'A',1,0.929078,171,658472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 22, \"great\": 748, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 846}}',64.0986,181317383,568636,NULL,'2023-10-24 09:14:41',1698138881,NULL),(1862858559,3021022,1,941055,1,1,1,'A',1,0.986364,109,920375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 110}}',64.1628,159537428,67954,NULL,'2021-03-09 23:59:52',1615334392,NULL),(1874023409,3021022,1,1240481,1,1,1,'A',1,0.923077,91,765784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 77}, \"maximum_statistics\": {\"great\": 91}}',67.3135,176081532,82920,NULL,'2022-12-06 18:26:02',1670351162,NULL),(3084980697,3021022,1,468991,0,1,1,'A',1,0.93617,223,729745,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 249}, \"maximum_statistics\": {\"great\": 282}}',77.7093,184486504,225822,NULL,'2024-06-30 17:14:18',1719767658,NULL),(3173736848,3021022,1,4583851,1,1,1,'S',1,0.990854,328,955442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 328}}',88.8127,184683121,396342,NULL,'2024-07-17 12:49:21',1721220561,NULL),(3085059467,3021022,1,1205931,1,1,1,'S',1,0.986486,111,944988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',90.7028,184486731,132760,NULL,'2024-06-30 17:32:13',1719768733,NULL),(3085024769,3021022,1,2060308,1,1,1,'A',1,0.968037,216,870545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 207}, \"maximum_statistics\": {\"great\": 219}}',91.8628,184486621,182250,NULL,'2024-06-30 17:24:12',1719768252,NULL),(3085053409,3021022,1,664472,1,1,1,'S',1,0.978102,137,887634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 131}, \"maximum_statistics\": {\"great\": 137}}',93.063,184486714,121648,NULL,'2024-06-30 17:30:58',1719768658,NULL),(3084958152,3021022,1,2807611,1,1,1,'S',1,0.99328,372,941186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 367, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 372}}',104.176,184486444,430166,NULL,'2024-06-30 17:09:14',1719767354,NULL),(3085119527,3021022,1,3424970,1,1,1,'S',1,0.975,140,937754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 133}, \"maximum_statistics\": {\"great\": 140}}',106.12,184486864,133013,NULL,'2024-06-30 17:45:22',1719769522,NULL),(3084936515,3021022,1,315,0,1,1,'B',1,0.881579,114,787953,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 87}, \"maximum_statistics\": {\"great\": 114}}',106.219,184486393,78325,NULL,'2024-06-30 17:04:27',1719767067,NULL),(3084921266,3021022,1,315,0,1,1,'A',1,0.903509,114,752613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 92}, \"maximum_statistics\": {\"great\": 114}}',111.382,184486358,74748,NULL,'2024-06-30 17:01:06',1719766866,NULL),(1833301879,3045895,1,273522,0,1,1,'D',1,0.446667,12,210282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 55, \"great\": 39, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 2}}',4.78685,112259654,206364,NULL,'2014-12-08 12:22:08',1418041328,NULL),(1829747677,3045895,1,150055,0,1,1,'A',1,0.925,75,666947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 124}, \"maximum_statistics\": {\"great\": 140}}',23.6347,106412143,103212,NULL,'2014-03-01 06:20:24',1393654824,NULL),(1830822100,3045895,1,252182,0,1,1,'B',1,0.860335,50,516988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 32, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 358, \"legacy_combo_increase\": 1}}',27.4121,108316890,403027,NULL,'2014-05-30 06:24:01',1401431041,NULL),(1836780906,3045895,1,127935,1,1,1,'S',1,0.963542,96,822015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',28.8169,118954639,173573,NULL,'2015-09-17 13:40:49',1442497249,NULL),(1831446687,3045895,1,276578,1,1,1,'S',1,0.991935,62,869643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 61, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 62}}',29.8311,109296137,178114,NULL,'2014-07-12 10:26:34',1405160794,NULL),(1839249745,3045895,1,874236,1,1,1,'B',1,0.834795,63,409754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 31, \"great\": 260, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 342}}',33.2568,122830147,140890,NULL,'2016-03-27 13:36:30',1459085790,NULL),(1828395086,3045895,1,285484,0,1,1,'A',1,0.961864,96,754005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 118}}',34.2884,98935032,72598,NULL,'2013-11-16 08:08:26',1384589306,NULL),(1844909351,3045895,1,884718,1,1,1,'C',1,0.797619,72,363274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 50, \"great\": 275}, \"maximum_statistics\": {\"great\": 378}}',39.2394,131811464,151930,NULL,'2017-07-15 10:34:06',1500114846,NULL),(1837169062,3045895,1,138548,0,1,1,'A',1,0.935897,128,701543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 137, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',40.0496,119608732,185310,NULL,'2015-10-23 02:53:49',1445568829,NULL),(1839176864,3045895,1,241860,0,1,1,'B',1,0.834416,87,419229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 53, \"great\": 362, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 462}}',41.8834,122824176,207902,NULL,'2016-03-27 08:47:16',1459068436,NULL),(1830912647,3045895,1,384051,1,1,1,'S',1,0.986339,183,853097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 178, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 183}}',43.5569,108316797,196380,NULL,'2014-05-30 06:13:48',1401430428,NULL),(3168463940,3045895,1,4241857,1,1,1,'X',1,1,99,960125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99}, \"maximum_statistics\": {\"great\": 99}}',44.7438,184671690,74604,NULL,'2024-07-16 12:51:07',1721134267,NULL),(1834225309,3045895,1,241859,0,1,1,'S',1,0.971014,207,829183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 195, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 207}}',47.2903,114798444,210687,NULL,'2015-02-25 08:32:59',1424853179,NULL),(1830905301,3045895,1,381499,0,1,1,'A',1,0.913317,185,635603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 338, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 398}}',48.0754,108316843,319180,NULL,'2014-05-30 06:19:11',1401430751,NULL),(1850957613,3045895,1,179533,0,1,1,'A',1,0.989529,186,915192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',53.7534,141153333,166486,NULL,'2018-11-12 13:50:55',1542030655,NULL),(1837177127,3045895,1,698253,1,1,1,'A',1,0.980769,157,813426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 227, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 234}}',54.7943,119608792,492636,NULL,'2015-10-23 02:58:55',1445569135,NULL),(1837138123,3045895,1,683837,1,1,1,'A',1,0.974419,188,831296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 5, \"great\": 209, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 215}}',55.0604,119573789,249580,NULL,'2015-10-21 08:37:19',1445416639,NULL),(1844972365,3045895,1,1264992,1,1,1,'B',1,0.840194,114,449984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 33, \"great\": 314, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 413}}',55.4702,131797052,216292,NULL,'2017-07-14 16:36:05',1500050165,NULL),(1840161640,3045895,1,288560,0,1,1,'A',1,0.919318,296,688720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 28, \"great\": 397, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 440, \"legacy_combo_increase\": 2}}',56.2932,124555711,416266,NULL,'2016-06-13 07:34:29',1465803269,NULL),(3142686063,3045895,1,552442,0,1,1,'B',1,0.896396,171,587073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 41, \"great\": 481}, \"maximum_statistics\": {\"great\": 555}}',56.9926,184614716,338442,NULL,'2024-07-11 17:08:24',1720717704,NULL),(1839206038,3045895,1,393496,1,1,1,'A',1,0.960337,317,764166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 384, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 416, \"legacy_combo_increase\": 2}}',57.619,122830094,683987,NULL,'2016-03-27 13:34:17',1459085657,NULL),(1837176669,3045895,1,698250,1,1,1,'A',1,0.915656,149,598619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 32, \"great\": 786, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 907}}',60.1343,119608838,554347,NULL,'2015-10-23 03:03:41',1445569421,NULL),(1849827239,3045895,1,288094,1,1,1,'S',1,0.9925,200,884553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 197, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 200}}',61.0648,139262128,192620,NULL,'2018-08-02 09:45:14',1533203114,NULL),(1831795179,3045895,1,54191,0,1,1,'A',1,0.947964,135,735316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 204, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 221}}',61.1028,109855946,173282,NULL,'2014-08-05 12:00:32',1407240032,NULL),(1828984981,3045895,1,81307,0,1,1,'B',1,0.895809,336,613648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 26, \"great\": 706}, \"maximum_statistics\": {\"great\": 859}}',61.1443,103059292,694258,NULL,'2013-12-30 09:09:33',1388394573,NULL),(1837144558,3045895,1,687114,1,1,1,'B',1,0.854508,88,455544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 31, \"great\": 377, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 488}}',62.0823,119573768,227264,NULL,'2015-10-21 08:35:06',1445416506,NULL),(1839178714,3045895,1,602713,1,1,1,'A',1,0.979094,219,813464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 276, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 287}}',64.5404,122830414,255446,NULL,'2016-03-27 13:47:40',1459086460,NULL),(1847173034,3045895,1,958555,1,1,1,'S',1,0.983254,209,914011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 202}, \"maximum_statistics\": {\"great\": 209}}',65.5841,135248228,207730,NULL,'2018-01-13 10:19:44',1515838784,NULL),(1844818301,3045895,1,999017,1,1,1,'S',1,0.989071,183,930786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 179}, \"maximum_statistics\": {\"great\": 183}}',67.4949,131733972,171424,NULL,'2017-07-11 09:13:52',1499764432,NULL),(1869771400,3045895,1,435161,1,1,1,'A',1,0.944323,103,673550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 422, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 458}}',68.4557,169832905,279300,NULL,'2022-02-16 12:13:30',1645013610,NULL),(1840278615,3045895,1,963441,0,1,1,'S',1,0.957237,304,837665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 278, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 304}}',69.4555,124561038,321370,NULL,'2016-06-13 13:41:06',1465825266,NULL),(2685026576,3045895,1,4233767,1,1,1,'S',1,0.993827,162,936374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 162}}',69.9403,183570124,151034,NULL,'2024-04-17 06:28:01',1713335281,NULL),(1829253989,3045895,1,31585,0,1,1,'A',1,0.911215,201,600090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 451}, \"maximum_statistics\": {\"great\": 535}}',72.0574,104553410,376870,NULL,'2014-01-16 01:12:39',1389834759,NULL),(1848783663,3045895,1,171062,0,1,1,'B',1,0.881963,214,580237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 295, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 377}}',72.4677,137717906,273316,NULL,'2018-05-17 14:52:37',1526568757,NULL),(1844942792,3045895,1,1182881,1,1,1,'A',1,0.911085,167,614562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 368}, \"maximum_statistics\": {\"great\": 433}}',73.9387,131833363,274142,NULL,'2017-07-16 12:54:06',1500209646,NULL),(1840160672,3045895,1,438894,0,1,1,'A',1,0.964503,273,788211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 470, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 493}}',74.039,124555737,474308,NULL,'2016-06-13 07:37:15',1465803435,NULL),(1839176326,3045895,1,241794,1,1,1,'S',1,0.99639,277,903020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 275, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 277}}',74.2178,122824125,271555,NULL,'2016-03-27 08:44:35',1459068275,NULL),(1850729427,3045895,1,958273,0,1,1,'A',1,0.955738,191,769844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 287, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 305}}',77.6754,140776425,241696,NULL,'2018-10-21 05:46:43',1540100803,NULL),(1850957752,3045895,1,179535,0,1,1,'A',1,0.985075,188,831100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 328}, \"maximum_statistics\": {\"great\": 335}}',84.8272,141153373,233341,NULL,'2018-11-12 13:52:51',1542030771,NULL),(1844435947,3045895,1,751210,0,1,1,'A',1,0.97432,304,867041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 320}, \"maximum_statistics\": {\"great\": 331}}',90.9046,131017873,330130,NULL,'2017-06-03 07:27:00',1496474820,NULL),(1840160562,3045895,1,288096,1,1,1,'S',1,0.988525,305,919102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 298, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 305}}',99.2069,124555823,333960,NULL,'2016-06-13 07:46:26',1465803986,NULL),(2685029783,3045895,1,4263211,1,1,1,'A',1,0.972689,194,836926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 238}}',99.2792,183570133,203156,NULL,'2024-04-17 06:29:29',1713335369,NULL),(1844818659,3045895,1,999019,1,1,1,'S',1,0.990637,267,933328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 262}, \"maximum_statistics\": {\"great\": 267}}',109.423,131734041,272276,NULL,'2017-07-11 09:18:20',1499764700,NULL),(1849848762,3045895,1,203414,0,1,1,'A',1,0.974901,609,829743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 723, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 3}}',109.475,139262075,738928,NULL,'2018-08-02 09:42:26',1533202946,NULL),(1849861204,3045895,1,318916,1,1,1,'S',1,0.988571,350,917784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 342, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 350}}',111.551,139267686,383240,NULL,'2018-08-02 14:29:46',1533220186,NULL),(1840610622,3045895,1,961398,0,1,1,'B',1,0.841019,205,568697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 9, \"great\": 290, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 412}}',118.897,125188334,316937,NULL,'2016-07-15 03:00:08',1468551608,NULL),(1840568370,3045895,1,97949,0,1,1,'B',1,0.883466,380,626482,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 479, \"miss\": 53, \"great\": 1978, \"large_bonus\": 153}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',123.414,125188212,2100422,NULL,'2016-07-15 02:51:13',1468551073,NULL),(1840588570,3045895,1,318916,1,1,1,'A',1,0.947143,330,878518,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 315, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 350}}',175.981,125188453,382033,NULL,'2016-07-15 03:10:48',1468552248,NULL),(1840559975,3045895,1,383455,0,1,1,'A',1,0.955724,610,804057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 34, \"great\": 2566, \"large_bonus\": 136}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',229.058,125188427,2976920,NULL,'2016-07-15 03:08:35',1468552115,NULL),(1838756395,3076902,1,471175,0,1,1,'A',1,0.936455,115,657585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',40.9077,122163212,184944,NULL,'2016-02-25 10:13:29',1456395209,NULL),(3322779955,3076902,1,1954849,1,1,1,'C',1,0.770795,66,315546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 38, \"great\": 331, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 541}}',41.0791,185004696,188660,NULL,'2024-08-12 11:00:54',1723460454,NULL),(1826967717,3076902,1,423,0,1,1,'B',1,0.865819,236,554620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 4, \"great\": 263}, \"maximum_statistics\": {\"great\": 354, \"legacy_combo_increase\": 3}}',45.4531,89067395,344480,NULL,'2013-08-06 05:50:16',1375768216,NULL),(1871284402,3076902,1,1213666,1,1,1,'B',1,0.849099,98,477873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 32, \"great\": 342, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 444}}',46.5196,172147508,267792,NULL,'2022-05-25 14:30:52',1653489052,NULL),(1828815179,3076902,1,277009,0,1,1,'B',1,0.8375,301,512752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 69, \"great\": 474}, \"maximum_statistics\": {\"great\": 600}}',59.6701,102180972,464076,NULL,'2013-12-21 12:19:23',1387628363,NULL),(1838792473,3076902,1,813930,1,1,1,'B',1,0.833333,78,415486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 20, \"great\": 294, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 411}}',65.2437,122162813,196560,NULL,'2016-02-25 09:39:28',1456393168,NULL),(1838717187,3076902,1,245958,0,1,1,'B',1,0.838174,181,485070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 50, \"great\": 539, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 723, \"legacy_combo_increase\": 1}}',66.4283,122145744,454468,NULL,'2016-02-24 11:58:35',1456315115,NULL),(1838807495,3076902,1,32651,1,1,1,'A',1,0.931535,165,684962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 209, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 241, \"legacy_combo_increase\": 4}}',80.1167,122164550,276508,NULL,'2016-02-25 11:47:28',1456400848,NULL),(1876779393,3076902,1,3986517,1,1,1,'B',1,0.860047,155,499076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 84, \"great\": 1005, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1279}}',82.0913,179942483,718370,NULL,'2023-07-21 13:34:26',1689946466,NULL),(1828380755,3076902,1,222216,0,1,1,'A',1,0.973188,274,821872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 657}, \"maximum_statistics\": {\"great\": 690}}',84.3043,98869857,651200,NULL,'2013-11-15 16:06:35',1384531595,NULL),(1876781033,3076902,1,3996276,1,1,1,'B',1,0.873715,286,551109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 24, \"great\": 533, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 681}}',86.3896,179942098,442996,NULL,'2023-07-21 13:05:35',1689944735,NULL),(1876739444,3076902,1,3841467,1,1,1,'B',1,0.877432,117,514486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 23, \"great\": 411, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 514}}',87.3405,179942183,276280,NULL,'2023-07-21 13:12:48',1689945168,NULL),(1831620423,3076902,1,354703,0,1,1,'S',1,0.959211,380,846920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 349, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 380}}',93.8733,109654514,397130,NULL,'2014-07-27 15:09:14',1406473754,NULL),(1876691726,3076902,1,3919099,1,1,1,'B',1,0.892308,235,605674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 24, \"great\": 585, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 715}}',94.3746,179943244,529082,NULL,'2023-07-21 14:32:08',1689949928,NULL),(1828380325,3076902,1,241741,0,1,1,'A',1,0.937879,317,766307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 291}, \"maximum_statistics\": {\"great\": 330}}',96.9883,98836309,363220,NULL,'2013-11-15 10:35:17',1384511717,NULL),(1838813054,3076902,1,149387,0,1,1,'B',1,0.871154,109,496098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 57, \"great\": 636, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 780}}',97.0979,122162784,381770,NULL,'2016-02-25 09:37:20',1456393040,NULL),(1838657083,3076902,1,485264,1,1,1,'B',1,0.896355,211,621769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 359, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 439}}',97.3701,122146045,325884,NULL,'2016-02-24 12:16:29',1456316189,NULL),(1826970129,3076902,1,1147,0,1,1,'C',1,0.780551,357,399099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 115, \"great\": 767}, \"maximum_statistics\": {\"great\": 1162}}',99.716,89068847,828280,NULL,'2013-08-06 06:10:10',1375769410,NULL),(1828749616,3076902,1,146839,0,1,1,'S',1,0.993994,333,942745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 329}, \"maximum_statistics\": {\"great\": 333}}',99.9387,100690472,361520,NULL,'2013-12-06 07:55:25',1386316525,NULL),(1827069700,3076902,1,73982,0,1,1,'A',1,0.962295,216,790095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 284}, \"maximum_statistics\": {\"great\": 305}}',101.763,89072008,278098,NULL,'2013-08-06 06:48:44',1375771724,NULL),(1876717295,3076902,1,3645261,1,1,1,'A',1,0.907233,109,599893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 26, \"great\": 544, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 636}}',103.901,179953022,397162,NULL,'2023-07-22 05:51:41',1690005101,NULL),(1876693087,3076902,1,4018004,1,1,1,'B',1,0.888776,196,576107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 52, \"great\": 814, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 980}}',105.418,179942413,637720,NULL,'2023-07-21 13:30:13',1689946213,NULL),(1828647620,3076902,1,169840,0,1,1,'S',1,0.967762,822,864084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 769}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',106.818,100688866,1100930,NULL,'2013-12-06 07:28:55',1386314935,NULL),(1876687401,3076902,1,3299687,1,1,1,'A',1,0.938667,459,744928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 671, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 750}}',107.473,179941940,715458,NULL,'2023-07-21 12:52:22',1689943942,NULL),(1876769898,3076902,1,3724874,1,1,1,'A',1,0.910085,208,626364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 23, \"great\": 698, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 823}}',110.199,179942140,567664,NULL,'2023-07-21 13:09:23',1689944963,NULL),(1876675261,3076902,1,4005417,1,1,1,'B',1,0.885589,322,600487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 42, \"great\": 743, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 909}}',110.821,179942970,695904,NULL,'2023-07-21 14:13:13',1689948793,NULL),(1828673050,3076902,1,252220,0,1,1,'S',1,0.982192,365,908132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 352}, \"maximum_statistics\": {\"great\": 365, \"legacy_combo_increase\": 1}}',110.836,100690601,448706,NULL,'2013-12-06 07:57:48',1386316668,NULL),(1829249952,3076902,1,227777,0,1,1,'A',1,0.934483,347,724340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 510}, \"maximum_statistics\": {\"great\": 580}}',111.017,104343512,496732,NULL,'2014-01-13 08:53:56',1389603236,NULL),(1838766806,3076902,1,134337,0,1,1,'A',1,0.907514,227,610584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 51, \"great\": 756, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 865}}',112.91,122162645,570834,NULL,'2016-02-25 09:26:04',1456392364,NULL),(1827022753,3076902,1,20723,0,1,1,'A',1,0.930412,230,679288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 508}, \"maximum_statistics\": {\"great\": 582}}',113.897,89071814,478130,NULL,'2013-08-06 06:46:35',1375771595,NULL),(1829054228,3076902,1,133442,0,1,1,'A',1,0.951745,402,797138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 447}, \"maximum_statistics\": {\"great\": 487}}',115.166,104130241,467880,NULL,'2014-01-11 07:01:26',1389423686,NULL),(1838781501,3076902,1,414274,0,1,1,'A',1,0.901515,236,634140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 34, \"great\": 723, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 858}}',117.714,122161775,668900,NULL,'2016-02-25 08:16:11',1456388171,NULL),(1829200537,3076902,1,269984,0,1,1,'A',1,0.966372,316,844593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 532}, \"maximum_statistics\": {\"great\": 565}}',118.465,104989403,606356,NULL,'2014-01-20 10:25:23',1390213523,NULL),(1838666233,3076902,1,224326,0,1,1,'A',1,0.938053,132,692216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 504, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 565}}',118.969,122145670,425520,NULL,'2016-02-24 11:54:06',1456314846,NULL),(1828835670,3076902,1,78390,0,1,1,'A',1,0.901111,342,634089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 48, \"great\": 770}, \"maximum_statistics\": {\"great\": 900}}',119.021,102181378,726418,NULL,'2013-12-21 12:22:46',1387628566,NULL),(1827011091,3076902,1,37370,0,1,1,'A',1,0.941799,684,781475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 2, \"great\": 670}, \"maximum_statistics\": {\"great\": 756}}',120.777,89071591,771210,NULL,'2013-08-06 06:43:59',1375771439,NULL),(1876755490,3076902,1,3703538,1,1,1,'A',1,0.94831,471,758143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 8, \"great\": 910, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1006}}',122.805,179942042,912064,NULL,'2023-07-21 13:01:12',1689944472,NULL),(1838699141,3076902,1,186038,0,1,1,'A',1,0.918388,419,711151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 412, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 2}}',123.173,122145874,485112,NULL,'2016-02-24 12:07:19',1456315639,NULL),(1829193782,3076902,1,177224,0,1,1,'A',1,0.944568,248,720983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 411}, \"maximum_statistics\": {\"great\": 451}}',124.71,104341717,360522,NULL,'2014-01-13 08:24:50',1389601490,NULL),(1829035392,3076902,1,150059,0,1,1,'A',1,0.958064,427,823465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 429}, \"maximum_statistics\": {\"great\": 465}}',125.427,104131677,479112,NULL,'2014-01-11 07:18:10',1389424690,NULL),(1876686525,3076902,1,3294273,1,1,1,'A',1,0.923474,287,686715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 33, \"great\": 935, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1065, \"legacy_combo_increase\": 1}}',126.209,179943151,878220,NULL,'2023-07-21 14:25:30',1689949530,NULL),(1829123705,3076902,1,64750,0,1,1,'A',1,0.935435,551,760388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 6, \"great\": 876}, \"maximum_statistics\": {\"great\": 999}}',128.259,104131297,1096302,NULL,'2014-01-11 07:13:56',1389424436,NULL),(1829984039,3076902,1,63985,0,1,1,'A',1,0.920088,486,701791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 23, \"great\": 596}, \"maximum_statistics\": {\"great\": 682}}',128.842,106808361,570100,NULL,'2014-03-19 13:58:48',1395237528,NULL),(1876758523,3076902,1,2097287,1,1,1,'A',1,0.920517,354,679824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 22, \"great\": 1096, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1277}}',129.566,179942250,1119964,NULL,'2023-07-21 13:18:01',1689945481,NULL),(1876689682,3076902,1,3791354,1,1,1,'A',1,0.93543,408,748525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 6, \"great\": 795, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 906}}',130.337,179953057,918402,NULL,'2023-07-22 05:57:01',1690005421,NULL),(1876779781,3076902,1,4056733,1,1,1,'B',1,0.89924,255,611816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 44, \"great\": 884, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1052}}',137.823,179952981,770296,NULL,'2023-07-22 05:48:00',1690004880,NULL),(1876769897,3076902,1,4046317,1,1,1,'B',1,0.884655,238,563000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 45, \"great\": 792, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 971}}',137.985,179953146,674252,NULL,'2023-07-22 06:07:25',1690006045,NULL),(1876733758,3076902,1,3949362,1,1,1,'A',1,0.919838,570,696260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 15, \"great\": 1052, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1235}}',138.103,179942316,1184838,NULL,'2023-07-21 13:23:23',1689945803,NULL),(1876675708,3076902,1,3778204,1,1,1,'A',1,0.925743,299,697844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 20, \"great\": 880, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1010}}',139.317,179942844,862280,NULL,'2023-07-21 14:04:12',1689948252,NULL),(1827071899,3076902,1,74153,0,1,1,'A',1,0.957804,637,791499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 3, \"great\": 1229}, \"maximum_statistics\": {\"great\": 1339}}',141.465,89067906,1375004,NULL,'2013-08-06 05:57:27',1375768647,NULL),(1829187864,3076902,1,314699,0,1,1,'A',1,0.949329,301,729921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 615}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',142.483,104344147,511368,NULL,'2014-01-13 09:04:14',1389603854,NULL),(1828647469,3076902,1,169788,0,1,1,'A',1,0.979684,270,867501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 426}, \"maximum_statistics\": {\"great\": 443}}',143.716,100688585,427208,NULL,'2013-12-06 07:25:00',1386314700,NULL),(1829989046,3076902,1,286284,0,1,1,'A',1,0.960234,496,821894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 796}, \"maximum_statistics\": {\"great\": 855}}',144.722,106848763,826170,NULL,'2014-03-21 13:20:45',1395408045,NULL),(1829968357,3076902,1,233435,0,1,1,'S',1,0.971074,484,881531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 456}, \"maximum_statistics\": {\"great\": 484}}',146.27,106808236,516150,NULL,'2014-03-19 13:53:13',1395237193,NULL),(1828401115,3076902,1,200736,0,1,1,'A',1,0.987805,486,922962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 482}, \"maximum_statistics\": {\"great\": 492}}',147.101,98837077,541560,NULL,'2013-11-15 10:44:02',1384512242,NULL),(1826958591,3076902,1,74595,0,1,1,'A',1,0.974846,866,875508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 1077}, \"maximum_statistics\": {\"great\": 1133}}',149.685,89068298,1241122,NULL,'2013-08-06 06:03:02',1375768982,NULL),(1827064877,3076902,1,105127,0,1,1,'S',1,0.993065,721,932538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 711}, \"maximum_statistics\": {\"great\": 721, \"legacy_combo_increase\": 1}}',152.765,89070246,920600,NULL,'2013-08-06 06:27:43',1375770463,NULL),(1828649900,3076902,1,208851,0,1,1,'S',1,0.991736,484,933426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 476}, \"maximum_statistics\": {\"great\": 484}}',152.987,100611665,527460,NULL,'2013-12-05 09:07:36',1386234456,NULL),(1876661738,3076902,1,3894898,1,1,1,'A',1,0.969737,603,849011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 717, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 760}}',154.234,179943065,783386,NULL,'2023-07-21 14:19:30',1689949170,NULL),(1828564233,3076902,1,185473,0,1,1,'A',1,0.966846,245,817623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 523}, \"maximum_statistics\": {\"great\": 558}}',156.467,99849156,531712,NULL,'2013-11-26 09:54:21',1385459661,NULL),(1826986558,3076902,1,167007,0,1,1,'A',1,0.958949,688,801991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 1132}, \"maximum_statistics\": {\"great\": 1218}}',157.123,89074142,1194348,NULL,'2013-08-06 07:11:44',1375773104,NULL),(1828851266,3076902,1,181248,0,1,1,'S',1,0.973373,507,884039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 480}, \"maximum_statistics\": {\"great\": 507}}',160.205,101702552,568160,NULL,'2013-12-16 10:10:29',1387188629,NULL),(1829993147,3076902,1,215383,0,1,1,'A',1,0.949034,683,771934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 855}, \"maximum_statistics\": {\"great\": 932}}',162.27,106808182,907244,NULL,'2014-03-19 13:51:05',1395237065,NULL),(1829953955,3076902,1,122040,0,1,1,'S',1,0.986726,452,919887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 440}, \"maximum_statistics\": {\"great\": 452}}',162.497,106839740,522750,NULL,'2014-03-21 03:53:53',1395374033,NULL),(1828702073,3076902,1,177059,0,1,1,'S',1,0.969298,456,869292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 428}, \"maximum_statistics\": {\"great\": 456}}',165.166,100688467,536740,NULL,'2013-12-06 07:22:53',1386314573,NULL),(1838750447,3076902,1,263683,0,1,1,'A',1,0.936947,618,733562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 29, \"great\": 819}, \"maximum_statistics\": {\"great\": 904}}',165.57,122162976,775518,NULL,'2016-02-25 09:53:24',1456394004,NULL),(1829987054,3076902,1,103022,0,1,1,'A',1,0.951322,384,788462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 766}, \"maximum_statistics\": {\"great\": 832}}',166.976,106676766,817834,NULL,'2014-03-13 13:30:11',1394717411,NULL),(1828734887,3076902,1,199009,0,1,1,'A',1,0.973404,326,834171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 718}, \"maximum_statistics\": {\"great\": 752}}',168.436,100689220,797860,NULL,'2013-12-06 07:33:47',1386315227,NULL),(1828670455,3076902,1,252217,0,1,1,'S',1,0.970884,498,876949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 469}, \"maximum_statistics\": {\"great\": 498}}',168.957,100611506,577086,NULL,'2013-12-05 09:05:08',1386234308,NULL),(1829977985,3076902,1,234673,0,1,1,'A',1,0.95977,563,815639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 651}, \"maximum_statistics\": {\"great\": 696}}',168.986,106696226,738334,NULL,'2014-03-14 13:43:00',1394804580,NULL),(1828538117,3076902,1,182407,0,1,1,'S',1,0.981965,804,905629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 775}, \"maximum_statistics\": {\"great\": 804}}',169.013,99848449,960870,NULL,'2013-11-26 09:43:54',1385459034,NULL),(1838794658,3076902,1,229706,0,1,1,'A',1,0.945312,386,767863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 515, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 576}}',169.873,122162332,539722,NULL,'2016-02-25 09:01:20',1456390880,NULL),(1830001175,3076902,1,267024,0,1,1,'A',1,0.961919,506,828307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 943}, \"maximum_statistics\": {\"great\": 1011}}',171.738,106848916,1051454,NULL,'2014-03-21 13:27:13',1395408433,NULL),(1830004267,3076902,1,107099,0,1,1,'A',1,0.973467,584,868147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 805}, \"maximum_statistics\": {\"great\": 848}}',173.505,106848983,919244,NULL,'2014-03-21 13:30:14',1395408614,NULL),(1828372360,3076902,1,240260,0,1,1,'A',1,0.961409,560,839831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 557}, \"maximum_statistics\": {\"great\": 596}}',175.8,98835477,627540,NULL,'2013-11-15 10:24:29',1384511069,NULL),(1876770999,3076902,1,3726064,1,1,1,'A',1,0.927019,386,702800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 14, \"great\": 839, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 966}}',177.127,179953167,819300,NULL,'2023-07-22 06:10:29',1690006229,NULL),(1828646305,3076902,1,130055,0,1,1,'S',1,0.975751,433,868059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 412}, \"maximum_statistics\": {\"great\": 433, \"legacy_combo_increase\": 2}}',179.233,100690300,553202,NULL,'2013-12-06 07:52:16',1386316336,NULL),(1876680164,3076902,1,3276087,1,1,1,'A',1,0.956593,541,796816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 837, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 910}}',179.602,179953112,925626,NULL,'2023-07-22 06:03:11',1690005791,NULL),(1828524572,3076902,1,200734,0,1,1,'S',1,0.992647,544,939394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 536}, \"maximum_statistics\": {\"great\": 544}}',182.472,99849003,607090,NULL,'2013-11-26 09:52:10',1385459530,NULL),(1828477790,3076902,1,238876,0,1,1,'S',1,0.992908,423,940405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 417}, \"maximum_statistics\": {\"great\": 423}}',182.489,98836492,468450,NULL,'2013-11-15 10:37:25',1384511845,NULL),(1838862794,3076902,1,206916,0,1,1,'A',1,0.94129,382,734475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 702, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 775}}',191.869,122162497,679530,NULL,'2016-02-25 09:12:56',1456391576,NULL),(1838820980,3076902,1,151701,0,1,1,'A',1,0.950065,562,789603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 702}, \"maximum_statistics\": {\"great\": 771}}',193.565,122164641,774214,NULL,'2016-02-25 11:52:39',1456401159,NULL),(1828714887,3079411,1,262459,0,1,1,'D',1,0.52459,35,6980,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 242, \"great\": 272}, \"maximum_statistics\": {\"great\": 610}}',7.98237,100993650,111942,NULL,'2013-12-08 20:31:13',1386534673,NULL),(1841300515,3079411,1,90785,1,1,1,'X',1,1,36,922253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36}, \"maximum_statistics\": {\"great\": 36}}',27.3913,126219172,39860,NULL,'2016-09-06 14:18:05',1473171485,NULL),(1841295330,3079411,1,670300,0,1,1,'B',1,0.863636,46,492854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 77}, \"maximum_statistics\": {\"great\": 99}}',30.0441,126207340,38530,NULL,'2016-09-05 17:48:49',1473097729,NULL),(1841253170,3079411,1,169503,1,1,1,'X',1,1,91,929027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91}, \"maximum_statistics\": {\"great\": 91}}',30.2262,126218026,304811,NULL,'2016-09-06 13:11:01',1473167461,NULL),(1841221533,3079411,1,273159,1,1,1,'S',1,0.969828,116,758746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 109}, \"maximum_statistics\": {\"great\": 116}}',31.1722,126219128,225052,NULL,'2016-09-06 14:16:09',1473171369,NULL),(1841215330,3079411,1,888009,1,1,1,'X',1,1,106,940405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',31.2053,126218583,431580,NULL,'2016-09-06 13:45:06',1473169506,NULL),(1841299470,3079411,1,395283,0,1,1,'S',1,0.992701,137,940264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 137}}',32.223,126144159,89569,NULL,'2016-09-02 14:14:30',1472825670,NULL),(1841390992,3079411,1,42870,1,1,1,'S',1,0.97929,169,867747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 162}, \"maximum_statistics\": {\"great\": 169}}',32.3364,126289586,139968,NULL,'2016-09-10 16:18:54',1473524334,NULL),(1841287774,3079411,1,469419,0,1,1,'S',1,0.989362,94,836480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 94}}',33.6124,126144221,89924,NULL,'2016-09-02 14:21:33',1472826093,NULL),(1841183699,3079411,1,1145,1,1,1,'S',1,0.988839,224,790687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 219}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',35.9179,126219734,365430,NULL,'2016-09-06 14:50:15',1473173415,NULL),(1841218266,3079411,1,345603,1,1,1,'S',1,0.983146,89,837296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 86}, \"maximum_statistics\": {\"great\": 89}}',35.9357,126231760,89329,NULL,'2016-09-07 12:13:26',1473250406,NULL),(1841186593,3079411,1,932936,1,1,1,'S',1,0.984375,64,868989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 62}, \"maximum_statistics\": {\"great\": 64}}',36.9649,126218134,34704,NULL,'2016-09-06 13:18:44',1473167924,NULL),(1841270564,3079411,1,377855,1,1,1,'XH',1,1,89,1014074,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89}, \"maximum_statistics\": {\"great\": 89}}',37.0943,126217450,169460,NULL,'2016-09-06 12:29:35',1473164975,NULL),(1845557270,3079411,1,186520,1,1,1,'X',1,1,92,915860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',38.041,132847388,194430,NULL,'2017-09-07 22:29:57',1504823397,NULL),(1841184090,3079411,1,1253,1,1,1,'S',1,0.994118,85,865596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 85}}',38.972,126218176,66398,NULL,'2016-09-06 13:21:42',1473168102,NULL),(1841291955,3079411,1,180041,1,1,1,'S',1,0.994186,86,971849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 86}}',39.1951,126219643,142037,NULL,'2016-09-06 14:44:47',1473173087,NULL),(1841213574,3079411,1,107711,1,1,1,'S',1,0.997175,177,932206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 176}, \"maximum_statistics\": {\"great\": 177}}',40.5982,126217366,293775,NULL,'2016-09-06 12:23:03',1473164583,NULL),(1841198076,3079411,1,408136,1,1,1,'S',1,0.984127,126,872906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 122}, \"maximum_statistics\": {\"great\": 126}}',40.6495,126218859,201687,NULL,'2016-09-06 13:59:57',1473170397,NULL),(1841222887,3079411,1,273522,1,1,1,'S',1,0.993333,150,967721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 148}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 2}}',40.9776,126218932,349464,NULL,'2016-09-06 14:03:34',1473170614,NULL),(1841217275,3079411,1,109361,1,1,1,'S',1,0.989583,96,894610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 96}}',41.4016,126219774,181666,NULL,'2016-09-06 14:52:22',1473173542,NULL),(1841198581,3079411,1,99987,1,1,1,'X',1,1,89,946275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89}, \"maximum_statistics\": {\"great\": 89}}',41.4993,126218760,143076,NULL,'2016-09-06 13:55:16',1473170116,NULL),(1841184753,3079411,1,1377,1,1,1,'S',1,0.97449,98,870169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 93}, \"maximum_statistics\": {\"great\": 98}}',42.0521,126219018,156250,NULL,'2016-09-06 14:08:49',1473170929,NULL),(1845562395,3079411,1,588745,1,1,1,'S',1,0.995495,111,978660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 111}}',42.0647,132847352,229285,NULL,'2017-09-07 22:25:59',1504823159,NULL),(1841295821,3079411,1,51440,1,1,1,'S',1,0.984756,164,907447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 159}, \"maximum_statistics\": {\"great\": 164}}',42.3004,126225794,141600,NULL,'2016-09-06 23:29:53',1473204593,NULL),(1841252571,3079411,1,285484,1,1,1,'S',1,0.991525,118,936803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 116}, \"maximum_statistics\": {\"great\": 118}}',42.4399,126146509,103708,NULL,'2016-09-02 16:36:59',1472834219,NULL),(1841394158,3079411,1,44604,1,1,1,'S',1,0.995614,228,907901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 226}, \"maximum_statistics\": {\"great\": 228}}',42.5745,126240238,253296,NULL,'2016-09-07 23:24:47',1473290687,NULL),(1841204782,3079411,1,817855,1,1,1,'S',1,0.993007,143,903721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 141}, \"maximum_statistics\": {\"great\": 143}}',42.7015,126218803,232407,NULL,'2016-09-06 13:57:35',1473170255,NULL),(1841191008,3079411,1,322538,1,1,1,'S',1,0.996667,150,934406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 149}, \"maximum_statistics\": {\"great\": 150}}',43.3016,126144803,142200,NULL,'2016-09-02 14:58:54',1472828334,NULL),(1841244260,3079411,1,635487,1,1,1,'S',1,0.996667,150,927595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 149}, \"maximum_statistics\": {\"great\": 150}}',43.5046,126217537,225118,NULL,'2016-09-06 12:34:57',1473165297,NULL),(1841188852,3079411,1,6097,1,1,1,'S',1,0.982394,142,954679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 137}, \"maximum_statistics\": {\"great\": 142, \"legacy_combo_increase\": 3}}',43.6096,126226588,191680,NULL,'2016-09-07 01:12:42',1473210762,NULL),(1845597449,3079411,1,209618,1,1,1,'S',1,0.980831,313,885425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 301}, \"maximum_statistics\": {\"great\": 313}}',43.8209,132847726,300741,NULL,'2017-09-07 23:06:46',1504825606,NULL),(1841237077,3079411,1,72471,0,1,1,'S',1,0.956229,297,816634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 271}, \"maximum_statistics\": {\"great\": 297, \"legacy_combo_increase\": 1}}',43.8684,126226540,326078,NULL,'2016-09-07 01:07:38',1473210458,NULL),(1841200910,3079411,1,873294,1,1,1,'S',1,0.989437,142,901423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 139}, \"maximum_statistics\": {\"great\": 142}}',44.3159,126226094,189750,NULL,'2016-09-07 00:14:14',1473207254,NULL),(1841270064,3079411,1,296787,1,1,1,'X',1,1,68,877161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',44.4653,126218487,156234,NULL,'2016-09-06 13:39:23',1473169163,NULL),(1845633455,3079411,1,155912,1,1,1,'S',1,0.996403,139,919317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 139}}',44.5826,132847270,115390,NULL,'2017-09-07 22:18:07',1504822687,NULL),(1845547072,3079411,1,371337,1,1,1,'B',1,0.881242,173,549786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 19, \"great\": 584}, \"maximum_statistics\": {\"great\": 741}}',44.9228,132866389,428512,NULL,'2017-09-09 00:16:19',1504916179,NULL),(1841268221,3079411,1,173558,0,1,1,'X',1,1,77,884602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77}}',45.0027,126146418,50012,NULL,'2016-09-02 16:31:11',1472833871,NULL),(1841191800,3079411,1,747677,1,1,1,'S',1,0.996575,146,948584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 145}, \"maximum_statistics\": {\"great\": 146}}',45.4291,126144506,139014,NULL,'2016-09-02 14:39:19',1472827159,NULL),(1841180832,3079411,1,479327,1,1,1,'S',1,0.992021,188,894710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 185}, \"maximum_statistics\": {\"great\": 188, \"legacy_combo_increase\": 1}}',46.089,126218732,210452,NULL,'2016-09-06 13:53:18',1473169998,NULL),(1842567815,3079411,1,275567,1,1,1,'S',1,0.962857,175,795274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 162}, \"maximum_statistics\": {\"great\": 175}}',46.135,128203213,183443,NULL,'2016-12-30 14:49:15',1483109355,NULL),(1841310587,3079411,1,932904,1,1,1,'A',1,0.928571,98,730639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 84}, \"maximum_statistics\": {\"great\": 98}}',46.182,126359749,59896,NULL,'2016-09-14 15:48:34',1473868114,NULL),(1841293664,3079411,1,393207,0,1,1,'X',1,1,152,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152}, \"maximum_statistics\": {\"great\": 152}}',46.2724,126146771,120549,NULL,'2016-09-02 16:54:36',1472835276,NULL),(1841297414,3079411,1,89720,1,1,1,'S',1,0.988263,213,910310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 208}, \"maximum_statistics\": {\"great\": 213}}',46.4763,126218434,303476,NULL,'2016-09-06 13:36:19',1473168979,NULL),(1841189664,3079411,1,8731,1,1,1,'S',1,0.994505,91,918463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 91}}',46.7668,126217653,62486,NULL,'2016-09-06 12:42:07',1473165727,NULL),(1841192788,3079411,1,935505,1,1,1,'S',1,0.992537,67,937094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 67}}',47.1896,126225980,32046,NULL,'2016-09-06 23:55:50',1473206150,NULL),(1841383073,3079411,1,907593,0,1,1,'S',1,0.994898,98,944363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 98}}',47.3815,126332149,63450,NULL,'2016-09-12 21:35:57',1473716157,NULL),(1841182851,3079411,1,421,1,1,1,'S',1,0.996774,155,878265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 154}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 4}}',47.5253,126226731,247806,NULL,'2016-09-07 01:31:03',1473211863,NULL),(1845611036,3079411,1,147511,0,1,1,'B',1,0.894195,173,582102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 16, \"great\": 437}, \"maximum_statistics\": {\"great\": 534}}',47.7338,132866334,354295,NULL,'2017-09-09 00:12:59',1504915979,NULL),(1841252009,3079411,1,528532,1,1,1,'S',1,0.996644,149,916094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 148}, \"maximum_statistics\": {\"great\": 149}}',47.8302,126147111,143214,NULL,'2016-09-02 17:14:41',1472836481,NULL),(1841338577,3079411,1,345278,1,1,1,'S',1,0.964789,142,768013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 132}, \"maximum_statistics\": {\"great\": 142}}',48.4415,126324673,250158,NULL,'2016-09-12 12:21:01',1473682861,NULL),(1841301636,3079411,1,91438,1,1,1,'S',1,0.982759,232,875325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 224}, \"maximum_statistics\": {\"great\": 232}}',48.4513,126226023,233162,NULL,'2016-09-07 00:02:37',1473206557,NULL),(1841215784,3079411,1,951054,1,1,1,'S',1,0.99026,154,891233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 151}, \"maximum_statistics\": {\"great\": 154}}',48.7482,126225868,196728,NULL,'2016-09-06 23:40:45',1473205245,NULL),(1841197374,3079411,1,329101,1,1,1,'X',1,1,158,842540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158}, \"maximum_statistics\": {\"great\": 158}}',48.8676,126217291,195396,NULL,'2016-09-06 12:17:42',1473164262,NULL),(1841215224,3079411,1,26184,1,1,1,'S',1,0.985816,141,851323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 137}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 1}}',48.9838,126226651,146334,NULL,'2016-09-07 01:19:43',1473211183,NULL),(1842231331,3079411,1,1077058,1,1,1,'S',1,0.99,200,893831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 196}, \"maximum_statistics\": {\"great\": 200}}',49.1631,127837112,220962,NULL,'2016-12-09 22:41:22',1481323282,NULL),(1841206459,3079411,1,497011,1,1,1,'X',1,1,186,936796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186}, \"maximum_statistics\": {\"great\": 186}}',49.2706,126145290,194160,NULL,'2016-09-02 15:27:09',1472830029,NULL),(1841252219,3079411,1,38701,1,1,1,'X',1,1,278,957915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278}, \"maximum_statistics\": {\"great\": 278}}',49.5747,126146739,283200,NULL,'2016-09-02 16:52:03',1472835123,NULL),(1841282642,3079411,1,468990,0,1,1,'S',1,0.986486,148,913266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 144}, \"maximum_statistics\": {\"great\": 148}}',50.1831,126206657,146535,NULL,'2016-09-05 16:57:24',1473094644,NULL),(1841230820,3079411,1,161631,1,1,1,'S',1,0.997561,205,896332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 204}, \"maximum_statistics\": {\"great\": 205}}',50.4084,126219066,161802,NULL,'2016-09-06 14:12:05',1473171125,NULL),(2710591463,3079411,1,777195,1,1,1,'A',1,0.989691,176,862194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 191, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 194}}',50.7662,183632283,210039,NULL,'2024-04-21 21:52:28',1713736348,NULL),(1841409563,3079411,1,47919,1,1,1,'X',1,1,75,828009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75}, \"maximum_statistics\": {\"great\": 75}}',51.0569,126250224,144364,NULL,'2016-09-08 15:28:25',1473348505,NULL),(1845657742,3079411,1,166486,1,1,1,'B',1,0.894737,78,658386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 108}, \"maximum_statistics\": {\"great\": 133}}',51.3458,132847788,64060,NULL,'2017-09-07 23:14:52',1504826092,NULL),(1841443782,3079411,1,943987,1,1,1,'S',1,0.996855,159,975501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 158}, \"maximum_statistics\": {\"great\": 159}}',51.8204,126446423,172800,NULL,'2016-09-18 23:18:44',1474240724,NULL),(1841420875,3079411,1,479519,1,1,1,'S',1,0.99095,221,921943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 217}, \"maximum_statistics\": {\"great\": 221}}',51.9008,126289495,249026,NULL,'2016-09-10 16:14:28',1473524068,NULL),(1833829988,3079411,1,509357,1,1,1,'S',1,0.985,200,850885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 194, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 200}}',52.3499,113510825,183528,NULL,'2015-01-20 14:35:18',1421764518,NULL),(1841357041,3079411,1,1009752,1,1,1,'S',1,0.996678,301,898355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 301}}',52.8893,126331390,368622,NULL,'2016-09-12 20:22:48',1473711768,NULL),(1841193534,3079411,1,748674,1,1,1,'S',1,0.985294,102,871958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 99}, \"maximum_statistics\": {\"great\": 102}}',53.3133,126147207,79358,NULL,'2016-09-02 17:21:57',1472836917,NULL),(1841334669,3079411,1,421038,1,1,1,'S',1,0.988235,255,869250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 249}, \"maximum_statistics\": {\"great\": 255}}',53.5704,126365285,325374,NULL,'2016-09-14 23:44:58',1473896698,NULL),(1841402002,3079411,1,307062,1,1,1,'S',1,0.975275,182,844014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 173}, \"maximum_statistics\": {\"great\": 182}}',53.8345,126290090,195563,NULL,'2016-09-10 16:42:42',1473525762,NULL),(1845556970,3079411,1,10845,1,1,1,'S',1,0.978571,140,823477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 134}, \"maximum_statistics\": {\"great\": 140}}',54.2573,132847610,158344,NULL,'2017-09-07 22:53:14',1504824794,NULL),(1841209270,3079411,1,264420,1,1,1,'S',1,0.997283,184,914989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 183}, \"maximum_statistics\": {\"great\": 184}}',54.3306,126218981,272992,NULL,'2016-09-06 14:06:32',1473170792,NULL),(1845632415,3079411,1,867744,1,1,1,'X',1,1,172,920119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172}, \"maximum_statistics\": {\"great\": 172}}',54.3996,132847233,283831,NULL,'2017-09-07 22:14:42',1504822482,NULL),(1841345547,3079411,1,26693,1,1,1,'X',1,1,105,935179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105}, \"maximum_statistics\": {\"great\": 105}}',54.5291,126359892,115800,NULL,'2016-09-14 15:57:32',1473868652,NULL),(1841200245,3079411,1,60765,1,1,1,'S',1,0.996296,270,944854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 268}, \"maximum_statistics\": {\"great\": 270}}',54.5343,126225731,332688,NULL,'2016-09-06 23:20:50',1473204050,NULL),(1841384323,3079411,1,292883,1,1,1,'A',1,0.984733,259,895089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 255}, \"maximum_statistics\": {\"great\": 262, \"legacy_combo_increase\": 1}}',54.5681,126358324,464686,NULL,'2016-09-14 14:34:45',1473863685,NULL),(1841278882,3079411,1,468989,0,1,1,'S',1,0.988152,211,926859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 206}, \"maximum_statistics\": {\"great\": 211}}',54.5825,126232259,259320,NULL,'2016-09-07 12:46:44',1473252404,NULL),(1841390895,3079411,1,42797,1,1,1,'S',1,0.987772,368,881533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 359}, \"maximum_statistics\": {\"great\": 368}}',54.8401,126359321,358051,NULL,'2016-09-14 15:25:08',1473866708,NULL),(1841468699,3079411,1,891295,1,1,1,'A',1,0.967066,131,804284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 159}, \"maximum_statistics\": {\"great\": 167}}',55.1655,126477893,203780,NULL,'2016-09-20 23:31:38',1474414298,NULL),(1841468622,3079411,1,200274,0,1,1,'A',1,0.925275,157,644192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 393}, \"maximum_statistics\": {\"great\": 455}}',55.3342,126493962,339684,NULL,'2016-09-22 00:13:19',1474503199,NULL),(1841328377,3079411,1,336208,1,1,1,'S',1,0.995114,307,942952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 304}, \"maximum_statistics\": {\"great\": 307}}',55.4851,126324872,485970,NULL,'2016-09-12 12:34:06',1473683646,NULL),(1841243857,3079411,1,34775,1,1,1,'S',1,0.997006,167,922426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 166}, \"maximum_statistics\": {\"great\": 167, \"legacy_combo_increase\": 1}}',55.6476,126219570,233438,NULL,'2016-09-06 14:40:55',1473172855,NULL),(1841427864,3079411,1,95658,1,1,1,'S',1,0.997199,357,870970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 355}, \"maximum_statistics\": {\"great\": 357}}',55.8218,126359449,342222,NULL,'2016-09-14 15:31:45',1473867105,NULL),(1841252270,3079411,1,285483,1,1,1,'S',1,0.98773,163,884022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 159}, \"maximum_statistics\": {\"great\": 163}}',55.9283,126146265,160218,NULL,'2016-09-02 16:22:27',1472833347,NULL),(1841294948,3079411,1,670299,1,1,1,'S',1,0.994505,91,943570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 91}}',55.9509,126146884,61390,NULL,'2016-09-02 17:00:36',1472835636,NULL),(1841355189,3079411,1,214253,1,1,1,'S',1,0.99322,295,857382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 291, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 295}}',56.4284,126398520,425399,NULL,'2016-09-16 19:54:58',1474055698,NULL),(1841251291,3079411,1,285041,1,1,1,'X',1,1,268,949682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268}, \"maximum_statistics\": {\"great\": 268}}',56.7698,126146693,273892,NULL,'2016-09-02 16:48:46',1472834926,NULL),(1841250262,3079411,1,527081,1,1,1,'X',1,1,184,934921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184}, \"maximum_statistics\": {\"great\": 184}}',56.9795,126219409,201620,NULL,'2016-09-06 14:32:01',1473172321,NULL),(1841378686,3079411,1,289709,1,1,1,'S',1,0.998084,261,936765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 260}, \"maximum_statistics\": {\"great\": 261, \"legacy_combo_increase\": 1}}',57.1577,126239676,401895,NULL,'2016-09-07 22:19:09',1473286749,NULL),(1841333403,3079411,1,765459,1,1,1,'S',1,0.965812,117,748182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 109}, \"maximum_statistics\": {\"great\": 117}}',57.6379,126357920,116114,NULL,'2016-09-14 14:14:06',1473862446,NULL),(1841283549,3079411,1,387265,1,1,1,'S',1,0.964158,279,821246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 259}, \"maximum_statistics\": {\"great\": 279}}',57.6539,126231977,287218,NULL,'2016-09-07 12:29:25',1473251365,NULL),(1841369314,3079411,1,34210,1,1,1,'S',1,0.988701,177,879760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 173}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',58.8738,126375462,372778,NULL,'2016-09-15 14:37:51',1473950271,NULL),(1845662931,3079411,1,172619,1,1,1,'X',1,1,68,932428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',59.219,132847320,47400,NULL,'2017-09-07 22:22:32',1504822952,NULL),(1841344038,3079411,1,26374,1,1,1,'S',1,0.978548,303,809947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 290}, \"maximum_statistics\": {\"great\": 303}}',59.4552,126357881,310040,NULL,'2016-09-14 14:11:18',1473862278,NULL),(1841439710,3079411,1,316214,1,1,1,'S',1,0.982072,251,897788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 242}, \"maximum_statistics\": {\"great\": 251}}',59.7185,126493553,387736,NULL,'2016-09-21 23:29:26',1474500566,NULL),(1841378684,3079411,1,907591,0,1,1,'S',1,0.982759,145,912569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 140}, \"maximum_statistics\": {\"great\": 145}}',60.223,126332163,113630,NULL,'2016-09-12 21:37:22',1473716242,NULL),(1841460966,3079411,1,509358,1,1,1,'A',1,0.941538,291,731812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 289}, \"maximum_statistics\": {\"great\": 325}}',60.6701,126569579,274741,NULL,'2016-09-25 22:52:53',1474843973,NULL),(1841518675,3079411,1,42718,1,1,1,'S',1,0.980556,180,841341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 173}, \"maximum_statistics\": {\"great\": 180, \"legacy_combo_increase\": 2}}',61.102,126477619,266490,NULL,'2016-09-20 23:01:20',1474412480,NULL),(1841343860,3079411,1,66885,1,1,1,'S',1,0.988216,297,895478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 290}, \"maximum_statistics\": {\"great\": 297}}',61.2277,126240206,384008,NULL,'2016-09-07 23:21:01',1473290461,NULL),(1841200982,3079411,1,60996,1,1,1,'A',1,0.955556,266,833415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 248}, \"maximum_statistics\": {\"great\": 270}}',61.5189,126226476,264580,NULL,'2016-09-07 00:59:57',1473209997,NULL),(1844696885,3079411,1,38424,1,1,1,'S',1,0.971429,280,831305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 264}, \"maximum_statistics\": {\"great\": 280}}',63.9584,131568544,338722,NULL,'2017-07-02 13:18:15',1499001495,NULL),(1841435355,3079411,1,185277,1,1,1,'S',1,0.985772,246,918879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 239}, \"maximum_statistics\": {\"great\": 246}}',64.4894,126477842,310519,NULL,'2016-09-20 23:26:28',1474413988,NULL),(1841315185,3079411,1,407149,1,1,1,'S',1,0.986726,452,883303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 440}, \"maximum_statistics\": {\"great\": 452}}',64.8873,126239816,535848,NULL,'2016-09-07 22:36:15',1473287775,NULL),(1841502777,3079411,1,781907,1,1,1,'S',1,0.988679,265,923827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 259}, \"maximum_statistics\": {\"great\": 265}}',64.9725,126477678,312286,NULL,'2016-09-20 23:06:52',1474412812,NULL),(1841226225,3079411,1,112726,1,1,1,'S',1,0.997312,186,930034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 185}, \"maximum_statistics\": {\"great\": 186, \"legacy_combo_increase\": 1}}',65.6967,126226259,292698,NULL,'2016-09-07 00:32:27',1473208347,NULL),(1844724314,3079411,1,322524,1,1,1,'S',1,0.993671,237,891785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 234}, \"maximum_statistics\": {\"great\": 237}}',65.7871,131567873,241856,NULL,'2017-07-02 12:40:16',1498999216,NULL),(1842314623,3079411,1,821724,1,1,1,'S',1,0.990132,152,931636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 149}, \"maximum_statistics\": {\"great\": 152}}',66.2726,127837061,136718,NULL,'2016-12-09 22:37:06',1481323026,NULL),(1841452394,3079411,1,14467,1,1,1,'A',1,0.928571,392,788263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 336}, \"maximum_statistics\": {\"great\": 392, \"legacy_combo_increase\": 7}}',66.6267,126446665,584680,NULL,'2016-09-18 23:49:23',1474242563,NULL),(1841342666,3079411,1,350239,1,1,1,'A',1,0.980938,325,868951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 330}, \"maximum_statistics\": {\"great\": 341}}',68.0631,126240021,395329,NULL,'2016-09-07 22:59:39',1473289179,NULL),(1841332366,3079411,1,154371,1,1,1,'S',1,0.99569,232,917246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 230}, \"maximum_statistics\": {\"great\": 232}}',68.1537,126290178,257648,NULL,'2016-09-10 16:47:49',1473526069,NULL),(1841370626,3079411,1,527037,1,1,1,'S',1,0.988636,264,872206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 258}, \"maximum_statistics\": {\"great\": 264}}',68.6389,126290032,266870,NULL,'2016-09-10 16:39:14',1473525554,NULL),(1841360064,3079411,1,900010,1,1,1,'S',1,0.993464,153,907176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 151}, \"maximum_statistics\": {\"great\": 153}}',69.317,126436980,161920,NULL,'2016-09-18 13:17:47',1474204667,NULL),(1841359022,3079411,1,636579,1,1,1,'S',1,0.981061,264,952198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 254}, \"maximum_statistics\": {\"great\": 264}}',69.9438,126332658,332814,NULL,'2016-09-12 22:35:24',1473719724,NULL),(1841291219,3079411,1,392097,1,1,1,'S',1,0.996337,273,949719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 271}, \"maximum_statistics\": {\"great\": 273}}',69.9982,126217586,283482,NULL,'2016-09-06 12:37:57',1473165477,NULL),(1841337657,3079411,1,23595,1,1,1,'S',1,0.979769,173,830162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 166}, \"maximum_statistics\": {\"great\": 173}}',70.1543,126290669,180190,NULL,'2016-09-10 17:12:37',1473527557,NULL),(1841273615,3079411,1,466337,1,1,1,'X',1,1,284,944765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284}, \"maximum_statistics\": {\"great\": 284}}',70.7886,126226343,285900,NULL,'2016-09-07 00:44:47',1473209087,NULL),(1841411476,3079411,1,847316,1,1,1,'S',1,0.989286,420,963509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 411}, \"maximum_statistics\": {\"great\": 420}}',71.9819,126376860,558564,NULL,'2016-09-15 15:54:06',1473954846,NULL),(1845556973,3079411,1,10845,1,1,1,'S',1,0.989286,140,910563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 137}, \"maximum_statistics\": {\"great\": 140}}',72.1789,132847687,166664,NULL,'2017-09-07 23:01:56',1504825316,NULL),(1841318644,3079411,1,192182,1,1,1,'S',1,0.98722,313,878688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 305}, \"maximum_statistics\": {\"great\": 313}}',72.4824,126359616,338408,NULL,'2016-09-14 15:40:53',1473867653,NULL),(1841213115,3079411,1,154468,1,1,1,'X',1,1,278,931666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278}, \"maximum_statistics\": {\"great\": 278}}',72.8876,126220125,286163,NULL,'2016-09-06 15:13:40',1473174820,NULL),(1841390078,3079411,1,967794,1,1,1,'S',1,0.995238,315,945735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 312}, \"maximum_statistics\": {\"great\": 315}}',73.0296,126332131,328680,NULL,'2016-09-12 21:34:17',1473716057,NULL),(1845570684,3079411,1,492174,1,1,1,'S',1,0.995522,335,936264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 332}, \"maximum_statistics\": {\"great\": 335}}',73.0323,132847536,361936,NULL,'2017-09-07 22:44:39',1504824279,NULL),(1841318528,3079411,1,326543,1,1,1,'S',1,0.990385,208,902241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 204}, \"maximum_statistics\": {\"great\": 208}}',73.8523,126357259,235722,NULL,'2016-09-14 13:37:32',1473860252,NULL),(1844705990,3079411,1,42716,1,1,1,'B',1,0.841755,156,460518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 13, \"great\": 270}, \"maximum_statistics\": {\"great\": 376, \"legacy_combo_increase\": 1}}',75.2913,131568718,280840,NULL,'2017-07-02 13:27:11',1499002031,NULL),(1841380449,3079411,1,38913,1,1,1,'S',1,0.989655,435,882963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 426}, \"maximum_statistics\": {\"great\": 435}}',75.4061,126375911,442302,NULL,'2016-09-15 15:03:49',1473951829,NULL),(1841395251,3079411,1,83904,1,1,1,'S',1,0.991987,312,940425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 307}, \"maximum_statistics\": {\"great\": 312}}',75.4858,126239887,437440,NULL,'2016-09-07 22:45:05',1473288305,NULL),(1841376786,3079411,1,125703,1,1,1,'S',1,0.998377,308,942207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 307}, \"maximum_statistics\": {\"great\": 308}}',75.9876,126240558,302250,NULL,'2016-09-08 00:01:56',1473292916,NULL),(1841305915,3079411,1,316035,1,1,1,'A',1,0.990881,299,862816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 325}, \"maximum_statistics\": {\"great\": 329}}',76.7101,126360001,418806,NULL,'2016-09-14 16:05:25',1473869125,NULL),(1841437032,3079411,1,55660,1,1,1,'S',1,0.990716,377,863239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 370}, \"maximum_statistics\": {\"great\": 377}}',79.1937,126493659,388902,NULL,'2016-09-21 23:41:27',1474501287,NULL),(1841443002,3079411,1,405555,1,1,1,'A',1,0.952532,383,798412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 430}, \"maximum_statistics\": {\"great\": 474}}',81.2522,126490443,502070,NULL,'2016-09-21 18:37:10',1474483030,NULL),(1841351642,3079411,1,1009717,1,1,1,'S',1,0.996845,317,941060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 315}, \"maximum_statistics\": {\"great\": 317}}',81.6387,126331855,351890,NULL,'2016-09-12 21:05:17',1473714317,NULL),(1844637503,3079411,1,63582,1,1,1,'S',1,0.992218,257,919357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 253}, \"maximum_statistics\": {\"great\": 257}}',83.2561,131568134,359021,NULL,'2017-07-02 12:56:35',1499000195,NULL),(1841322805,3079411,1,685153,1,1,1,'S',1,0.985955,356,968181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 346}, \"maximum_statistics\": {\"great\": 356}}',86.8917,126357693,384425,NULL,'2016-09-14 14:00:27',1473861627,NULL),(1841396507,3079411,1,666081,1,1,1,'S',1,0.997925,241,1008882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 240}, \"maximum_statistics\": {\"great\": 241}}',87.9535,126332457,318028,NULL,'2016-09-12 22:11:16',1473718276,NULL),(1841486928,3079411,1,73514,1,1,1,'A',1,0.957572,391,807918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 709}, \"maximum_statistics\": {\"great\": 766}}',93.1829,126493829,729840,NULL,'2016-09-21 23:59:00',1474502340,NULL),(1841317059,3079411,1,58296,1,1,1,'S',1,0.996042,379,950065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 376}, \"maximum_statistics\": {\"great\": 379}}',105.74,126375264,369824,NULL,'2016-09-15 14:26:15',1473949575,NULL),(1874278502,3093885,1,2036506,0,1,1,'B',1,0.842541,139,526745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 134}, \"maximum_statistics\": {\"great\": 181}}',18.4573,176395844,104017,NULL,'2022-12-23 17:54:31',1671818071,NULL),(1837611156,3121534,1,487707,0,1,1,'B',1,0.810345,64,438239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 59}, \"maximum_statistics\": {\"great\": 87}}',12.2202,120299396,32931,NULL,'2015-11-27 15:02:37',1448636557,NULL),(1841182546,3121534,1,94779,0,1,1,'C',1,0.77459,31,354433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 76}, \"maximum_statistics\": {\"great\": 122}}',13.5715,126060189,116110,NULL,'2016-08-28 15:07:48',1472396868,NULL),(1838234299,3121534,1,83089,0,1,1,'B',1,0.838926,84,394678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',17.4881,121328943,79748,NULL,'2016-01-16 21:15:57',1452978957,NULL),(1843357702,3121534,1,223237,0,1,1,'C',1,0.745455,22,266408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 81, \"great\": 324}, \"maximum_statistics\": {\"great\": 495}}',19.1891,129457024,153194,NULL,'2017-03-09 20:19:34',1489090774,NULL),(1841274450,3121534,1,83210,0,1,1,'C',1,0.727915,60,287321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 34, \"great\": 163}, \"maximum_statistics\": {\"great\": 283}}',20.1635,126079075,132712,NULL,'2016-08-29 15:31:18',1472484678,NULL),(1843837376,3121534,1,1021339,0,1,1,'C',1,0.797189,56,350870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 168}, \"maximum_statistics\": {\"great\": 249}}',21.8718,130198860,90342,NULL,'2017-04-19 15:57:43',1492617463,NULL),(1838762523,3121534,1,170565,0,1,1,'A',1,0.931624,61,601835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 117}}',24.3261,122187085,50272,NULL,'2016-02-26 14:22:09',1456496529,NULL),(1843837179,3121534,1,1021233,0,1,1,'A',1,0.909091,61,562088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 105}, \"maximum_statistics\": {\"great\": 121}}',25.2253,130198838,60082,NULL,'2017-04-19 15:56:05',1492617365,NULL),(1838773184,3121534,1,56185,0,1,1,'B',1,0.847727,64,418234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 165, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 220}}',26.3699,122261954,84382,NULL,'2016-02-29 17:33:11',1456767191,NULL),(1841120417,3121534,1,284904,0,1,1,'B',1,0.815261,109,408060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 176}, \"maximum_statistics\": {\"great\": 249, \"legacy_combo_increase\": 2}}',27.6874,125978121,123086,NULL,'2016-08-24 15:33:51',1472052831,NULL),(1841257780,3121534,1,170564,0,1,1,'B',1,0.895349,153,604085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 141}, \"maximum_statistics\": {\"great\": 172}}',29.1083,126067392,118416,NULL,'2016-08-28 23:31:44',1472427104,NULL),(1841304061,3121534,1,987115,0,1,1,'B',1,0.87561,129,522722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 160}, \"maximum_statistics\": {\"great\": 205}}',30.1408,126141230,129988,NULL,'2016-09-02 11:27:47',1472815667,NULL),(1841155194,3121534,1,968338,0,1,1,'B',1,0.876316,119,554147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 146}, \"maximum_statistics\": {\"great\": 190}}',32.8144,125958631,119258,NULL,'2016-08-23 15:03:23',1471964603,NULL),(1841180126,3121534,1,93776,0,1,1,'B',1,0.822519,124,436222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 186}, \"maximum_statistics\": {\"great\": 262, \"legacy_combo_increase\": 2}}',32.8928,126043360,161008,NULL,'2016-08-27 20:04:54',1472328294,NULL),(1871338790,3121534,1,2692159,0,1,1,'B',1,0.868668,145,524890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 27, \"great\": 420, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 533}}',33.0521,172107734,356628,NULL,'2022-05-23 19:24:37',1653333877,NULL),(1863287539,3121534,1,813819,0,1,1,'B',1,0.883281,95,526983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',33.4203,159979391,161372,NULL,'2021-03-22 16:00:07',1616428807,NULL),(1841682726,3121534,1,188481,0,1,1,'A',1,0.938547,95,686997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 158}, \"maximum_statistics\": {\"great\": 179}}',33.909,126729605,107289,NULL,'2016-10-05 15:16:35',1475680595,NULL),(1827346694,3179971,1,151254,0,1,1,'S',1,0.979167,24,869748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 23}, \"maximum_statistics\": {\"great\": 24}}',15.913,91965275,131940,NULL,'2013-09-02 14:56:41',1378133801,NULL),(1827358796,3179971,1,63892,0,1,1,'A',1,0.943396,53,755886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 47}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 1}}',19.3119,91826164,158045,NULL,'2013-09-01 04:11:16',1378008676,NULL),(1827366615,3179971,1,153770,0,1,1,'B',1,0.893617,47,767462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 37}, \"maximum_statistics\": {\"great\": 47, \"legacy_combo_increase\": 2}}',23.3012,91827473,231064,NULL,'2013-09-01 04:27:00',1378009620,NULL),(1827431516,3179971,1,144594,0,1,1,'A',1,0.908654,81,711208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 90}, \"maximum_statistics\": {\"great\": 104, \"legacy_combo_increase\": 1}}',26.8542,91827713,271750,NULL,'2013-09-01 04:29:58',1378009798,NULL),(1829508444,3179971,1,275516,0,1,1,'S',1,0.950617,81,732411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 73}, \"maximum_statistics\": {\"great\": 81}}',26.9783,105853788,153353,NULL,'2014-02-02 09:58:38',1391335118,NULL),(1827447933,3179971,1,220818,0,1,1,'A',1,0.961538,76,829345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 74}, \"maximum_statistics\": {\"great\": 78}}',27.1843,91829438,149130,NULL,'2013-09-01 04:51:46',1378011106,NULL),(1827420690,3179971,1,43105,0,1,1,'S',1,0.985294,68,852560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 66}, \"maximum_statistics\": {\"great\": 68}}',28.4409,91964832,100600,NULL,'2013-09-02 14:52:14',1378133534,NULL),(1827271535,3179971,1,39523,0,1,1,'C',1,0.767081,90,322326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 25, \"great\": 197}, \"maximum_statistics\": {\"great\": 322}}',29.0054,91053716,157386,NULL,'2013-08-24 16:02:56',1377360176,NULL),(1827445803,3179971,1,107470,0,1,1,'S',1,0.978873,71,872844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 68}, \"maximum_statistics\": {\"great\": 71}}',29.0279,91824428,145071,NULL,'2013-09-01 03:48:50',1378007330,NULL),(1827404464,3179971,1,69403,0,1,1,'S',1,0.979167,72,876122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 69}, \"maximum_statistics\": {\"great\": 72}}',29.147,91829839,193580,NULL,'2013-09-01 04:56:19',1378011379,NULL),(1827398642,3179971,1,39522,0,1,1,'B',1,0.885714,67,638974,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 70}}',29.5679,91826898,71115,NULL,'2013-09-01 04:19:57',1378009197,NULL),(1827452396,3179971,1,165748,0,1,1,'S',1,0.95,110,789716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 99}, \"maximum_statistics\": {\"great\": 110}}',30.1395,92199045,149665,NULL,'2013-09-05 15:14:56',1378394096,NULL),(1827292994,3179971,1,177324,0,1,1,'A',1,0.924138,145,733775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 123}, \"maximum_statistics\": {\"great\": 145}}',30.2304,91048653,114245,NULL,'2013-08-24 15:10:09',1377357009,NULL),(1827325580,3179971,1,29292,0,1,1,'A',1,0.916149,161,697710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 134}, \"maximum_statistics\": {\"great\": 161}}',30.7819,91051739,202848,NULL,'2013-08-24 15:41:26',1377358886,NULL),(1827304196,3179971,1,128870,0,1,1,'B',1,0.819549,47,401673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 187}, \"maximum_statistics\": {\"great\": 266, \"legacy_combo_increase\": 2}}',30.854,91058285,168148,NULL,'2013-08-24 16:59:34',1377363574,NULL),(1827265258,3179971,1,260349,0,1,1,'B',1,0.86747,78,519181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 192}, \"maximum_statistics\": {\"great\": 249}}',30.9908,91056118,230686,NULL,'2013-08-24 16:30:33',1377361833,NULL),(1827440725,3179971,1,128397,0,1,1,'A',1,0.944853,136,784389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 121}, \"maximum_statistics\": {\"great\": 136}}',32.1077,91825612,137585,NULL,'2013-09-01 04:04:35',1378008275,NULL),(1827346331,3179971,1,151247,0,1,1,'S',1,0.966981,106,809158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 99}, \"maximum_statistics\": {\"great\": 106}}',33.4392,91832620,175776,NULL,'2013-09-01 05:25:55',1378013155,NULL),(1827261395,3179971,1,187728,0,1,1,'A',1,0.914286,140,692654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 116}, \"maximum_statistics\": {\"great\": 140, \"legacy_combo_increase\": 3}}',34.0937,91053972,257511,NULL,'2013-08-24 16:05:42',1377360342,NULL),(1827349420,3179971,1,202234,0,1,1,'A',1,0.904977,134,644683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 191}, \"maximum_statistics\": {\"great\": 221}}',34.7562,91964498,152225,NULL,'2013-09-02 14:48:44',1378133324,NULL),(1827345997,3179971,1,184012,0,1,1,'A',1,0.912903,105,699204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 132}, \"maximum_statistics\": {\"great\": 155}}',35.5874,91832835,129315,NULL,'2013-09-01 05:27:56',1378013276,NULL),(1828342215,3179971,1,27867,0,1,1,'B',1,0.889776,170,554470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 250}, \"maximum_statistics\": {\"great\": 313, \"legacy_combo_increase\": 2}}',35.6729,98310457,301338,NULL,'2013-11-09 13:32:24',1384003944,NULL),(1827467552,3179971,1,253529,1,1,1,'A',1,0.948276,203,744506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 182}, \"maximum_statistics\": {\"great\": 203}}',36.0053,92197828,383830,NULL,'2013-09-05 15:01:02',1378393262,NULL),(1827338875,3179971,1,93322,0,1,1,'S',1,0.989437,142,847764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 139}, \"maximum_statistics\": {\"great\": 142}}',36.0232,91052256,222759,NULL,'2013-08-24 15:46:41',1377359201,NULL),(1827378908,3179971,1,242938,0,1,1,'X',1,1,72,979475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',36.4104,91964144,179860,NULL,'2013-09-02 14:44:58',1378133098,NULL),(1827433396,3179971,1,26270,0,1,1,'C',1,0.738562,139,295195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 38, \"great\": 257}, \"maximum_statistics\": {\"great\": 459, \"legacy_combo_increase\": 4}}',37.1313,92201093,214130,NULL,'2013-09-05 15:38:41',1378395521,NULL),(1827289037,3179971,1,161709,0,1,1,'B',1,0.878788,132,658860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 100}, \"maximum_statistics\": {\"great\": 132}}',38.8276,91058005,168454,NULL,'2013-08-24 16:55:56',1377363356,NULL),(1829691580,3179971,1,76230,0,1,1,'A',1,0.920635,36,797172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 63}}',38.9443,106278706,124679,NULL,'2014-02-22 19:16:31',1393096591,NULL),(1827297149,3179971,1,106474,0,1,1,'C',1,0.760492,140,315004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 74, \"great\": 434}, \"maximum_statistics\": {\"great\": 691}}',38.9939,91059516,373502,NULL,'2013-08-24 17:15:28',1377364528,NULL),(1827353433,3179971,1,225186,0,1,1,'A',1,0.983146,59,886097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 89}}',38.9943,91965070,184390,NULL,'2013-09-02 14:54:36',1378133676,NULL),(1827431680,3179971,1,284042,0,1,1,'A',1,0.939655,68,695962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 157}, \"maximum_statistics\": {\"great\": 174}}',39.0527,92199206,144121,NULL,'2013-09-05 15:17:04',1378394224,NULL),(1827377270,3179971,1,242782,0,1,1,'S',1,0.9875,120,960400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 117}, \"maximum_statistics\": {\"great\": 120}}',39.143,91828166,227930,NULL,'2013-09-01 04:35:56',1378010156,NULL),(1827266129,3179971,1,260494,0,1,1,'A',1,0.933934,157,739481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 292}, \"maximum_statistics\": {\"great\": 333}}',39.1512,91057863,389539,NULL,'2013-08-24 16:54:04',1377363244,NULL),(1827226610,3179971,1,63894,0,1,1,'A',1,0.910811,185,689940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 152}, \"maximum_statistics\": {\"great\": 185}}',39.861,91458100,195510,NULL,'2013-08-28 15:03:06',1377702186,NULL),(1827458296,3179971,1,149210,1,1,1,'A',1,0.92381,105,770285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 89}, \"maximum_statistics\": {\"great\": 105}}',41.2902,92200234,129703,NULL,'2013-09-05 15:28:21',1378394901,NULL),(1827244358,3179971,1,65419,0,1,1,'A',1,0.939189,74,879395,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 65}, \"maximum_statistics\": {\"great\": 74}}',41.5643,91457567,146790,NULL,'2013-08-28 14:58:37',1377701917,NULL),(1827314606,3179971,1,27211,0,1,1,'B',1,0.843501,139,477133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 24, \"great\": 283}, \"maximum_statistics\": {\"great\": 377}}',41.6113,91054915,216750,NULL,'2013-08-24 16:16:07',1377360967,NULL),(1827295188,3179971,1,24109,0,1,1,'A',1,0.940092,94,726824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 193}, \"maximum_statistics\": {\"great\": 217}}',41.9026,91050709,228478,NULL,'2013-08-24 15:30:40',1377358240,NULL),(1827445866,3179971,1,107471,0,1,1,'S',1,0.964602,113,856001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 105}, \"maximum_statistics\": {\"great\": 113}}',42.0448,91824684,183042,NULL,'2013-09-01 03:52:30',1378007550,NULL),(1827407009,3179971,1,40496,0,1,1,'A',1,0.948113,106,748142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 95}, \"maximum_statistics\": {\"great\": 106}}',42.2823,91770722,106914,NULL,'2013-08-31 14:37:27',1377959847,NULL),(1829452434,3179971,1,264141,1,1,1,'S',1,0.992481,133,892090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 131}, \"maximum_statistics\": {\"great\": 133}}',42.5269,105853742,301665,NULL,'2014-02-02 09:56:30',1391334990,NULL),(1827425139,3179971,1,178140,0,1,1,'A',1,0.934498,214,732699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 202}, \"maximum_statistics\": {\"great\": 229}}',43.0268,91822875,183522,NULL,'2013-09-01 03:29:18',1378006158,NULL),(1827303618,3179971,1,268221,0,1,1,'A',1,0.932907,101,691138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 275}, \"maximum_statistics\": {\"great\": 313}}',43.0605,91454034,314520,NULL,'2013-08-28 14:29:30',1377700170,NULL),(1827338998,3179971,1,93324,0,1,1,'A',1,0.933048,351,745401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 304}, \"maximum_statistics\": {\"great\": 351}}',43.7313,91048958,337374,NULL,'2013-08-24 15:13:12',1377357192,NULL),(1827226281,3179971,1,200274,0,1,1,'B',1,0.89011,155,549976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 12, \"great\": 367}, \"maximum_statistics\": {\"great\": 455}}',45.0434,91454923,292812,NULL,'2013-08-28 14:36:48',1377700608,NULL),(1827323453,3179971,1,110853,0,1,1,'B',1,0.857362,108,454188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 257}, \"maximum_statistics\": {\"great\": 326}}',45.2652,91050352,174200,NULL,'2013-08-24 15:27:01',1377358021,NULL),(1827341341,3179971,1,151530,0,1,1,'S',1,0.976959,217,824675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 207}, \"maximum_statistics\": {\"great\": 217}}',45.2943,91055902,197754,NULL,'2013-08-24 16:27:58',1377361678,NULL),(1827417363,3179971,1,70665,0,1,1,'A',1,0.977273,112,850722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 148}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 2}}',45.724,91825041,203670,NULL,'2013-09-01 03:57:00',1378007820,NULL),(1827282832,3179971,1,190372,0,1,1,'A',1,0.949275,69,879798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 62}, \"maximum_statistics\": {\"great\": 69}}',46.6051,91457241,119871,NULL,'2013-08-28 14:55:49',1377701749,NULL),(1827353970,3179971,1,184374,0,1,1,'S',1,0.991935,124,934971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 122}, \"maximum_statistics\": {\"great\": 124}}',46.9527,91823360,176110,NULL,'2013-09-01 03:35:02',1378006502,NULL),(1827358878,3179971,1,63893,0,1,1,'C',1,0.747059,109,294644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 61, \"great\": 439}, \"maximum_statistics\": {\"great\": 765}}',47.7277,91966056,303270,NULL,'2013-09-02 15:04:33',1378134273,NULL),(1827393492,3179971,1,98092,0,1,1,'B',1,0.843296,125,452408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 32, \"great\": 457}, \"maximum_statistics\": {\"great\": 619}}',47.8261,92203000,331022,NULL,'2013-09-05 16:05:14',1378397114,NULL),(1827353135,3179971,1,1146,0,1,1,'A',1,0.924528,235,705758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 374}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 7}}',48.148,91831724,550268,NULL,'2013-09-01 05:16:30',1378012590,NULL),(1827600652,3179971,1,284623,0,1,1,'B',1,0.827044,109,423469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 32, \"great\": 344}, \"maximum_statistics\": {\"great\": 477}}',48.2106,94011475,221334,NULL,'2013-09-24 14:21:44',1380032504,NULL),(1827426261,3179971,1,249008,0,1,1,'A',1,0.944954,152,782434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 196}, \"maximum_statistics\": {\"great\": 218}}',48.5071,91828330,156571,NULL,'2013-09-01 04:38:20',1378010300,NULL),(1827437482,3179971,1,145577,0,1,1,'A',1,0.906452,133,676308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 261}, \"maximum_statistics\": {\"great\": 310}}',48.5925,91830616,284104,NULL,'2013-09-01 05:04:44',1378011884,NULL),(1827284958,3179971,1,126567,0,1,1,'B',1,0.894977,176,633695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 174}, \"maximum_statistics\": {\"great\": 219}}',49.7569,91060166,193121,NULL,'2013-08-24 17:24:23',1377365063,NULL),(1827295232,3179971,1,24111,0,1,1,'A',1,0.922111,341,712096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 337}, \"maximum_statistics\": {\"great\": 398}}',51.0293,91050979,400260,NULL,'2013-08-24 15:33:35',1377358415,NULL),(1827418292,3179971,1,70666,0,1,1,'B',1,0.880196,103,510093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 335}, \"maximum_statistics\": {\"great\": 409}}',51.0553,92204716,258732,NULL,'2013-09-05 16:30:28',1378398628,NULL),(1827310989,3179971,1,26730,0,1,1,'B',1,0.899761,182,610785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 344}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',51.3857,91054295,298912,NULL,'2013-08-24 16:08:51',1377360531,NULL),(1827393307,3179971,1,243596,0,1,1,'B',1,0.895,87,597562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 244}, \"maximum_statistics\": {\"great\": 300}}',52.0051,91828504,211341,NULL,'2013-09-01 04:40:39',1378010439,NULL),(1827462392,3179971,1,240192,0,1,1,'A',1,0.933437,142,646291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 287}, \"maximum_statistics\": {\"great\": 323}}',53.2788,92199545,231024,NULL,'2013-09-05 15:20:52',1378394452,NULL),(1827227355,3179971,1,117122,0,1,1,'B',1,0.883929,150,535840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 32, \"great\": 462}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 2}}',53.7259,91052593,371890,NULL,'2013-08-24 15:50:14',1377359414,NULL),(1827360594,3179971,1,204857,0,1,1,'A',1,0.903941,125,628607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 170}, \"maximum_statistics\": {\"great\": 203}}',54.4057,91964676,159654,NULL,'2013-09-02 14:50:43',1378133443,NULL),(1827261281,3179971,1,187726,0,1,1,'B',1,0.827479,200,459841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 17, \"great\": 334}, \"maximum_statistics\": {\"great\": 484}}',54.4897,91459650,343414,NULL,'2013-08-28 15:18:38',1377703118,NULL),(1827251464,3179971,1,258126,0,1,1,'B',1,0.887931,150,536028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 38, \"great\": 623}, \"maximum_statistics\": {\"great\": 754}}',54.9777,91049934,490754,NULL,'2013-08-24 15:22:57',1377357777,NULL),(1827359450,3179971,1,225505,0,1,1,'S',1,0.960084,238,817183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 219}, \"maximum_statistics\": {\"great\": 238}}',55.0754,92197200,266718,NULL,'2013-09-05 14:53:56',1378392836,NULL),(1827400502,3179971,1,39524,0,1,1,'A',1,0.936019,178,760092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 185}, \"maximum_statistics\": {\"great\": 211}}',55.4495,91828992,208106,NULL,'2013-09-01 04:46:21',1378010781,NULL),(1827401234,3179971,1,98814,0,1,1,'S',1,0.970588,119,839274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 112}, \"maximum_statistics\": {\"great\": 119}}',55.858,91830273,164920,NULL,'2013-09-01 05:01:13',1378011673,NULL),(1827232064,3179971,1,80145,0,1,1,'B',1,0.816456,102,413446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 33, \"great\": 333}, \"maximum_statistics\": {\"great\": 474}}',55.9996,91458720,228834,NULL,'2013-08-28 15:08:36',1377702516,NULL),(1827376421,3179971,1,81298,0,1,1,'A',1,0.908759,256,687148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 225}, \"maximum_statistics\": {\"great\": 274}}',57.2003,92197464,304450,NULL,'2013-09-05 14:56:45',1378393005,NULL),(1829415474,3179971,1,280731,0,1,1,'S',1,0.960581,241,834295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 222}, \"maximum_statistics\": {\"great\": 241, \"legacy_combo_increase\": 1}}',57.2585,105840921,300830,NULL,'2014-02-01 19:07:56',1391281676,NULL),(1827230636,3179971,1,200746,0,1,1,'B',1,0.884969,135,552695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 260}, \"maximum_statistics\": {\"great\": 326}}',57.3006,91457058,186708,NULL,'2013-08-28 14:54:16',1377701656,NULL),(1829734701,3179971,1,253226,0,1,1,'A',1,0.903614,48,693333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 83}}',57.6397,106278777,131744,NULL,'2014-02-22 19:21:04',1393096864,NULL),(1827372736,3179971,1,65390,0,1,1,'B',1,0.894184,232,602356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 13, \"great\": 501}, \"maximum_statistics\": {\"great\": 619}}',58.5596,92198896,412637,NULL,'2013-09-05 15:12:55',1378393975,NULL),(1827343273,3179971,1,183492,0,1,1,'B',1,0.858974,58,439455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 28, \"great\": 336}, \"maximum_statistics\": {\"great\": 429}}',59.8413,91823820,177364,NULL,'2013-09-01 03:40:55',1378006855,NULL),(1827281693,3179971,1,190371,0,1,1,'A',1,0.955253,243,777557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 236}, \"maximum_statistics\": {\"great\": 257}}',59.9501,91456826,219086,NULL,'2013-08-28 14:52:19',1377701539,NULL),(1827448011,3179971,1,220819,0,1,1,'A',1,0.945175,228,828362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 203}, \"maximum_statistics\": {\"great\": 228}}',60.3847,91829601,237516,NULL,'2013-09-01 04:53:31',1378011211,NULL),(1827374713,3179971,1,259463,0,1,1,'B',1,0.868188,207,528885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 30, \"great\": 611}, \"maximum_statistics\": {\"great\": 789}}',60.687,91963391,552900,NULL,'2013-09-02 14:36:23',1378132583,NULL),(1827359165,3179971,1,63909,0,1,1,'B',1,0.879227,291,577329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 3, \"great\": 317}, \"maximum_statistics\": {\"great\": 414}}',61.6529,92204564,309121,NULL,'2013-09-05 16:28:11',1378398491,NULL),(1827290638,3179971,1,127232,0,1,1,'A',1,0.954137,236,772041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 507}, \"maximum_statistics\": {\"great\": 556}}',61.9141,91053483,398830,NULL,'2013-08-24 16:00:22',1377360022,NULL),(1827379103,3179971,1,242940,0,1,1,'A',1,0.95057,260,852885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 239}, \"maximum_statistics\": {\"great\": 263}}',62.4599,91964323,265964,NULL,'2013-09-02 14:46:51',1378133211,NULL),(1829660255,3179971,1,240259,0,1,1,'A',1,0.935435,193,698522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 294}, \"maximum_statistics\": {\"great\": 333}}',62.628,106278097,264736,NULL,'2014-02-22 18:37:57',1393094277,NULL),(1827224865,3179971,1,32836,0,1,1,'A',1,0.937695,259,733749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 283}, \"maximum_statistics\": {\"great\": 321}}',62.9647,91051978,318482,NULL,'2013-08-24 15:43:45',1377359025,NULL),(1827231919,3179971,1,79991,0,1,1,'A',1,0.913603,230,638326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 461}, \"maximum_statistics\": {\"great\": 544}}',63.602,91056950,476214,NULL,'2013-08-24 16:40:58',1377362458,NULL),(1827386067,3179971,1,16265,0,1,1,'A',1,0.932243,322,710778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 371}, \"maximum_statistics\": {\"great\": 428}}',63.7326,92200936,406360,NULL,'2013-09-05 15:36:28',1378395388,NULL),(1827881430,3179971,1,51117,0,1,1,'B',1,0.87013,167,539462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 32, \"great\": 545}, \"maximum_statistics\": {\"great\": 693, \"legacy_combo_increase\": 2}}',63.9663,95741692,456568,NULL,'2013-10-13 01:06:09',1381626369,NULL),(1827418579,3179971,1,70668,0,1,1,'A',1,0.947791,249,743271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 223}, \"maximum_statistics\": {\"great\": 249}}',64.1566,91825199,292195,NULL,'2013-09-01 03:59:10',1378007950,NULL),(1827283524,3179971,1,55660,0,1,1,'S',1,0.966843,377,795334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 352}, \"maximum_statistics\": {\"great\": 377}}',65.4574,91057533,372668,NULL,'2013-08-24 16:49:09',1377362949,NULL),(1827397932,3179971,1,174645,0,1,1,'S',1,0.984,375,931263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 363}, \"maximum_statistics\": {\"great\": 375}}',66.6718,91828782,431574,NULL,'2013-09-01 04:43:58',1378010638,NULL),(1827430278,3179971,1,127233,0,1,1,'A',1,0.943299,175,823569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 259}, \"maximum_statistics\": {\"great\": 291}}',67.1285,91826434,258323,NULL,'2013-09-01 04:14:17',1378008857,NULL),(1829597378,3179971,1,26269,0,1,1,'B',1,0.838308,130,463581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 33, \"great\": 441}, \"maximum_statistics\": {\"great\": 603, \"legacy_combo_increase\": 5}}',67.5948,106129767,358310,NULL,'2014-02-15 19:01:38',1392490898,NULL),(1827431797,3179971,1,144596,0,1,1,'B',1,0.895706,277,617106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 4, \"great\": 391}, \"maximum_statistics\": {\"great\": 489}}',67.7205,91827980,388744,NULL,'2013-09-01 04:33:29',1378010009,NULL),(1827407569,3179971,1,40607,0,1,1,'B',1,0.872279,163,537670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 19, \"great\": 532}, \"maximum_statistics\": {\"great\": 689}}',67.9128,91771892,489020,NULL,'2013-08-31 14:47:54',1377960474,NULL),(1827352017,3179971,1,32753,0,1,1,'B',1,0.8361,78,430430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 26, \"great\": 350}, \"maximum_statistics\": {\"great\": 482}}',69.2235,92203178,234290,NULL,'2013-09-05 16:07:33',1378397253,NULL),(1829665510,3179971,1,284696,0,1,1,'S',1,0.96748,123,921851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 115}, \"maximum_statistics\": {\"great\": 123}}',69.622,106278738,155363,NULL,'2014-02-22 19:18:49',1393096729,NULL),(1827302122,3179971,1,88074,0,1,1,'A',1,0.918269,208,725332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 174}, \"maximum_statistics\": {\"great\": 208}}',70.0558,91046861,244580,NULL,'2013-08-24 14:53:10',1377355990,NULL),(1827979843,3179971,1,136676,0,1,1,'B',1,0.863441,114,520754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 15, \"great\": 353}, \"maximum_statistics\": {\"great\": 465}}',70.6066,95740539,276922,NULL,'2013-10-13 00:46:13',1381625173,NULL),(1827393035,3179971,1,38347,0,1,1,'A',1,0.964752,331,752429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 357}, \"maximum_statistics\": {\"great\": 383}}',73.1491,92198131,372096,NULL,'2013-09-05 15:04:23',1378393463,NULL),(1827402207,3179971,1,245123,0,1,1,'A',1,0.903527,346,663129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 396}, \"maximum_statistics\": {\"great\": 482}}',74.33,92201536,439270,NULL,'2013-09-05 15:44:21',1378395861,NULL),(1827355603,3179971,1,184518,0,1,1,'A',1,0.962783,155,794880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 290}, \"maximum_statistics\": {\"great\": 309}}',74.3768,91823673,236939,NULL,'2013-09-01 03:39:00',1378006740,NULL),(1831465349,3179971,1,128791,0,1,1,'B',1,0.858362,110,479013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 75, \"great\": 705}, \"maximum_statistics\": {\"great\": 879}}',74.7922,109317010,429836,NULL,'2014-07-13 07:30:45',1405236645,NULL),(1827635377,3179971,1,125838,0,1,1,'B',1,0.842476,113,450079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 27, \"great\": 464}, \"maximum_statistics\": {\"great\": 638}}',75.5945,94013023,317176,NULL,'2013-09-24 14:34:49',1380033289,NULL),(1827441924,3179971,1,271617,0,1,1,'A',1,0.925134,410,717633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 482}, \"maximum_statistics\": {\"great\": 561, \"legacy_combo_increase\": 1}}',75.6694,92200620,577814,NULL,'2013-09-05 15:32:36',1378395156,NULL),(1827958628,3179971,1,185497,0,1,1,'A',1,0.921053,232,657690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 365}, \"maximum_statistics\": {\"great\": 418}}',76.3889,95938629,288416,NULL,'2013-10-15 02:34:22',1381804462,NULL),(1827406637,3179971,1,69406,0,1,1,'S',1,0.967638,309,904103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 289}, \"maximum_statistics\": {\"great\": 309}}',80.361,91830111,317462,NULL,'2013-09-01 04:59:32',1378011572,NULL),(1829813586,3179971,1,58716,0,1,1,'S',1,0.982315,311,966129,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 300}, \"maximum_statistics\": {\"great\": 311}}',80.8722,106524241,334176,NULL,'2014-03-06 08:16:02',1394093762,NULL),(1827397563,3179971,1,174643,0,1,1,'A',1,0.938137,299,728769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 608}, \"maximum_statistics\": {\"great\": 687}}',81.4282,92204413,620788,NULL,'2013-09-05 16:25:46',1378398346,NULL),(1830931773,3179971,1,274999,1,1,1,'A',1,0.93381,417,744317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 487, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 559}}',83.1531,108502837,640912,NULL,'2014-06-07 04:56:36',1402116996,NULL),(1827947457,3179971,1,75085,0,1,1,'B',1,0.876126,112,516816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 14, \"great\": 348}, \"maximum_statistics\": {\"great\": 444}}',83.4076,95937572,238126,NULL,'2013-10-15 02:07:33',1381802853,NULL),(1827456724,3179971,1,109852,0,1,1,'A',1,0.906907,152,594818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 279}, \"maximum_statistics\": {\"great\": 333}}',83.9446,91963559,223276,NULL,'2013-09-02 14:38:16',1378132696,NULL),(1829501479,3179971,1,150059,0,1,1,'B',1,0.898925,124,592558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 385}, \"maximum_statistics\": {\"great\": 465}}',83.9922,105852837,300020,NULL,'2014-02-02 09:04:56',1391331896,NULL),(1827418783,3179971,1,125701,0,1,1,'B',1,0.897458,147,577856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 19, \"great\": 488}, \"maximum_statistics\": {\"great\": 590}}',85.7035,92196764,342670,NULL,'2013-09-05 14:49:44',1378392584,NULL),(1831273024,3179971,1,90616,0,1,1,'B',1,0.86016,204,513524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 54, \"great\": 685, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 876}}',86.1661,109015099,554082,NULL,'2014-06-30 02:39:36',1404095976,NULL),(1827894454,3179971,1,252630,0,1,1,'A',1,0.910795,135,614514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 18, \"great\": 566}, \"maximum_statistics\": {\"great\": 667}}',86.9281,95938389,431718,NULL,'2013-10-15 02:27:42',1381804062,NULL),(1827433768,3179971,1,127725,0,1,1,'A',1,0.937173,227,680757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 338}, \"maximum_statistics\": {\"great\": 382}}',87.8239,91825980,322126,NULL,'2013-09-01 04:08:55',1378008535,NULL),(1863452273,3179971,1,2706169,0,1,1,'B',1,0.874459,145,520788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 62, \"great\": 1100, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1386}}',88.6827,160307629,818910,NULL,'2021-03-31 05:56:05',1617170165,NULL),(1831348030,3179971,1,132914,0,1,1,'B',1,0.880347,262,555875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 85, \"great\": 1490, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1847}}',89.19,109107498,1220292,NULL,'2014-07-04 08:41:42',1404463302,NULL),(1827295211,3179971,1,24110,0,1,1,'A',1,0.945946,319,766489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 430}, \"maximum_statistics\": {\"great\": 481}}',91.2768,91455326,492480,NULL,'2013-08-28 14:40:00',1377700800,NULL),(1829917874,3179971,1,243913,0,1,1,'B',1,0.87931,215,612141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 14, \"great\": 388}, \"maximum_statistics\": {\"great\": 493}}',93.738,106706592,393758,NULL,'2014-03-15 01:11:44',1394845904,NULL),(1827437687,3179971,1,26728,0,1,1,'A',1,0.958647,517,764566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 489}, \"maximum_statistics\": {\"great\": 532}}',94.2409,91962901,505972,NULL,'2013-09-02 14:30:51',1378132251,NULL),(1827976790,3179971,1,133683,0,1,1,'B',1,0.859649,195,499519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 58, \"great\": 755}, \"maximum_statistics\": {\"great\": 969}}',95.5519,95742212,574000,NULL,'2013-10-13 01:13:21',1381626801,NULL),(1827217849,3179971,1,221922,0,1,1,'S',1,0.954237,295,816945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 268}, \"maximum_statistics\": {\"great\": 295}}',95.7478,91453113,333250,NULL,'2013-08-28 14:21:40',1377699700,NULL),(1856691562,3179971,1,1748693,1,1,1,'A',1,0.939531,278,713332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 43, \"great\": 1504, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1662}}',96.23,150079482,1354440,NULL,'2020-04-13 09:48:57',1586771337,NULL),(1841294058,3179971,1,804440,1,1,1,'A',1,0.907798,250,610898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 311, \"miss\": 133, \"great\": 2685, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3129}}',96.6015,126168564,2000734,NULL,'2016-09-03 17:12:12',1472922732,NULL),(1833240420,3179971,1,417032,0,1,1,'A',1,0.918597,168,625245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 67, \"great\": 1404}, \"maximum_statistics\": {\"great\": 1597}}',97.5792,112215392,964354,NULL,'2014-12-06 07:54:10',1417852450,NULL),(1827963824,3179971,1,186428,0,1,1,'A',1,0.906091,367,660088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 8, \"great\": 488}, \"maximum_statistics\": {\"great\": 591}}',97.6856,95740662,499606,NULL,'2013-10-13 00:48:28',1381625308,NULL),(1829445651,3179971,1,139809,0,1,1,'B',1,0.885918,243,569545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 19, \"great\": 452}, \"maximum_statistics\": {\"great\": 561}}',98.7991,105853154,382478,NULL,'2014-02-02 09:23:02',1391332982,NULL),(1841080785,3179971,1,63985,0,1,1,'B',1,0.895894,304,618509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 38, \"great\": 578}, \"maximum_statistics\": {\"great\": 682}}',99.3025,126008645,486966,NULL,'2016-08-26 07:25:07',1472196307,NULL),(1833291567,3179971,1,127850,0,1,1,'B',1,0.892157,167,572882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 31, \"great\": 631}, \"maximum_statistics\": {\"great\": 765}}',99.5358,112215697,494270,NULL,'2014-12-06 08:11:06',1417853466,NULL),(1827721614,3179971,1,174644,0,1,1,'A',1,0.908323,328,665637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 5, \"great\": 633}, \"maximum_statistics\": {\"great\": 769}}',101.107,94011234,680394,NULL,'2013-09-24 14:19:41',1380032381,NULL),(1830001596,3179971,1,339131,0,1,1,'B',1,0.859184,198,488927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 39, \"great\": 743}, \"maximum_statistics\": {\"great\": 980}}',101.903,106731397,522574,NULL,'2014-03-15 22:45:10',1394923510,NULL),(1827401736,3179971,1,123417,0,1,1,'A',1,0.942814,372,750320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 12, \"great\": 887}, \"maximum_statistics\": {\"great\": 988}}',102.632,92201852,894516,NULL,'2013-09-05 15:48:42',1378396122,NULL),(1833359783,3179971,1,415201,0,1,1,'A',1,0.910476,111,578831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 24, \"great\": 455, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 525}}',103.648,112215278,280624,NULL,'2014-12-06 07:45:47',1417851947,NULL),(1831144796,3179971,1,215497,0,1,1,'B',1,0.862996,309,543348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 28, \"great\": 595, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 781}}',103.892,108788033,593930,NULL,'2014-06-19 16:28:36',1403195316,NULL),(1829611517,3179971,1,229493,0,1,1,'A',1,0.907781,253,626651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 17, \"great\": 583}, \"maximum_statistics\": {\"great\": 694}}',104.373,106130158,555566,NULL,'2014-02-15 19:28:15',1392492495,NULL),(1829835216,3179971,1,233435,0,1,1,'B',1,0.877066,230,598276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 16, \"great\": 381}, \"maximum_statistics\": {\"great\": 484}}',104.897,106523832,324586,NULL,'2014-03-06 07:46:08',1394091968,NULL),(1829938771,3179971,1,249895,0,1,1,'A',1,0.925636,455,780789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 437}, \"maximum_statistics\": {\"great\": 511}}',105.862,106732027,506498,NULL,'2014-03-15 23:42:14',1394926934,NULL),(1831191212,3179971,1,149387,0,1,1,'B',1,0.873718,173,536211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 48, \"great\": 631}, \"maximum_statistics\": {\"great\": 780}}',106.22,108808552,477940,NULL,'2014-06-20 15:44:41',1403279081,NULL),(1827886335,3179971,1,163152,0,1,1,'A',1,0.9108,257,629609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 52, \"great\": 1079}, \"maximum_statistics\": {\"great\": 1250}}',107.082,95937876,919468,NULL,'2013-10-15 02:15:15',1381803315,NULL),(1830001677,3179971,1,131258,0,1,1,'A',1,0.918511,274,725753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 418}, \"maximum_statistics\": {\"great\": 497}}',108.332,106732097,462102,NULL,'2014-03-15 23:46:43',1394927203,NULL),(1829512513,3179971,1,131709,0,1,1,'A',1,0.902123,348,661680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 344}, \"maximum_statistics\": {\"great\": 424}}',108.666,105854022,402012,NULL,'2014-02-02 10:11:14',1391335874,NULL),(1831363602,3179971,1,157233,0,1,1,'B',1,0.878544,327,568641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 71, \"great\": 1059, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1305}}',109.444,109060933,958108,NULL,'2014-07-02 05:26:09',1404278769,NULL),(1840209546,3179971,1,719400,0,1,1,'B',1,0.873457,124,498328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 40, \"great\": 645, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 810}}',109.565,124445546,426546,NULL,'2016-06-08 08:03:18',1465372998,NULL),(1831209234,3179971,1,151791,0,1,1,'A',1,0.902989,337,606636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 70, \"great\": 1715, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2041}}',110.442,109015214,1410436,NULL,'2014-06-30 02:49:02',1404096542,NULL),(1829838089,3179971,1,183596,0,1,1,'B',1,0.884533,192,565310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 53, \"great\": 769}, \"maximum_statistics\": {\"great\": 931}}',111.34,106582753,588232,NULL,'2014-03-08 18:28:19',1394303299,NULL),(1829840135,3179971,1,81297,0,1,1,'A',1,0.912134,410,668043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 398}, \"maximum_statistics\": {\"great\": 478}}',112.68,106524007,472980,NULL,'2014-03-06 07:59:23',1394092763,NULL),(1829937071,3179971,1,76510,0,1,1,'A',1,0.934292,447,811295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 427}, \"maximum_statistics\": {\"great\": 487}}',113.197,106732113,530210,NULL,'2014-03-15 23:48:35',1394927315,NULL),(1833279654,3179971,1,201082,0,1,1,'A',1,0.917234,285,712624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 370}, \"maximum_statistics\": {\"great\": 441}}',113.331,112215064,397446,NULL,'2014-12-06 07:31:42',1417851102,NULL),(1829446387,3179971,1,240260,0,1,1,'B',1,0.880872,266,589791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 10, \"great\": 464}, \"maximum_statistics\": {\"great\": 596}}',115.331,105989142,443366,NULL,'2014-02-08 18:21:51',1391883711,NULL),(1828755442,3179971,1,272134,0,1,1,'A',1,0.909651,322,683608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 30, \"great\": 1227}, \"maximum_statistics\": {\"great\": 1461}}',115.342,102241470,1222489,NULL,'2013-12-22 01:40:03',1387676403,NULL),(1830008378,3179971,1,173093,0,1,1,'A',1,0.917191,226,729324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 402}, \"maximum_statistics\": {\"great\": 477}}',116.539,106706656,442528,NULL,'2014-03-15 01:17:16',1394846236,NULL),(1829195838,3179971,1,117427,0,1,1,'A',1,0.948232,792,808927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 710}, \"maximum_statistics\": {\"great\": 792}}',118.709,104815034,891650,NULL,'2014-01-18 15:51:41',1390060301,NULL),(1829498650,3179971,1,229726,0,1,1,'A',1,0.903873,125,602042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 33, \"great\": 617}, \"maximum_statistics\": {\"great\": 723}}',119.092,105840107,472336,NULL,'2014-02-01 18:09:56',1391278196,NULL),(1829879881,3179971,1,189298,0,1,1,'B',1,0.890656,243,669548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 7, \"great\": 400}, \"maximum_statistics\": {\"great\": 503}}',119.625,106523933,426768,NULL,'2014-03-06 07:54:06',1394092446,NULL),(1830964520,3179971,1,159198,0,1,1,'B',1,0.885753,491,613679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 335, \"miss\": 45, \"great\": 1480, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1860}}',119.755,108576586,1502468,NULL,'2014-06-10 09:00:19',1402390819,NULL),(1841144413,3179971,1,128672,0,1,1,'B',1,0.878363,230,561814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 41, \"great\": 716, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 892}}',121.691,126009490,599474,NULL,'2016-08-26 08:30:53',1472200253,NULL),(1830021283,3179971,1,154512,0,1,1,'A',1,0.934278,388,773948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 337}, \"maximum_statistics\": {\"great\": 388}}',122.891,106706937,419760,NULL,'2014-03-15 01:37:43',1394847463,NULL),(1830006582,3179971,1,50694,0,1,1,'A',1,0.916041,360,712260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 23, \"great\": 910}, \"maximum_statistics\": {\"great\": 1066}}',123.006,106706699,921319,NULL,'2014-03-15 01:21:22',1394846482,NULL),(1830023346,3179971,1,69730,0,1,1,'A',1,0.914247,591,730328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 13, \"great\": 926}, \"maximum_statistics\": {\"great\": 1102}}',123.946,106706826,1035631,NULL,'2014-03-15 01:30:38',1394847038,NULL),(1829937775,3179971,1,76530,0,1,1,'A',1,0.92735,219,692124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 508}, \"maximum_statistics\": {\"great\": 585}}',124.083,106732328,463850,NULL,'2014-03-16 00:03:12',1394928192,NULL),(1831380467,3179971,1,161275,0,1,1,'B',1,0.896484,225,600239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 33, \"great\": 1251, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1536}}',124.531,109061023,1159458,NULL,'2014-07-02 05:31:42',1404279102,NULL),(1829409018,3179971,1,279274,0,1,1,'A',1,0.911404,338,683242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 7, \"great\": 476}, \"maximum_statistics\": {\"great\": 570}}',125.479,105989167,506122,NULL,'2014-02-08 18:24:10',1391883850,NULL),(1842115530,3179971,1,119666,0,1,1,'B',1,0.88594,109,524178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 71, \"great\": 900, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1074}}',125.667,127518966,511816,NULL,'2016-11-20 13:40:01',1479649201,NULL),(1829418289,3179971,1,136346,0,1,1,'A',1,0.921907,287,704953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 422}, \"maximum_statistics\": {\"great\": 493}}',126.072,105853226,448330,NULL,'2014-02-02 09:27:21',1391333241,NULL),(1831227954,3179971,1,280103,0,1,1,'A',1,0.913783,433,636221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 50, \"great\": 1509, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1763}}',126.211,109014876,1351194,NULL,'2014-06-30 02:21:49',1404094909,NULL),(1829987560,3179971,1,185166,0,1,1,'A',1,0.939614,336,800083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 370}, \"maximum_statistics\": {\"great\": 414}}',126.452,106732203,391894,NULL,'2014-03-15 23:53:59',1394927639,NULL),(1828768300,3179971,1,107500,0,1,1,'A',1,0.959698,385,814416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 366}, \"maximum_statistics\": {\"great\": 397}}',126.585,102240721,444480,NULL,'2013-12-22 01:29:39',1387675779,NULL),(1840990981,3179971,1,120729,0,1,1,'B',1,0.890574,609,626381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 28, \"great\": 981, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1220}}',128.708,125737905,1059794,NULL,'2016-08-12 09:42:11',1470994931,NULL),(1830000497,3179971,1,186898,0,1,1,'A',1,0.90198,270,635228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 418}, \"maximum_statistics\": {\"great\": 505}}',128.927,106732413,415106,NULL,'2014-03-16 00:09:09',1394928549,NULL),(1840246101,3179971,1,165970,0,1,1,'A',1,0.935551,312,750277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 422, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 481}}',128.964,124521970,468208,NULL,'2016-06-11 17:44:41',1465667081,NULL),(1827896375,3179971,1,252812,0,1,1,'A',1,0.921584,185,618857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 42, \"great\": 1128}, \"maximum_statistics\": {\"great\": 1288}}',130.424,95741056,913952,NULL,'2013-10-13 00:55:51',1381625751,NULL),(1841164482,3179971,1,240209,0,1,1,'A',1,0.966063,260,854353,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 418, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 442}}',130.74,126008566,428990,NULL,'2016-08-26 07:18:36',1472195916,NULL),(1829504771,3179971,1,321064,0,1,1,'A',1,0.911526,246,627102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 531}, \"maximum_statistics\": {\"great\": 616}}',130.811,105840051,464508,NULL,'2014-02-01 18:06:00',1391277960,NULL),(1829939157,3179971,1,305729,0,1,1,'A',1,0.944444,423,808036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 376}, \"maximum_statistics\": {\"great\": 423}}',131.941,106732430,454310,NULL,'2014-03-16 00:10:53',1394928653,NULL),(1841110382,3179971,1,216056,0,1,1,'A',1,0.926667,207,675355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 531, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 600}}',132.64,126009851,442972,NULL,'2016-08-26 08:54:42',1472201682,NULL),(1829472888,3179971,1,64328,0,1,1,'A',1,0.941345,354,720395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 635}, \"maximum_statistics\": {\"great\": 699}}',132.682,105853264,577254,NULL,'2014-02-02 09:29:28',1391333368,NULL),(1829930321,3179971,1,276572,0,1,1,'A',1,0.946067,445,813755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 397}, \"maximum_statistics\": {\"great\": 445}}',133.453,106731759,478370,NULL,'2014-03-15 23:18:40',1394925520,NULL),(1831219279,3179971,1,82117,0,1,1,'B',1,0.886558,582,642714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 6, \"great\": 1001, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1287}}',133.953,108985451,1221784,NULL,'2014-06-28 17:50:36',1403977836,NULL),(1841093989,3179971,1,272798,0,1,1,'A',1,0.932982,201,681927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 596, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 664}}',134.609,126010607,483644,NULL,'2016-08-26 09:42:35',1472204555,NULL),(1827965969,3179971,1,210764,0,1,1,'A',1,0.910256,830,710409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 17, \"great\": 1137}, \"maximum_statistics\": {\"great\": 1365}}',134.886,95938795,1253259,NULL,'2013-10-15 02:38:50',1381804730,NULL),(1829426855,3179971,1,217519,0,1,1,'A',1,0.943325,227,707108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 711}, \"maximum_statistics\": {\"great\": 794}}',135.049,105853944,645074,NULL,'2014-02-02 10:07:32',1391335652,NULL),(1829996989,3179971,1,130301,0,1,1,'A',1,0.938401,440,727171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 678}, \"maximum_statistics\": {\"great\": 763}}',135.505,106731885,612508,NULL,'2014-03-15 23:32:40',1394926360,NULL),(1829910500,3179971,1,174738,0,1,1,'A',1,0.900813,323,622056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 13, \"great\": 506}, \"maximum_statistics\": {\"great\": 615}}',135.864,106707260,485704,NULL,'2014-03-15 01:56:19',1394848579,NULL),(1841250008,3179971,1,781876,0,1,1,'A',1,0.901206,492,638068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 65, \"great\": 1462, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',136.271,126168920,1383006,NULL,'2016-09-03 17:31:53',1472923913,NULL),(1829945900,3179971,1,278000,0,1,1,'A',1,0.924474,293,714412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 455}, \"maximum_statistics\": {\"great\": 523}}',136.413,106732521,461084,NULL,'2014-03-16 00:19:30',1394929170,NULL),(1829508286,3179971,1,86199,0,1,1,'S',1,0.970917,447,878813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 421}, \"maximum_statistics\": {\"great\": 447}}',136.701,105840536,485140,NULL,'2014-02-01 18:39:12',1391279952,NULL),(1829782638,3179971,1,243500,0,1,1,'S',1,0.965049,515,849129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 479}, \"maximum_statistics\": {\"great\": 515}}',137.089,106524159,596060,NULL,'2014-03-06 08:11:04',1394093464,NULL),(1829979521,3179971,1,127620,0,1,1,'A',1,0.915399,223,731112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 439}, \"maximum_statistics\": {\"great\": 526}}',138.72,106706629,464116,NULL,'2014-03-15 01:14:04',1394846044,NULL),(1829933312,3179971,1,57190,0,1,1,'S',1,0.976562,512,876540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 488}, \"maximum_statistics\": {\"great\": 512}}',138.739,106732169,588050,NULL,'2014-03-15 23:51:19',1394927479,NULL),(1829431205,3179971,1,260233,0,1,1,'A',1,0.950751,197,757206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 546}, \"maximum_statistics\": {\"great\": 599, \"legacy_combo_increase\": 1}}',138.861,105852873,516436,NULL,'2014-02-02 09:07:10',1391332030,NULL),(1829878039,3179971,1,87065,0,1,1,'A',1,0.974003,563,874118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 548}, \"maximum_statistics\": {\"great\": 577}}',139.145,106524416,635990,NULL,'2014-03-06 08:28:03',1394094483,NULL);
INSERT INTO `scores` VALUES (1840254775,3179971,1,83262,0,1,1,'S',1,0.986667,375,906948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 365, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',139.239,124521702,409670,NULL,'2016-06-11 17:30:24',1465666224,NULL),(1847320472,3179971,1,1292936,0,1,1,'B',1,0.898113,243,643703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 7, \"great\": 429, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 530}}',139.674,135482720,424490,NULL,'2018-01-24 16:49:04',1516812544,NULL),(1829925231,3179971,1,321291,0,1,1,'A',1,0.946911,254,764976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 470}, \"maximum_statistics\": {\"great\": 518}}',139.772,106731587,501350,NULL,'2014-03-15 23:03:30',1394924610,NULL),(1841061869,3179971,1,252217,0,1,1,'A',1,0.934739,266,740463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 435, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 498}}',140.227,126009334,471638,NULL,'2016-08-26 08:18:43',1472199523,NULL),(1829957972,3179971,1,80018,0,1,1,'A',1,0.95397,768,813868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 3, \"great\": 1078}, \"maximum_statistics\": {\"great\": 1184}}',140.786,106707068,1233588,NULL,'2014-03-15 01:45:41',1394847941,NULL),(1829433579,3179971,1,190723,0,1,1,'A',1,0.932489,277,677890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 26, \"great\": 1051}, \"maximum_statistics\": {\"great\": 1185}}',140.863,105853892,876880,NULL,'2014-02-02 10:04:24',1391335464,NULL),(1829506814,3179971,1,249943,0,1,1,'A',1,0.921018,276,646063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 26, \"great\": 671}, \"maximum_statistics\": {\"great\": 766}}',140.881,105853508,563796,NULL,'2014-02-02 09:44:16',1391334256,NULL),(1829984276,3179971,1,169398,0,1,1,'S',1,0.957198,514,839207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 470}, \"maximum_statistics\": {\"great\": 514}}',140.942,106731644,542550,NULL,'2014-03-15 23:08:45',1394924925,NULL),(1844792063,3179971,1,711061,0,1,1,'A',1,0.911923,590,698306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 21, \"great\": 788}, \"maximum_statistics\": {\"great\": 931}}',141.023,131587788,861062,NULL,'2017-07-03 14:40:00',1499092800,NULL),(1829567040,3179971,1,76842,0,1,1,'A',1,0.91992,510,678304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 13, \"great\": 852}, \"maximum_statistics\": {\"great\": 999}}',141.906,106129556,910624,NULL,'2014-02-15 18:49:35',1392490175,NULL),(1841255791,3179971,1,784586,0,1,1,'A',1,0.933621,415,714240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 78, \"great\": 2789, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 3126}}',142.234,126071924,2728440,NULL,'2016-08-29 07:34:28',1472456068,NULL),(1829842866,3179971,1,280717,0,1,1,'A',1,0.933747,184,723403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 422}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 1}}',142.939,106582593,425972,NULL,'2014-03-08 18:19:35',1394302775,NULL),(1829931756,3179971,1,138683,0,1,1,'A',1,0.922383,398,699981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 10, \"great\": 712}, \"maximum_statistics\": {\"great\": 831}}',143.212,106732373,777980,NULL,'2014-03-16 00:06:24',1394928384,NULL),(1841144767,3179971,1,83353,0,1,1,'A',1,0.933226,570,724852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 19, \"great\": 1096, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1243}}',143.511,125963224,1091964,NULL,'2016-08-23 20:18:45',1471983525,NULL),(1829398109,3179971,1,70301,0,1,1,'A',1,0.918382,217,650182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 17, \"great\": 586}, \"maximum_statistics\": {\"great\": 680}}',143.659,105853189,461140,NULL,'2014-02-02 09:25:01',1391333101,NULL),(1831317475,3179971,1,170831,0,1,1,'A',1,0.94382,377,777365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 476, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 534}}',144.57,109061306,522436,NULL,'2014-07-02 05:51:04',1404280264,NULL),(1829852957,3179971,1,185341,0,1,1,'A',1,0.939508,189,725420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 470}, \"maximum_statistics\": {\"great\": 529}}',144.621,106523957,442056,NULL,'2014-03-06 07:56:02',1394092562,NULL),(1829396841,3179971,1,53318,0,1,1,'A',1,0.955426,438,803028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 472}, \"maximum_statistics\": {\"great\": 516}}',144.866,105840397,518708,NULL,'2014-02-01 18:30:14',1391279414,NULL),(1828819849,3179971,1,59746,0,1,1,'A',1,0.926647,390,728918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 6, \"great\": 576}, \"maximum_statistics\": {\"great\": 668}}',145.807,102240126,592940,NULL,'2013-12-22 01:20:19',1387675219,NULL),(1841101095,3179971,1,161053,0,1,1,'A',1,0.920455,399,670007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 46, \"great\": 1230, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1408}}',146.052,126009901,1097982,NULL,'2016-08-26 08:58:55',1472201935,NULL),(1831489805,3179971,1,156754,0,1,1,'A',1,0.940517,383,779779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 518}, \"maximum_statistics\": {\"great\": 580}}',146.566,109316967,549070,NULL,'2014-07-13 07:28:18',1405236498,NULL),(1829955866,3179971,1,308169,0,1,1,'A',1,0.953261,388,795935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 420}, \"maximum_statistics\": {\"great\": 460}}',146.613,106731340,432316,NULL,'2014-03-15 22:39:18',1394923158,NULL),(1841299201,3179971,1,858682,0,1,1,'B',1,0.882946,198,549849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 60, \"great\": 819, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 991}}',147.071,126079030,612498,NULL,'2016-08-29 15:27:55',1472484475,NULL),(1829820702,3179971,1,77708,0,1,1,'A',1,0.960063,583,786604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 27, \"great\": 1202}, \"maximum_statistics\": {\"great\": 1277}}',147.313,106524371,1212698,NULL,'2014-03-06 08:25:16',1394094316,NULL),(1841133836,3179971,1,126009,0,1,1,'A',1,0.936229,205,688227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 480, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 541}}',147.617,126009954,438300,NULL,'2016-08-26 09:02:36',1472202156,NULL),(1829927662,3179971,1,177224,0,1,1,'A',1,0.960089,412,828435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 418}, \"maximum_statistics\": {\"great\": 451}}',149.065,106731605,479926,NULL,'2014-03-15 23:05:08',1394924708,NULL),(1831234825,3179971,1,133551,0,1,1,'A',1,0.94687,192,723337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 27, \"great\": 1112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1214}}',149.069,108982929,995376,NULL,'2014-06-28 15:41:00',1403970060,NULL),(1841137911,3179971,1,127524,0,1,1,'A',1,0.957747,231,729508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 667, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 710}}',150.25,126008671,583510,NULL,'2016-08-26 07:27:50',1472196470,NULL),(1841506827,3179971,1,968416,0,1,1,'B',1,0.895105,151,583188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 27, \"great\": 705, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 858}}',150.652,126454926,568660,NULL,'2016-09-19 13:31:28',1474291888,NULL),(1830006426,3179971,1,132160,0,1,1,'A',1,0.943162,406,816884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 502}, \"maximum_statistics\": {\"great\": 563}}',151.602,106731718,536094,NULL,'2014-03-15 23:15:15',1394925315,NULL),(1841169478,3179971,1,90934,0,1,1,'A',1,0.931001,485,708792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 21, \"great\": 1339, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1529, \"legacy_combo_increase\": 1}}',152.384,126009403,1395152,NULL,'2016-08-26 08:23:50',1472199830,NULL),(1831310887,3179971,1,184165,0,1,1,'A',1,0.959783,250,791855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 428}, \"maximum_statistics\": {\"great\": 460}}',152.637,109014826,415468,NULL,'2014-06-30 02:17:01',1404094621,NULL),(1841282276,3179971,1,798128,0,1,1,'A',1,0.947154,303,735694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 40, \"great\": 2020, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2214, \"legacy_combo_increase\": 1}}',152.888,126079281,1872844,NULL,'2016-08-29 15:44:44',1472485484,NULL),(1856843069,3179971,1,2349249,1,1,1,'A',1,0.971637,577,845050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 1171, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1234}}',152.929,150275213,1398334,NULL,'2020-04-19 15:00:57',1587308457,NULL),(1841286783,3179971,1,799402,0,1,1,'A',1,0.901599,198,607946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 37, \"great\": 690}, \"maximum_statistics\": {\"great\": 813}}',153.881,126079067,555948,NULL,'2016-08-29 15:30:45',1472484645,NULL),(1840546257,3179971,1,454771,0,1,1,'A',1,0.930862,499,775195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 430, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 499}}',154.788,125030388,526890,NULL,'2016-07-06 18:51:55',1467831115,NULL),(1841181214,3179971,1,142590,1,1,1,'A',1,0.966111,801,842213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 840, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 900}}',155.623,126072043,1189520,NULL,'2016-08-29 07:46:22',1472456782,NULL),(1833238922,3179971,1,296261,0,1,1,'A',1,0.949412,206,752420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 385}, \"maximum_statistics\": {\"great\": 425}}',157.226,112215549,356622,NULL,'2014-12-06 08:03:32',1417853012,NULL),(1829464442,3179971,1,143473,0,1,1,'A',1,0.940315,444,790802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 391}, \"maximum_statistics\": {\"great\": 444}}',158.085,105852936,478650,NULL,'2014-02-02 09:11:07',1391332267,NULL),(1840541519,3179971,1,230218,0,1,1,'A',1,0.947068,499,768773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 24, \"great\": 1122, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',158.197,125030428,1224964,NULL,'2016-07-06 18:56:28',1467831388,NULL),(1850012628,3179971,1,355581,0,1,1,'A',1,0.950348,287,761350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 528, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 574}}',160.281,139609099,494898,NULL,'2018-08-18 15:04:49',1534604689,NULL),(1829964804,3179971,1,124295,0,1,1,'A',1,0.976163,423,848600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 827}, \"maximum_statistics\": {\"great\": 860}}',160.406,106731923,806718,NULL,'2014-03-15 23:35:13',1394926513,NULL),(1830945088,3179971,1,154164,0,1,1,'A',1,0.940017,451,745252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 10, \"great\": 1037, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1167}}',160.913,108501239,1057194,NULL,'2014-06-07 03:40:57',1402112457,NULL),(1856859594,3179971,1,1000662,1,1,1,'A',1,0.941432,274,737257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 411, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 461}}',163.376,150275531,377422,NULL,'2020-04-19 15:14:10',1587309250,NULL),(1831196233,3179971,1,274500,0,1,1,'A',1,0.925837,244,733985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 364}, \"maximum_statistics\": {\"great\": 418}}',163.455,109014798,396424,NULL,'2014-06-30 02:15:18',1404094518,NULL),(1841120448,3179971,1,76993,0,1,1,'A',1,0.925481,324,707251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 5, \"great\": 536, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 624}}',165.027,126010518,560738,NULL,'2016-08-26 09:37:36',1472204256,NULL),(1829416439,3179971,1,280830,0,1,1,'A',1,0.93898,369,729893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 486}, \"maximum_statistics\": {\"great\": 549, \"legacy_combo_increase\": 2}}',166.238,105853831,507084,NULL,'2014-02-02 10:00:42',1391335242,NULL),(1841091343,3179971,1,107794,1,1,1,'S',1,0.972222,468,878496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 442, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 468}}',167.423,126008701,520020,NULL,'2016-08-26 07:30:24',1472196624,NULL),(1856830308,3179971,1,2043924,1,1,1,'A',1,0.973856,548,860006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 1017, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1071}}',168.781,150246462,1177902,NULL,'2020-04-18 16:28:50',1587227330,NULL),(1842183130,3179971,1,195478,0,1,1,'A',1,0.928776,280,659612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 43, \"great\": 1241, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1397}}',168.88,127650184,1083010,NULL,'2016-11-28 11:42:38',1480333358,NULL),(1841989249,3179971,1,719587,0,1,1,'B',1,0.878378,247,557224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 41, \"great\": 797}, \"maximum_statistics\": {\"great\": 999}}',170.031,127301075,639392,NULL,'2016-11-07 18:23:12',1478542992,NULL),(1829979511,3179971,1,184113,0,1,1,'A',1,0.947137,454,810892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 406}, \"maximum_statistics\": {\"great\": 454}}',170.298,106706899,499800,NULL,'2014-03-15 01:35:16',1394847316,NULL),(1841067527,3179971,1,97949,0,1,1,'A',1,0.957968,368,760684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 40, \"great\": 2339, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',171.253,125963383,2222992,NULL,'2016-08-23 20:28:37',1471984117,NULL),(1841087755,3179971,1,267841,0,1,1,'A',1,0.950036,757,786552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 28, \"great\": 2550, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2802}}',171.294,126008885,2848648,NULL,'2016-08-26 07:45:43',1472197543,NULL),(1841167232,3179971,1,137132,0,1,1,'A',1,0.982987,423,875872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 514}, \"maximum_statistics\": {\"great\": 529}}',174.492,126008912,527360,NULL,'2016-08-26 07:47:44',1472197664,NULL),(1841361543,3179971,1,73066,0,1,1,'A',1,0.954835,601,777454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 42, \"great\": 2187, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2358}}',174.792,126410833,2252144,NULL,'2016-09-17 10:37:21',1474108641,NULL),(1841223610,3179971,1,431502,0,1,1,'A',1,0.931204,181,672601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 18, \"great\": 720, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 814}}',174.952,126071984,544242,NULL,'2016-08-29 07:39:44',1472456384,NULL),(1841172825,3179971,1,138551,0,1,1,'A',1,0.942241,390,734389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 528, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 580}}',175.174,126010456,488852,NULL,'2016-08-26 09:34:21',1472204061,NULL),(1841107737,3179971,1,279373,0,1,1,'A',1,0.955128,320,774446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 575, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 624}}',180.377,126009441,577688,NULL,'2016-08-26 08:27:08',1472200028,NULL),(1841195114,3179971,1,871725,0,1,1,'A',1,0.934685,530,751643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 590, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',181.831,126063650,619734,NULL,'2016-08-28 18:44:50',1472409890,NULL),(1841068056,3179971,1,191565,0,1,1,'A',1,0.913631,166,629599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 31, \"great\": 735}, \"maximum_statistics\": {\"great\": 851}}',183.933,126009752,560830,NULL,'2016-08-26 08:47:44',1472201264,NULL),(1841069926,3179971,1,192063,0,1,1,'A',1,0.953725,689,818366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 806, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 886}}',184.327,126009545,950474,NULL,'2016-08-26 08:34:31',1472200471,NULL),(1841885510,3179971,1,383455,0,1,1,'A',1,0.949784,783,769818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 51, \"great\": 2550, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',192.933,127072342,2741826,NULL,'2016-10-25 13:53:26',1477403606,NULL),(1841104491,3179971,1,113597,0,1,1,'A',1,0.967045,612,817123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 1329, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1411}}',196.032,126010338,1396490,NULL,'2016-08-26 09:28:04',1472203684,NULL),(1841119384,3179971,1,120132,0,1,1,'A',1,0.947828,1177,782507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 40, \"great\": 1731, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1888}}',197.493,126010234,1842216,NULL,'2016-08-26 09:23:02',1472203382,NULL),(1840549881,3179971,1,234673,0,1,1,'A',1,0.976293,542,851393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 667, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 696}}',197.581,125030229,732472,NULL,'2016-07-06 18:40:12',1467830412,NULL),(1829909970,3179971,1,221923,0,1,1,'S',1,0.970199,453,921000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 426}, \"maximum_statistics\": {\"great\": 453}}',201.106,106732231,514332,NULL,'2014-03-15 23:55:46',1394927746,NULL),(1841067179,3179971,1,190833,0,1,1,'A',1,0.94695,1131,806265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"great\": 1011, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1131}}',202.388,126009020,1325630,NULL,'2016-08-26 07:56:16',1472198176,NULL),(1830009341,3179971,1,132640,0,1,1,'A',1,0.947557,507,782108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 15, \"great\": 1261}, \"maximum_statistics\": {\"great\": 1392}}',203.312,106707190,1383902,NULL,'2014-03-15 01:52:32',1394848352,NULL),(1841159405,3179971,1,135188,0,1,1,'A',1,0.954871,612,783192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 22, \"great\": 2310, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2515, \"legacy_combo_increase\": 3}}',203.66,126010161,2603798,NULL,'2016-08-26 09:18:13',1472203093,NULL),(1841079163,3179971,1,261694,0,1,1,'A',1,0.950495,330,767484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 642, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',205.978,126009817,635516,NULL,'2016-08-26 08:52:20',1472201540,NULL),(1841122750,3179971,1,220928,0,1,1,'S',1,0.983559,517,906596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 500, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 517}}',206.48,126009046,600828,NULL,'2016-08-26 07:58:14',1472198294,NULL),(1841435920,3179971,1,749758,0,1,1,'A',1,0.960145,399,796735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 641, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 690}}',208.619,126455041,708252,NULL,'2016-09-19 13:38:27',1474292307,NULL),(1841154390,3179971,1,235066,0,1,1,'A',1,0.975275,849,865388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 1400, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1456}}',209.829,126009313,1561122,NULL,'2016-08-26 08:16:50',1472199410,NULL),(1841217166,3179971,1,762095,0,1,1,'A',1,0.928726,270,698683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 18, \"great\": 812, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 926}}',213.853,126169043,838348,NULL,'2016-09-03 17:38:08',1472924288,NULL),(1833513541,3179971,1,491412,0,1,1,'A',1,0.943633,521,744043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 14, \"great\": 864, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 958}}',214.687,112795063,853988,NULL,'2015-01-01 15:43:25',1420127005,NULL),(1841207773,3179971,1,263914,0,1,1,'A',1,0.952707,510,773298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 26, \"great\": 1414, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1533}}',219.121,126079144,1458180,NULL,'2016-08-29 15:35:58',1472484958,NULL),(1841224666,3179971,1,818300,1,1,1,'A',1,0.962201,641,819712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 21, \"great\": 2222}, \"maximum_statistics\": {\"great\": 2381}}',221.253,126168693,2299456,NULL,'2016-09-03 17:18:53',1472923133,NULL),(1841083162,3179971,1,263683,0,1,1,'A',1,0.960177,511,819046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 837, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 904}}',228.126,126009220,884746,NULL,'2016-08-26 08:10:16',1472199016,NULL),(1841157217,3179971,1,235556,0,1,1,'A',1,0.977048,902,860863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 1366, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1416}}',233.876,126009655,1429428,NULL,'2016-08-26 08:41:33',1472200893,NULL),(1841474093,3179971,1,624447,0,1,1,'A',1,0.966011,1760,856140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 1, \"great\": 1660, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1780}}',246.652,126455320,2060490,NULL,'2016-09-19 13:59:34',1474293574,NULL),(1841058137,3179971,1,143420,0,1,1,'A',1,0.978398,614,865655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 1068, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1111}}',256.682,126010664,1144188,NULL,'2016-08-26 09:46:38',1472204798,NULL),(1841059872,3179971,1,250579,0,1,1,'A',1,0.976868,766,861530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 1348, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1405}}',260.523,126009723,1442564,NULL,'2016-08-26 08:45:47',1472201147,NULL),(1875328266,3180078,1,98233,1,1,1,'A',1,0.913288,279,623444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 48, \"great\": 782}, \"maximum_statistics\": {\"great\": 888}}',NULL,177949613,569752,NULL,'2023-03-20 08:54:59',1679302499,NULL),(1877007135,3180078,1,105033,1,1,1,'A',1,0.979136,343,878172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 644, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 671}}',NULL,180335024,673330,NULL,'2023-08-15 13:45:02',1692107102,NULL),(1873836673,3180078,1,451172,1,1,1,'A',1,0.929134,190,670352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 28, \"great\": 1009, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1143}}',NULL,175775857,830176,NULL,'2022-11-19 20:50:51',1668891051,NULL),(2449824679,3180078,1,647330,1,1,1,'B',1,0.888272,285,581066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 331, \"miss\": 106, \"great\": 1993, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2430}}',NULL,183027183,1667808,NULL,'2024-03-04 13:27:02',1709558822,NULL),(1873893466,3180078,1,677652,0,1,1,'A',1,0.944678,229,723863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 653, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 714}}',NULL,175904821,562432,NULL,'2022-11-26 22:52:49',1669503169,NULL),(1874030582,3180078,1,790218,1,1,1,'B',1,0.878431,227,772469,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 3, \"great\": 389}, \"maximum_statistics\": {\"great\": 510}}',NULL,176135584,508070,NULL,'2022-12-09 21:28:19',1670621299,NULL),(1874030570,3180078,1,790218,1,1,1,'A',1,0.938235,370,761075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 454}, \"maximum_statistics\": {\"great\": 510}}',NULL,176134549,488824,NULL,'2022-12-09 20:19:03',1670617143,NULL),(1874030591,3180078,1,790218,1,1,1,'SH',1,0.97549,510,1054148,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 485}, \"maximum_statistics\": {\"great\": 510}}',NULL,176136032,647609,NULL,'2022-12-09 22:03:08',1670623388,NULL),(1874030600,3180078,1,790224,1,1,1,'A',1,0.930392,336,746435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 443}, \"maximum_statistics\": {\"great\": 510}}',NULL,176134674,492010,NULL,'2022-12-09 20:26:35',1670617595,NULL),(1874030612,3180078,1,790224,1,1,1,'SH',1,0.966667,510,1026288,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 476}, \"maximum_statistics\": {\"great\": 510}}',NULL,176135904,641315,NULL,'2022-12-09 21:53:24',1670622804,NULL),(1876519387,3180078,1,860048,1,1,1,'B',1,0.887218,126,557011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 42, \"great\": 557, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 665}}',NULL,179586876,406562,NULL,'2023-06-28 11:07:03',1687950423,NULL),(1876428216,3180078,1,966705,1,1,1,'A',1,0.902644,197,609576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 44, \"great\": 714, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 832}}',NULL,179586802,616488,NULL,'2023-06-28 11:02:14',1687950134,NULL),(1876446240,3180078,1,1030554,1,1,1,'A',1,0.92217,307,665679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 42, \"great\": 937, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1060}}',NULL,179586832,826134,NULL,'2023-06-28 11:04:39',1687950279,NULL),(1875596247,3180078,1,1278502,1,1,1,'A',1,0.920354,189,657150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 33, \"great\": 603, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 678}}',NULL,178294470,501872,NULL,'2023-04-08 16:38:47',1680971927,NULL),(1877495891,3180078,1,1318099,1,1,1,'B',1,0.879391,301,561040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 43, \"great\": 691, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 854}}',NULL,181130818,556706,NULL,'2023-10-09 19:01:52',1696878112,NULL),(1875472204,3180078,1,1367502,1,1,1,'B',1,0.840593,229,473580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 57, \"great\": 792, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1079}}',NULL,178231638,597138,NULL,'2023-04-05 10:25:19',1680690319,NULL),(2681186842,3180078,1,2207817,1,1,1,'B',1,0.862689,270,292589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 62, \"great\": 828, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1056}}',NULL,183561520,571051,NULL,'2024-04-16 12:26:37',1713270397,NULL),(2550094315,3180078,1,2411159,1,1,1,'A',1,0.942843,963,752109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 33, \"great\": 1846, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2047}}',NULL,183253537,1961570,NULL,'2024-03-22 21:15:49',1711142149,NULL),(1877366958,3180078,1,2457090,1,1,1,'A',1,0.946429,261,754803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 788, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 868}}',NULL,180949598,835090,NULL,'2023-09-26 10:39:15',1695724755,NULL),(1877241389,3180078,1,3149309,1,1,1,'A',1,0.915883,335,639979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 39, \"great\": 924, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1064}}',NULL,180670985,790386,NULL,'2023-09-07 16:04:54',1694102694,NULL),(1876919352,3180078,1,3288267,1,1,1,'A',1,0.902008,379,594586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 87, \"great\": 1248, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1444}}',NULL,180435887,927472,NULL,'2023-08-22 15:18:41',1692717521,NULL),(1878045246,3180078,1,3502294,1,1,1,'B',1,0.89435,274,625055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 38, \"great\": 736}, \"maximum_statistics\": {\"great\": 885}}',NULL,181871925,697950,NULL,'2023-12-06 09:32:52',1701855172,NULL),(1875788856,3180078,1,3521622,1,1,1,'B',1,0.877632,112,508101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 38, \"great\": 612, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 760}}',NULL,178797596,362262,NULL,'2023-05-09 12:05:33',1683633933,NULL),(1877721204,3180078,1,3910490,1,1,1,'D',1,0.686623,139,115016,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 246, \"great\": 645, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1069}}',NULL,181467083,307754,NULL,'2023-11-04 20:56:46',1699131406,NULL),(1873978022,3180078,1,3069381,1,1,1,'D',1,0.000229674,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2176}, \"maximum_statistics\": {\"great\": 2177}}',0,176151453,150,NULL,'2022-12-10 16:04:56',1670688296,NULL),(1874004657,3180078,1,3395033,1,1,1,'D',1,0.000206441,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2421}, \"maximum_statistics\": {\"great\": 2422}}',0,176151369,150,NULL,'2022-12-10 16:00:22',1670688022,NULL),(1874053933,3180078,1,3613812,1,1,1,'D',1,0.000468604,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1066}, \"maximum_statistics\": {\"great\": 1067}}',0,176151790,150,NULL,'2022-12-10 16:21:43',1670689303,NULL),(1874054216,3180078,1,3613813,1,1,1,'D',1,0.000429185,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1164}, \"maximum_statistics\": {\"great\": 1165}}',0,176151836,150,NULL,'2022-12-10 16:24:19',1670689459,NULL),(1874069819,3180078,1,3623423,1,1,1,'D',1,0.000268384,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1862}, \"maximum_statistics\": {\"great\": 1863}}',0,176151563,150,NULL,'2022-12-10 16:09:58',1670688598,NULL),(1874083448,3180078,1,3730354,1,1,1,'D',1,0.000904159,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 552}, \"maximum_statistics\": {\"great\": 553}}',0,176151744,150,NULL,'2022-12-10 16:19:11',1670689151,NULL),(1873978251,3180078,1,3771872,1,1,1,'D',1,0.0002936,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1702}, \"maximum_statistics\": {\"great\": 1703}}',0,176151665,150,NULL,'2022-12-10 16:14:53',1670688893,NULL),(1827280319,3180078,1,69629,0,1,1,'C',1,0.740741,60,259918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 39, \"great\": 208}, \"maximum_statistics\": {\"great\": 351}}',24.0015,91171884,142954,NULL,'2013-08-25 18:13:52',1377454432,NULL),(1837996961,3180078,1,565658,1,1,1,'C',1,0.768382,99,356871,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 21, \"great\": 167, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 272}}',28.7181,121046174,141619,NULL,'2016-01-03 02:13:00',1451787180,NULL),(1837999332,3180078,1,317447,1,1,1,'C',1,0.758842,48,328257,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 28, \"great\": 189, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 311}}',28.7294,121039146,143472,NULL,'2016-01-02 16:54:24',1451753664,NULL),(1840808102,3180078,1,729989,1,1,1,'B',1,0.809582,108,409713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 51, \"great\": 303, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 407}}',28.8747,125447959,198506,NULL,'2016-07-28 17:43:35',1469727815,NULL),(2445545960,3180078,1,3557681,1,1,1,'C',1,0.700913,209,144506,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 102, \"great\": 366}, \"maximum_statistics\": {\"great\": 657}}',29.4477,183018188,287654,NULL,'2024-03-03 16:10:19',1709482219,NULL),(1878285064,3180078,1,4135553,1,1,1,'D',1,0.541526,181,53166,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1546, \"miss\": 2346, \"great\": 2911, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 6803, \"legacy_combo_increase\": 2}}',29.918,182162540,1497800,NULL,'2023-12-28 08:37:32',1703752652,NULL),(1873603938,3180078,1,3817213,1,1,1,'B',1,0.854015,73,456081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 109}, \"maximum_statistics\": {\"great\": 137}}',31.1167,175528774,57344,NULL,'2022-11-06 17:21:07',1667755267,NULL),(1837770034,3180078,1,566002,0,1,1,'S',1,0.975,100,731931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 95, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 100}}',31.5389,120680464,164085,NULL,'2015-12-17 12:34:16',1450355656,NULL),(1837988172,3180078,1,716787,1,1,1,'S',1,0.962687,201,833491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 186, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 201}}',31.7986,121013491,320371,NULL,'2016-01-01 13:53:53',1451656433,NULL),(1873820502,3180078,1,1869138,1,1,1,'C',1,0.793011,66,350892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 39, \"great\": 257, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 372}}',34.4342,175698608,141382,NULL,'2022-11-15 17:58:52',1668535132,NULL),(1838211229,3180078,1,564473,1,1,1,'B',1,0.882732,138,570593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 309, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 388}}',36.6024,121256346,348990,NULL,'2016-01-13 12:10:14',1452687014,NULL),(1838216505,3180078,1,743740,1,1,1,'S',1,0.96875,128,829437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 120, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 128}}',37.0191,121262750,243966,NULL,'2016-01-13 18:45:36',1452710736,NULL),(1849187910,3180078,1,1115064,1,1,1,'A',1,0.924847,275,716259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 280, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 326}}',37.0598,138324372,363207,NULL,'2018-06-16 13:35:18',1529156118,NULL),(1831119283,3180078,1,112730,1,1,1,'B',1,0.89547,152,634352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 236, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 287}}',37.8767,108675706,345300,NULL,'2014-06-14 15:36:37',1402760197,NULL),(1838150057,3180078,1,544907,1,1,1,'A',1,0.934524,168,747356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 146, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 168}}',38.2994,121262827,184366,NULL,'2016-01-13 18:51:32',1452711092,NULL),(1873805136,3180078,1,3253829,1,1,1,'B',1,0.86,117,486504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 232, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 300}}',38.4425,175695516,165576,NULL,'2022-11-15 14:42:07',1668523327,NULL),(1838008884,3180078,1,725447,1,1,1,'A',1,0.924419,265,726912,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 441, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 516}}',39.1133,121039242,393140,NULL,'2016-01-02 17:00:05',1451754005,NULL),(1873827296,3180078,1,3734055,1,1,1,'B',1,0.827465,106,497786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 101, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 142}}',39.455,175731104,82914,NULL,'2022-11-17 15:36:51',1668699411,NULL),(1873671218,3180078,1,1826766,0,1,1,'A',1,0.928571,60,626172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 8, \"great\": 122}, \"maximum_statistics\": {\"great\": 133}}',40.9234,175529924,61642,NULL,'2022-11-06 18:30:48',1667759448,NULL),(1874076459,3180078,1,133653,1,1,1,'X',1,1,135,883421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 135}}',41.25,176134296,207960,NULL,'2022-12-09 20:02:30',1670616150,NULL),(1827280379,3180078,1,69631,0,1,1,'A',1,0.918644,153,600385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 251}, \"maximum_statistics\": {\"great\": 295}}',41.3909,91173622,192481,NULL,'2013-08-25 18:45:26',1377456326,NULL),(1873992598,3180078,1,34529,0,1,1,'B',1,0.897959,49,584886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 39, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 49}}',41.4593,176136209,35566,NULL,'2022-12-09 22:15:25',1670624125,NULL),(1873992589,3180078,1,34529,1,1,1,'X',1,1,49,779424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 49}}',41.4974,176136184,40340,NULL,'2022-12-09 22:13:49',1670624029,NULL),(1838148364,3180078,1,785647,1,1,1,'S',1,0.987616,323,898263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 315, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 323}}',42.1758,121262803,507899,NULL,'2016-01-13 18:49:48',1452710988,NULL),(1873755844,3180078,1,3681335,1,1,1,'A',1,0.922917,122,611835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 23, \"great\": 429, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 480}}',46.1084,175686036,273916,NULL,'2022-11-15 00:36:47',1668472607,NULL),(1838120871,3180078,1,731395,1,1,1,'B',1,0.831761,159,427317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 55, \"great\": 477, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 636}}',46.4086,121255043,345638,NULL,'2016-01-13 10:41:04',1452681664,NULL),(1837811064,3180078,1,683837,0,1,1,'A',1,0.953488,110,705780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 199, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 215}}',46.6325,120680407,180483,NULL,'2015-12-17 12:30:41',1450355441,NULL),(1838187410,3180078,1,712932,1,1,1,'A',1,0.916129,111,624235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 265, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 310}}',47.3374,121256530,188738,NULL,'2016-01-13 12:26:14',1452687974,NULL),(1837829459,3180078,1,188185,0,1,1,'B',1,0.858108,107,543406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 170, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 222}}',47.5316,120680607,155539,NULL,'2015-12-17 12:42:16',1450356136,NULL),(1838403899,3180078,1,355155,1,1,1,'A',1,0.946488,267,791301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 270, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 299}}',47.5574,121688943,302090,NULL,'2016-02-02 11:14:19',1454411659,NULL),(1838000438,3180078,1,390908,1,1,1,'B',1,0.835443,91,429909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 46, \"great\": 417, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 553}}',47.9448,121035239,283848,NULL,'2016-01-02 13:39:07',1451741947,NULL),(1873786840,3180078,1,3594222,1,1,1,'A',1,0.927885,134,632076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 28, \"great\": 473, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 520}}',47.98,175666836,314908,NULL,'2022-11-13 22:28:49',1668378529,NULL),(1838110522,3180078,1,729927,0,1,1,'A',1,0.942308,75,711073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 142, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 156}}',48.2142,121277401,174132,NULL,'2016-01-14 14:39:15',1452782355,NULL),(1838042003,3180078,1,689315,1,1,1,'A',1,0.927313,227,811823,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 194, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 227}}',48.2218,121060291,226045,NULL,'2016-01-03 16:43:10',1451839390,NULL),(1838156531,3180078,1,348551,1,1,1,'A',1,0.931755,145,632031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 16, \"great\": 326, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 359}}',48.2571,121256571,296021,NULL,'2016-01-13 12:29:06',1452688146,NULL),(1874054713,3180078,1,1927763,1,1,1,'C',1,0.798701,59,359951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 74, \"great\": 396, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 539}}',48.4981,176042781,213926,NULL,'2022-12-04 15:25:57',1670167557,NULL),(1838025070,3180078,1,776496,1,1,1,'S',1,0.959459,222,816895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 204, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 222}}',49.0162,121060548,350460,NULL,'2016-01-03 16:58:40',1451840320,NULL),(1849190814,3180078,1,315035,0,1,1,'A',1,0.903394,81,549723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 325, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 383}}',49.0356,138324313,174978,NULL,'2018-06-16 13:31:51',1529155911,NULL),(1838115178,3180078,1,603129,1,1,1,'B',1,0.867977,106,484370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 28, \"great\": 290, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 356}}',49.2877,121255075,178198,NULL,'2016-01-13 10:43:15',1452681795,NULL),(1838077292,3180078,1,655753,0,1,1,'A',1,0.916667,153,650743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 366, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 426}}',49.3709,121078642,323638,NULL,'2016-01-04 15:55:43',1451922943,NULL),(1873730175,3180078,1,3669184,1,1,1,'B',1,0.898204,81,533694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 48, \"great\": 580, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 668}}',49.8779,175686005,287978,NULL,'2022-11-15 00:33:45',1668472425,NULL),(1873992613,3180078,1,34529,1,1,1,'XH',1,1,49,1026534,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 49}}',50.5408,176136401,43900,NULL,'2022-12-09 22:28:41',1670624921,NULL),(1873766757,3180078,1,3808204,1,1,1,'B',1,0.880682,75,539485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 17, \"great\": 151, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 176}}',51.0469,175698949,89400,NULL,'2022-11-15 18:19:42',1668536382,NULL),(1873822486,3180078,1,1872447,0,1,1,'B',1,0.889744,135,615406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 154, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 195}}',51.3229,175752196,130994,NULL,'2022-11-18 18:22:15',1668795735,NULL),(1838156766,3180078,1,478640,1,1,1,'A',1,0.916859,209,647152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 29, \"great\": 390, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 433}}',51.5708,121299065,367271,NULL,'2016-01-15 16:11:31',1452874291,NULL),(1838047557,3180078,1,738063,1,1,1,'B',1,0.808564,113,383596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 32, \"great\": 277, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 397}}',51.9295,121035366,179006,NULL,'2016-01-02 13:46:48',1451742408,NULL),(1873754105,3180078,1,3798714,1,1,1,'A',1,0.927885,68,614488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 188, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 208}}',52.1242,175686173,100762,NULL,'2022-11-15 00:51:27',1668473487,NULL),(1873820351,3180078,1,3728183,1,1,1,'A',1,0.911765,65,567663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 16, \"great\": 212, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 238}}',52.9077,175695077,106704,NULL,'2022-11-15 14:15:52',1668521752,NULL),(1838107907,3180078,1,391744,1,1,1,'S',1,0.977778,135,897340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 129, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 135}}',52.9312,121277636,107731,NULL,'2016-01-14 14:51:04',1452783064,NULL),(1873835921,3180078,1,3823675,1,1,1,'B',1,0.884766,97,516840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 36, \"great\": 430, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 512}}',53.4236,175685939,264614,NULL,'2022-11-15 00:28:11',1668472091,NULL),(1873803898,3180078,1,288507,1,1,1,'A',1,0.911184,93,590881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 262, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 304}}',53.427,175695123,171494,NULL,'2022-11-15 14:18:22',1668521902,NULL),(1874024788,3180078,1,3698317,1,1,1,'B',1,0.821508,107,399216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 49, \"great\": 339, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 451}}',53.446,176058466,235444,NULL,'2022-12-05 12:28:43',1670243323,NULL),(1873775116,3180078,1,3689487,1,1,1,'B',1,0.829596,175,448154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 35, \"great\": 329, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 446}}',53.7444,175731407,245240,NULL,'2022-11-17 15:54:13',1668700453,NULL),(1838066498,3180078,1,649752,1,1,1,'B',1,0.851254,163,489990,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 76, \"great\": 664, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 837}}',54.2123,121039714,461864,NULL,'2016-01-02 17:26:10',1451755570,NULL),(1847044458,3180078,1,1477610,1,1,1,'A',1,0.944297,128,688931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 343, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 377}}',54.7921,134991860,250752,NULL,'2017-12-31 15:02:31',1514732551,NULL),(1837995078,3180078,1,564284,1,1,1,'B',1,0.867089,123,543584,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 25, \"great\": 257, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 316}}',55.0548,121039323,189996,NULL,'2016-01-02 17:04:33',1451754273,NULL),(1874262747,3180078,1,1550321,1,1,1,'B',1,0.813627,66,375454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 51, \"great\": 364, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 499}}',55.3247,176391576,193350,NULL,'2022-12-23 14:02:01',1671804121,NULL),(1874136862,3180078,1,664227,1,1,1,'B',1,0.84556,77,459575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 24, \"great\": 203, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 259}}',55.6099,176263706,124802,NULL,'2022-12-16 21:22:22',1671225742,NULL),(1873786844,3180078,1,3816338,1,1,1,'B',1,0.898104,94,551258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 52, \"great\": 556}, \"maximum_statistics\": {\"great\": 633}}',55.6948,175709905,334570,NULL,'2022-11-16 11:12:02',1668597122,NULL),(1838122348,3180078,1,129038,1,1,1,'S',1,0.991573,178,888295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 175, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 178}}',56.5557,121256408,267550,NULL,'2016-01-13 12:15:21',1452687321,NULL),(1838023240,3180078,1,812069,1,1,1,'A',1,0.922481,155,660857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 343, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 387}}',56.8372,121078571,283662,NULL,'2016-01-04 15:51:15',1451922675,NULL),(1838052248,3180078,1,541538,0,1,1,'B',1,0.845878,85,469332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 212, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 279}}',57.2743,121060759,171356,NULL,'2016-01-03 17:11:56',1451841116,NULL),(1873640447,3180078,1,1132152,0,1,1,'B',1,0.88126,99,521920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 25, \"great\": 497, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 619}}',58.4017,175543068,329124,NULL,'2022-11-07 14:05:03',1667829903,NULL),(1873815663,3180078,1,900011,1,1,1,'A',1,0.904977,138,649391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 182, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 221}}',58.4098,175701706,181898,NULL,'2022-11-15 21:33:59',1668548039,NULL),(1877403377,3180078,1,1729144,1,1,1,'B',1,0.853535,274,250149,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 151, \"great\": 1481, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1881}}',58.4691,180990696,889650,NULL,'2023-09-29 13:57:25',1695995845,NULL),(1873777278,3180078,1,752878,0,1,1,'A',1,0.916918,130,655033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 18, \"great\": 294, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 331}}',58.8244,175686785,196021,NULL,'2022-11-15 01:39:13',1668476353,NULL),(1873805362,3180078,1,3714322,1,1,1,'A',1,0.926426,171,700548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 297, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 333}}',59.2666,175714873,281676,NULL,'2022-11-16 16:49:52',1668617392,NULL),(1873842692,3180078,1,1432583,1,1,1,'A',1,0.91148,199,610308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 22, \"great\": 617, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 723}}',59.4067,175686241,457472,NULL,'2022-11-15 00:56:26',1668473786,NULL),(1874305212,3180078,1,3322597,0,1,1,'B',1,0.825806,39,442919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 110, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 155}}',59.6464,176493853,66301,NULL,'2022-12-28 20:44:57',1672260297,NULL),(1873835162,3180078,1,3750569,1,1,1,'A',1,0.942683,330,769190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 368, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 410}}',59.9618,175711194,485264,NULL,'2022-11-16 12:44:51',1668602691,NULL),(1873683340,3180078,1,787607,1,1,1,'A',1,0.952218,174,747602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 270, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 293}}',60.1158,175543009,256768,NULL,'2022-11-07 14:00:33',1667829633,NULL),(1873759980,3180078,1,3802649,1,1,1,'A',1,0.932161,97,623629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 362, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 398}}',60.2732,175709977,211900,NULL,'2022-11-16 11:17:13',1668597433,NULL),(1844132761,3180078,1,717064,1,1,1,'S',1,0.984615,195,863557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 189, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 195}}',60.6475,130658082,199190,NULL,'2017-05-14 10:31:52',1494757912,NULL),(1838164380,3180078,1,650282,1,1,1,'S',1,0.960591,609,815200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 561, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 609}}',60.6811,121218836,777149,NULL,'2016-01-11 12:33:12',1452515592,NULL),(1873954502,3180078,1,3611569,1,1,1,'B',1,0.862869,141,490754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 51, \"great\": 395, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 474}}',60.9019,175814502,247080,NULL,'2022-11-21 21:42:25',1669066945,NULL),(1873732612,3180078,1,3777316,1,1,1,'A',1,0.929936,145,651919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 20, \"great\": 425, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 1}}',61.1793,175710837,302356,NULL,'2022-11-16 12:21:13',1668601273,NULL),(1838139389,3180078,1,469206,1,1,1,'A',1,0.913655,330,674129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 427, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 498}}',61.3541,121262593,409396,NULL,'2016-01-13 18:35:43',1452710143,NULL),(1838105362,3180078,1,728493,1,1,1,'A',1,0.929745,232,701374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 479, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 548}}',61.5359,121277295,477352,NULL,'2016-01-14 14:33:27',1452782007,NULL),(1876787499,3180078,1,4231468,1,1,1,'B',1,0.851974,152,600282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 107}, \"maximum_statistics\": {\"great\": 152}}',61.5479,180082184,117378,NULL,'2023-07-30 09:01:29',1690707689,NULL),(3079651145,3180078,1,4633312,1,1,1,'S',1,0.960227,88,730884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 81}, \"maximum_statistics\": {\"great\": 88}}',61.8392,184474718,67530,NULL,'2024-06-29 17:44:52',1719683092,NULL),(1873741250,3180078,1,1763478,0,1,1,'A',1,0.935484,73,649723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 114, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 124}}',62.2163,175695281,66990,NULL,'2022-11-15 14:27:49',1668522469,NULL),(1874061912,3180078,1,3891565,1,1,1,'B',1,0.849398,101,489302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 25, \"great\": 199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 249}}',63.0659,176042803,148804,NULL,'2022-12-04 15:27:26',1670167646,NULL),(1874971410,3180078,1,3922214,1,1,1,'B',1,0.873813,84,487610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 50, \"great\": 601, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 737}}',63.5273,177516505,319584,NULL,'2023-02-23 14:34:26',1677162866,NULL),(2391102309,3180078,1,3865710,1,1,1,'C',1,0.735795,263,170536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 92, \"great\": 424, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 704}}',63.5961,182894869,264176,NULL,'2024-02-22 21:17:39',1708636659,NULL),(1844187746,3180078,1,752878,0,1,1,'A',1,0.950151,127,722746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 307, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 331}}',63.6587,130658143,227968,NULL,'2017-05-14 10:36:49',1494758209,NULL),(1875161171,3180078,1,678445,0,1,1,'B',1,0.834746,133,470755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 179}, \"maximum_statistics\": {\"great\": 236}}',64.0073,177852770,130060,NULL,'2023-03-14 18:52:08',1678819928,NULL),(1873835672,3180078,1,3759233,1,1,1,'A',1,0.93578,118,644819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 392, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 436}}',64.0548,175718678,240422,NULL,'2022-11-16 21:22:17',1668633737,NULL),(1874308508,3180078,1,3862427,1,1,1,'B',1,0.821029,87,416970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 46, \"great\": 333, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 447}}',64.121,176467871,204202,NULL,'2022-12-27 13:30:13',1672147813,NULL),(1874061068,3180078,1,3715872,1,1,1,'B',1,0.844355,190,482871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 32, \"great\": 459, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 620}}',64.5901,176084847,374086,NULL,'2022-12-06 22:57:08',1670367428,NULL),(1873749239,3180078,1,3558600,1,1,1,'B',1,0.897906,252,607753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 32, \"great\": 488, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 573}}',64.5906,175685968,387702,NULL,'2022-11-15 00:30:54',1668472254,NULL),(1838173088,3180078,1,652793,1,1,1,'A',1,0.960894,226,762150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 333, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 358}}',64.7071,121298779,426058,NULL,'2016-01-15 16:00:08',1452873608,NULL),(1838207855,3180078,1,561938,1,1,1,'S',1,0.977832,203,855973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 194, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 203}}',64.7731,121277110,244518,NULL,'2016-01-14 14:23:09',1452781389,NULL),(1873926517,3180078,1,310730,0,1,1,'B',1,0.865584,176,507077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 75, \"great\": 638, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 770}}',64.7989,175904780,441088,NULL,'2022-11-26 22:49:41',1669502981,NULL),(1873736945,3180078,1,1037715,0,1,1,'A',1,0.93949,112,690578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 288, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',64.85,175694795,223554,NULL,'2022-11-15 13:59:21',1668520761,NULL),(1873911729,3180078,1,3853303,1,1,1,'B',1,0.868756,172,495158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 86, \"great\": 898, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1101}}',64.8512,175814424,549026,NULL,'2022-11-21 21:35:35',1669066535,NULL),(1873975508,3180078,1,3545443,1,1,1,'C',1,0.788669,87,380252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 53, \"great\": 374}, \"maximum_statistics\": {\"great\": 556}}',64.8645,176099998,213920,NULL,'2022-12-07 21:00:20',1670446820,NULL),(1873817253,3180078,1,3726443,1,1,1,'A',1,0.94385,135,678884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 26, \"great\": 690, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 748}}',65.1688,175711447,526674,NULL,'2022-11-16 13:02:16',1668603736,NULL),(1873838024,3180078,1,459500,0,1,1,'A',1,0.9375,183,687328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 318, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 352}}',65.2725,175695390,240330,NULL,'2022-11-15 14:33:50',1668522830,NULL),(1877752979,3180078,1,3315329,1,1,1,'B',1,0.806867,179,261424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 161}, \"maximum_statistics\": {\"great\": 233}}',65.2886,181388402,122778,NULL,'2023-10-29 20:06:47',1698610007,NULL),(1838079549,3180078,1,793939,1,1,1,'A',1,0.945455,165,863230,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 147, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 165}}',65.4925,121038964,139380,NULL,'2016-01-02 16:45:03',1451753103,NULL),(1873828455,3180078,1,1222233,1,1,1,'A',1,0.920596,137,625091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 357, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 403}}',65.5387,175695457,263220,NULL,'2022-11-15 14:38:10',1668523090,NULL),(1873797301,3180078,1,272797,0,1,1,'A',1,0.923241,197,641786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 417, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 469}}',65.5745,175701655,307344,NULL,'2022-11-15 21:28:40',1668547720,NULL),(1873810503,3180078,1,3719826,1,1,1,'A',1,0.955214,116,699883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 698, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 748}}',65.802,175698583,435306,NULL,'2022-11-15 17:56:56',1668535016,NULL),(1873803726,3180078,1,3471041,1,1,1,'A',1,0.949275,138,799514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 138}}',65.8228,175694841,119910,NULL,'2022-11-15 14:02:11',1668520931,NULL),(1873744863,3180078,1,3554171,1,1,1,'B',1,0.870313,108,516385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 255, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 320}}',66.0509,175756581,173984,NULL,'2022-11-18 23:22:32',1668813752,NULL),(1873722516,3180078,1,162538,0,1,1,'A',1,0.957597,279,811980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 261, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 283}}',66.3203,175695363,343928,NULL,'2022-11-15 14:31:57',1668522717,NULL),(1838016489,3180078,1,330201,1,1,1,'B',1,0.884304,148,610204,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 10, \"great\": 485, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 618}}',66.6152,121060409,449489,NULL,'2016-01-03 16:50:42',1451839842,NULL),(1873741707,3180078,1,587325,0,1,1,'A',1,0.934328,125,652365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 299, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 335}}',66.6951,175695320,211344,NULL,'2022-11-15 14:29:32',1668522572,NULL),(1838227573,3180078,1,749857,0,1,1,'A',1,0.923198,181,664043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 274, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 319}}',66.721,121254868,223642,NULL,'2016-01-13 10:30:08',1452681008,NULL),(1838220296,3180078,1,744042,1,1,1,'A',1,0.960443,194,737430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 296, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 316}}',67.1319,121277330,257063,NULL,'2016-01-14 14:35:19',1452782119,NULL),(1873834210,3180078,1,3742650,1,1,1,'B',1,0.882046,185,546786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 34, \"great\": 400, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 479}}',67.7097,175711292,293272,NULL,'2022-11-16 12:51:10',1668603070,NULL),(1873996876,3180078,1,3560119,1,1,1,'B',1,0.84375,91,434690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 41, \"great\": 470, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 624}}',68.182,176112451,249946,NULL,'2022-12-08 15:34:28',1670513668,NULL),(1873897071,3180078,1,64328,0,1,1,'B',1,0.861946,99,476053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 53, \"great\": 559, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 699}}',68.2621,175954968,332524,NULL,'2022-11-29 20:49:34',1669754974,NULL),(1873828869,3180078,1,3735220,1,1,1,'A',1,0.916667,132,748299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 110, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 132}}',68.3255,175731197,109508,NULL,'2022-11-17 15:42:20',1668699740,NULL),(1875583568,3180078,1,3328798,1,1,1,'B',1,0.837294,78,418554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 45, \"great\": 414}, \"maximum_statistics\": {\"great\": 547}}',68.5083,178341731,207042,NULL,'2023-04-11 12:00:26',1681214426,NULL),(1873830676,3180078,1,1908408,0,1,1,'A',1,0.925758,140,642228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 16, \"great\": 297, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 330}}',68.5203,175701733,211518,NULL,'2022-11-15 21:36:30',1668548190,NULL),(1873797943,3180078,1,3705300,1,1,1,'A',1,0.905172,100,569450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 24, \"great\": 353, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 406}}',68.5597,175731338,200384,NULL,'2022-11-17 15:50:19',1668700219,NULL),(1874214496,3180078,1,3791836,1,1,1,'S',1,0.987805,123,887418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 123}}',69.4071,176228921,90450,NULL,'2022-12-14 23:18:21',1671059901,NULL),(1838223339,3180078,1,675181,1,1,1,'A',1,0.969653,221,813936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 331, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 346}}',69.5161,121277525,330565,NULL,'2016-01-14 14:46:07',1452782767,NULL),(1873784763,3180078,1,3593070,1,1,1,'A',1,0.958188,120,743377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 267, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 287}}',70.1252,175698637,213930,NULL,'2022-11-15 18:00:32',1668535232,NULL),(1873774210,3180078,1,3689225,1,1,1,'A',1,0.962483,183,772295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 692, \"large_bonus\": 137}, \"maximum_statistics\": {\"great\": 733}}',70.2414,175718345,704128,NULL,'2022-11-16 20:53:48',1668632028,NULL),(1873717367,3180078,1,3760829,1,1,1,'B',1,0.898241,175,568405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 50, \"great\": 1001, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 1194}}',70.2578,175731044,738908,NULL,'2022-11-17 15:33:15',1668699195,NULL),(1873874329,3180078,1,3520354,1,1,1,'B',1,0.86406,227,526132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 35, \"great\": 426, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 537}}',70.4027,175954764,336228,NULL,'2022-11-29 20:36:07',1669754167,NULL),(1873758551,3180078,1,3802198,1,1,1,'A',1,0.9075,86,593482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 169, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 200}}',70.6952,175709915,117990,NULL,'2022-11-16 11:12:57',1668597177,NULL),(1838222000,3180078,1,744674,1,1,1,'A',1,0.966793,296,751964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 500, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 527}}',70.7432,121277177,495013,NULL,'2016-01-14 14:27:18',1452781638,NULL),(1875339057,3180078,1,3577271,1,1,1,'B',1,0.841246,79,442383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 33, \"great\": 263, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 337}}',71.0305,178052424,145920,NULL,'2023-03-26 08:59:36',1679821176,NULL),(1875480438,3180078,1,3636463,1,1,1,'B',1,0.848057,80,434833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 88, \"great\": 679, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 849}}',71.1992,178165370,361674,NULL,'2023-04-01 16:50:12',1680367812,NULL),(1873731046,3180078,1,3669541,1,1,1,'B',1,0.861928,203,509201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 54, \"great\": 497, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 612}}',71.2341,175735758,339074,NULL,'2022-11-17 20:33:50',1668717230,NULL),(1874211633,3180078,1,1440686,1,1,1,'B',1,0.820161,265,443328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 17, \"great\": 414, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 620}}',71.3043,176315102,400466,NULL,'2022-12-19 14:49:51',1671461391,NULL),(1873905084,3180078,1,3376698,1,1,1,'B',1,0.889755,242,597764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 365, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 449}}',71.3347,175859218,305830,NULL,'2022-11-24 15:21:54',1669303314,NULL),(1873947421,3180078,1,3602496,1,1,1,'A',1,0.912442,134,645519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 190, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 217}}',71.4242,175880434,139200,NULL,'2022-11-25 19:13:24',1669403604,NULL),(2391078706,3180078,1,1287415,0,1,1,'C',1,0.779736,86,180979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 66, \"great\": 447, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 681}}',71.5018,182894832,241116,NULL,'2024-02-22 21:12:34',1708636354,NULL),(1873835340,3180078,1,3752159,1,1,1,'A',1,0.919448,170,623022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 25, \"great\": 603, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 689}}',71.5248,175711121,398434,NULL,'2022-11-16 12:40:19',1668602419,NULL),(1873822844,3180078,1,3729733,1,1,1,'A',1,0.938454,320,692055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 39, \"great\": 901, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 983}}',71.5587,175714651,690604,NULL,'2022-11-16 16:34:54',1668616494,NULL),(1873733169,3180078,1,174818,1,1,1,'A',1,0.92691,145,685164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 266, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 301}}',71.5972,175686811,198128,NULL,'2022-11-15 01:41:03',1668476463,NULL),(1873722555,3180078,1,497454,0,1,1,'A',1,0.952922,77,685654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 287, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',71.6982,175686387,179072,NULL,'2022-11-15 01:06:33',1668474393,NULL),(1873743489,3180078,1,3788157,1,1,1,'A',1,0.909263,190,633679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 446, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 529}}',71.9931,175699211,373282,NULL,'2022-11-15 18:35:33',1668537333,NULL),(1875107306,3180078,1,2701855,1,1,1,'B',1,0.886214,151,579703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 9, \"great\": 362, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 457, \"legacy_combo_increase\": 1}}',72.0835,177528732,313184,NULL,'2023-02-24 08:20:56',1677226856,NULL),(1873811092,3180078,1,3720573,1,1,1,'A',1,0.94523,239,690278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 32, \"great\": 788, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 849}}',72.1737,175714933,586960,NULL,'2022-11-16 16:53:40',1668617620,NULL),(1873819428,3180078,1,1692783,0,1,1,'A',1,0.942308,175,709484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 349, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 390}}',72.2289,175694993,305454,NULL,'2022-11-15 14:11:48',1668521508,NULL),(1873836586,3180078,1,3825028,1,1,1,'A',1,0.916,133,619363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 20, \"great\": 332, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 375}}',72.4186,175699057,224440,NULL,'2022-11-15 18:26:36',1668536796,NULL),(2678465998,3180078,1,4295491,1,1,1,'B',1,0.822448,522,234798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 402, \"miss\": 166, \"great\": 1499, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2067}}',72.6406,183555300,897347,NULL,'2024-04-15 20:00:31',1713211231,NULL),(1874178243,3180078,1,3268461,1,1,1,'S',1,0.994845,388,945121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 384, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 388}}',72.7067,176359281,402490,NULL,'2022-12-21 22:35:27',1671662127,NULL),(1875695088,3180078,1,3946841,1,1,1,'B',1,0.857401,193,492907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 299, \"miss\": 127, \"great\": 1513, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1939}}',72.8599,178593758,1121070,NULL,'2023-04-26 17:44:40',1682531080,NULL),(1874244572,3180078,1,3189504,1,1,1,'B',1,0.874572,105,499306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 63, \"great\": 720, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 2}}',72.8755,176391407,409098,NULL,'2022-12-23 13:54:40',1671803680,NULL),(1873775010,3180078,1,218341,0,1,1,'A',1,0.958839,227,706660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 699, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 741}}',73.0173,175695609,465167,NULL,'2022-11-15 14:47:03',1668523623,NULL),(1875385480,3180078,1,3229896,1,1,1,'B',1,0.813333,132,416636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 66, \"great\": 536, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 750, \"legacy_combo_increase\": 3}}',73.2109,178202380,453280,NULL,'2023-04-03 15:55:35',1680537335,NULL),(1873786031,3180078,1,3594221,1,1,1,'B',1,0.893632,117,598702,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 29, \"great\": 573, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 691}}',73.2944,175685917,425714,NULL,'2022-11-15 00:25:02',1668471902,NULL),(1875326562,3180078,1,3913772,1,1,1,'B',1,0.870611,190,523597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 64, \"great\": 634, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 769}}',73.4756,178017136,454832,NULL,'2023-03-24 14:21:02',1679667662,NULL),(1873954709,3180078,1,3455633,0,1,1,'B',1,0.891172,156,556311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 48, \"great\": 562, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 657}}',73.9668,175814592,418086,NULL,'2022-11-21 21:50:24',1669067424,NULL),(1873787160,3180078,1,242954,0,1,1,'A',1,0.958034,226,725747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 390, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 417}}',74.0174,175695422,291028,NULL,'2022-11-15 14:36:00',1668522960,NULL),(1878383795,3180078,1,3967449,1,1,1,'B',1,0.846284,140,487150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 31, \"great\": 236, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 296}}',74.4331,182357339,175850,NULL,'2024-01-12 08:38:20',1705048700,NULL),(1874071301,3180078,1,3496006,1,1,1,'A',1,0.903766,167,589593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 29, \"great\": 415, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 478}}',74.607,176076864,273912,NULL,'2022-12-06 13:18:37',1670332717,NULL),(1873835386,3180078,1,3753880,1,1,1,'A',1,0.954294,132,720874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 675, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 722}}',74.6943,175711015,490014,NULL,'2022-11-16 12:32:39',1668601959,NULL),(1875374827,3180078,1,3617505,1,1,1,'B',1,0.85208,121,473357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 56, \"great\": 513}, \"maximum_statistics\": {\"great\": 649}}',74.8909,177955568,330968,NULL,'2023-03-20 16:26:12',1679329572,NULL),(1873920482,3180078,1,3579757,1,1,1,'B',1,0.884874,125,535429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 36, \"great\": 494, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 595}}',74.9627,175843440,315164,NULL,'2022-11-23 15:55:25',1669218925,NULL),(1873780235,3180078,1,2910400,1,1,1,'A',1,0.919588,164,661730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 417, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 485}}',74.9636,175709539,380266,NULL,'2022-11-16 10:42:01',1668595321,NULL),(1842147485,3180078,1,673067,0,1,1,'A',1,0.953846,110,750499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 181, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 195}}',75.1542,127642484,142856,NULL,'2016-11-27 20:24:24',1480278264,NULL),(1873783873,3180078,1,235750,0,1,1,'A',1,0.931144,133,651345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 422, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 472}}',75.2063,175701683,312020,NULL,'2022-11-15 21:31:25',1668547885,NULL),(1873971978,3180078,1,159866,0,1,1,'B',1,0.890148,138,541741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 114, \"great\": 1595, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1898}}',75.3492,176100276,987424,NULL,'2022-12-07 21:20:43',1670448043,NULL),(1838094631,3180078,1,666143,1,1,1,'B',1,0.895944,125,566526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 12, \"great\": 461, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 567}}',75.4444,121035126,344274,NULL,'2016-01-02 13:33:33',1451741613,NULL),(1838106972,3180078,1,587231,1,1,1,'A',1,0.944934,159,743104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 227}}',76.1936,121277558,181350,NULL,'2016-01-14 14:47:42',1452782862,NULL),(1873842323,3180078,1,1411799,1,1,1,'A',1,0.959502,156,780938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 303, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 321}}',76.2039,175695640,267564,NULL,'2022-11-15 14:48:44',1668523724,NULL),(1873824099,3180078,1,3300151,1,1,1,'S',1,0.98017,353,899627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 339, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 353}}',76.2482,175685810,415900,NULL,'2022-11-15 00:14:26',1668471266,NULL),(1876220416,3180078,1,3811464,1,1,1,'B',1,0.853477,161,485147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 68, \"great\": 495}, \"maximum_statistics\": {\"great\": 604}}',76.6791,179284070,297610,NULL,'2023-06-08 18:16:27',1686248187,NULL),(1873746911,3180078,1,3679017,1,1,1,'A',1,0.924559,141,641136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 27, \"great\": 556, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 623}}',76.8285,175731641,412528,NULL,'2022-11-17 16:08:06',1668701286,NULL),(1873767222,3180078,1,202828,0,1,1,'A',1,0.947598,252,714000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 32, \"great\": 852, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 916}}',77.1417,175695235,696570,NULL,'2022-11-15 14:25:19',1668522319,NULL),(1838091736,3180078,1,664472,0,1,1,'S',1,0.974453,137,828487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 130, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',77.2682,121060184,117932,NULL,'2016-01-03 16:37:02',1451839022,NULL),(1874213665,3180078,1,3335629,1,1,1,'B',1,0.874624,292,523767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 87, \"great\": 834, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 997}}',77.7769,176228806,556726,NULL,'2022-12-14 23:07:45',1671059265,NULL),(1873789082,3180078,1,804519,0,1,1,'A',1,0.934066,107,669789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 182}}',77.8276,175753299,109720,NULL,'2022-11-18 19:32:41',1668799961,NULL),(1838178605,3180078,1,657522,1,1,1,'A',1,0.943681,117,687696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 331, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 364}}',77.8395,121298727,286370,NULL,'2016-01-15 15:57:57',1452873477,NULL),(1874348746,3180078,1,3605013,1,1,1,'B',1,0.867188,184,513051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 59, \"great\": 576, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 704}}',77.9146,176398875,418584,NULL,'2022-12-23 21:00:39',1671829239,NULL),(1873911266,3180078,1,3387894,1,1,1,'B',1,0.89196,199,569230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 31, \"great\": 499, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 597}}',77.9635,175811644,376610,NULL,'2022-11-21 18:12:31',1669054351,NULL),(1873767066,3180078,1,201389,0,1,1,'A',1,0.974265,244,776410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 393, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 408}}',78.3105,175694961,295722,NULL,'2022-11-15 14:09:27',1668521367,NULL),(1878491917,3180078,1,1729144,1,1,1,'B',1,0.842105,447,247058,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 300, \"miss\": 147, \"great\": 1434, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1881}}',78.4058,182400140,939210,NULL,'2024-01-15 10:31:16',1705314676,NULL),(1873930343,3180078,1,2567989,1,1,1,'A',1,0.910289,265,611631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 40, \"great\": 694, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 797}}',78.4859,175827717,494036,NULL,'2022-11-22 17:26:24',1669137984,NULL),(1874088093,3180078,1,2415913,1,1,1,'B',1,0.870536,116,587783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 174, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 224}}',78.6579,176126105,131368,NULL,'2022-12-09 11:33:48',1670585628,NULL),(1838095495,3180078,1,712969,1,1,1,'SH',1,0.988487,304,925787,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 297, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 304}}',78.717,121060340,280268,NULL,'2016-01-03 16:45:36',1451839536,NULL),(1873796266,3180078,1,3704790,1,1,1,'A',1,0.933168,261,713903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 368, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 404}}',78.9643,175714979,368312,NULL,'2022-11-16 16:56:19',1668617779,NULL),(1875078840,3180078,1,3968860,1,1,1,'B',1,0.862821,111,502307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 34, \"great\": 317, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 390}}',79.0454,177635847,200294,NULL,'2023-03-02 13:25:43',1677763543,NULL),(1874086740,3180078,1,3519646,1,1,1,'A',1,0.912162,90,587369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 258, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 296}}',79.1453,176058620,153942,NULL,'2022-12-05 12:38:42',1670243922,NULL),(1875145611,3180078,1,3451287,1,1,1,'B',1,0.834192,134,461741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 24, \"great\": 413, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 582}}',79.5787,177862299,348144,NULL,'2023-03-15 11:29:04',1678879744,NULL),(1873803998,3180078,1,3712249,1,1,1,'A',1,0.932549,176,663465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 28, \"great\": 727, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 808}}',79.6098,175699015,580294,NULL,'2022-11-15 18:23:53',1668536633,NULL),(1873822974,3180078,1,137802,0,1,1,'A',1,0.956007,331,775479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 553, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 591}}',79.9521,175694918,631862,NULL,'2022-11-15 14:06:56',1668521216,NULL),(1875351179,3180078,1,3377176,1,1,1,'A',1,0.931973,147,783446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 127}, \"maximum_statistics\": {\"great\": 147}}',80.0038,178003845,110020,NULL,'2023-03-23 18:38:30',1679596710,NULL),(1875399459,3180078,1,2909129,1,1,1,'B',1,0.865325,86,483116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 59, \"great\": 531, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 646}}',80.0945,178110929,306898,NULL,'2023-03-29 17:44:33',1680111873,NULL),(1875512939,3180078,1,3156569,1,1,1,'B',1,0.84399,96,440334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 68, \"great\": 606, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 782}}',80.1578,178356205,347648,NULL,'2023-04-12 10:34:49',1681295689,NULL),(1875424732,3180078,1,3570835,1,1,1,'B',1,0.89995,233,575702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 114, \"great\": 1717, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2004}}',80.2096,178165755,1184782,NULL,'2023-04-01 17:08:46',1680368926,NULL),(1873733646,3180078,1,176434,0,1,1,'A',1,0.972426,198,802998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 261, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 272}}',80.4047,175695728,228794,NULL,'2022-11-15 14:53:39',1668524019,NULL),(1873726003,3180078,1,1444919,1,1,1,'A',1,0.940367,154,727509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 195, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 218}}',80.5359,175701622,218248,NULL,'2022-11-15 21:26:07',1668547567,NULL),(1873753255,3180078,1,3563994,1,1,1,'A',1,0.925059,184,686432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 378}, \"maximum_statistics\": {\"great\": 427}}',80.6844,175756634,320808,NULL,'2022-11-18 23:26:50',1668814010,NULL),(1874114230,3180078,1,3122211,1,1,1,'B',1,0.873737,180,554604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 314, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 396}}',80.8816,176190228,268380,NULL,'2022-12-12 17:18:32',1670865512,NULL),(1874018752,3180078,1,2267070,1,1,1,'A',1,0.946212,286,224998,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 74, \"great\": 2065, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2231}}',81.0988,176084704,1062223,NULL,'2022-12-06 22:40:33',1670366433,NULL),(1876332365,3180078,1,3301934,1,1,1,'B',1,0.850862,85,455340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 59, \"great\": 466, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 580}}',81.2654,179477957,256380,NULL,'2023-06-21 10:37:57',1687343877,NULL),(1875378356,3180078,1,4034083,1,1,1,'B',1,0.866005,300,532671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 55, \"great\": 645, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 806}}',81.289,177919750,551146,NULL,'2023-03-18 16:55:18',1679158518,NULL),(1874235258,3180078,1,3615335,1,1,1,'B',1,0.864865,88,470911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 70, \"great\": 610, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 740}}',81.3943,176514792,368772,NULL,'2022-12-29 23:16:16',1672355776,NULL),(1875015675,3180078,1,2790240,1,1,1,'A',1,0.976253,209,847261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 365}, \"maximum_statistics\": {\"great\": 379}}',81.5732,177516597,343050,NULL,'2023-02-23 14:39:37',1677163177,NULL),(1874993440,3180078,1,3982881,1,1,1,'B',1,0.891841,173,594972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 35, \"great\": 448, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 527}}',81.6733,177516395,366718,NULL,'2023-02-23 14:27:38',1677162458,NULL),(1874157408,3180078,1,3225468,1,1,1,'B',1,0.867248,158,530858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 30, \"great\": 409, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 516}}',81.729,176203353,336920,NULL,'2022-12-13 13:37:31',1670938651,NULL),(1873883832,3180078,1,3533318,1,1,1,'A',1,0.952663,131,770558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 156, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 169}}',81.868,175811208,128250,NULL,'2022-11-21 17:44:31',1669052671,NULL),(1873717455,3180078,1,3827311,1,1,1,'A',1,0.921681,242,635357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 37, \"great\": 850, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 964}}',81.9777,175698900,634018,NULL,'2022-11-15 18:16:47',1668536207,NULL),(1873753787,3180078,1,2229526,1,1,1,'A',1,0.920543,207,660675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 19, \"great\": 670, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 774}}',81.9928,175709503,620186,NULL,'2022-11-16 10:39:16',1668595156,NULL),(1838183685,3180078,1,659865,1,1,1,'S',1,0.981735,657,888985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 633, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 657}}',82.0576,121256509,754304,NULL,'2016-01-13 12:24:36',1452687876,NULL),(1873765714,3180078,1,3169333,1,1,1,'A',1,0.916287,264,639418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 25, \"great\": 756, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 878}}',82.1001,175735168,633396,NULL,'2022-11-17 19:59:32',1668715172,NULL),(1873745372,3180078,1,3676560,1,1,1,'A',1,0.948339,271,811475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 243, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 271, \"legacy_combo_increase\": 1}}',82.2501,175798363,296980,NULL,'2022-11-20 22:32:50',1668983570,NULL),(1873963684,3180078,1,3621687,1,1,1,'A',1,0.905063,77,555920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 24, \"great\": 344, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 395}}',82.6149,175843296,174308,NULL,'2022-11-23 15:46:50',1669218410,NULL),(1874173782,3180078,1,3519369,1,1,1,'A',1,0.934513,450,796747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 493}, \"maximum_statistics\": {\"great\": 565}}',82.6817,176283043,540855,NULL,'2022-12-17 20:21:43',1671308503,NULL),(1873757526,3180078,1,3801978,1,1,1,'A',1,0.935345,119,645852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 317, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 348, \"legacy_combo_increase\": 2}}',82.8054,175709941,202340,NULL,'2022-11-16 11:14:30',1668597270,NULL),(1873844215,3180078,1,3721573,1,1,1,'A',1,0.923954,144,652173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 16, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 263}}',83.0668,175865347,158424,NULL,'2022-11-24 22:37:33',1669329453,NULL),(1838101159,3180078,1,830083,0,1,1,'A',1,0.953674,117,710444,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 585, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 626}}',83.1096,121039452,365441,NULL,'2016-01-02 17:12:12',1451754732,NULL),(1873741185,3180078,1,3786729,1,1,1,'A',1,0.964883,168,769856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 284, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 299}}',83.1507,175711314,235690,NULL,'2022-11-16 12:52:52',1668603172,NULL),(1874214459,3180078,1,2720014,1,1,1,'S',1,0.987216,352,924586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 343, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 352}}',83.4788,176210380,342610,NULL,'2022-12-13 22:15:38',1670969738,NULL),(1873789827,3180078,1,3597121,1,1,1,'A',1,0.912981,351,649090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 18, \"great\": 597, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 701}}',83.5805,175775219,504730,NULL,'2022-11-19 20:07:30',1668888450,NULL),(1873821943,3180078,1,136492,1,1,1,'B',1,0.89547,271,604011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 28, \"great\": 482, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 574}}',84.1878,175798188,414198,NULL,'2022-11-20 22:13:09',1668982389,NULL),(1873841457,3180078,1,1372980,1,1,1,'A',1,0.955584,289,785824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 364, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 394}}',84.3002,175709568,344732,NULL,'2022-11-16 10:43:59',1668595439,NULL),(1844201352,3180078,1,281133,0,1,1,'S',1,0.973684,133,873932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 126, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 133}}',84.5835,130658098,113248,NULL,'2017-05-14 10:33:11',1494757991,NULL),(1875057080,3180078,1,3955886,1,1,1,'B',1,0.881402,105,516144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 27, \"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 371}}',84.6051,177577961,191498,NULL,'2023-02-26 18:51:51',1677437511,NULL),(1873786649,3180078,1,3698279,1,1,1,'A',1,0.945455,220,816433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 196, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 220}}',84.7867,175775287,211720,NULL,'2022-11-19 20:12:24',1668888744,NULL),(1873748216,3180078,1,3127399,1,1,1,'A',1,0.959567,199,763742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 820, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 878}}',85.1481,175735248,792998,NULL,'2022-11-17 20:03:44',1668715424,NULL),(1873915830,3180078,1,3136215,1,1,1,'B',1,0.896552,345,604660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 44, \"great\": 642, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 754}}',85.1819,175952460,547032,NULL,'2022-11-29 17:19:57',1669742397,NULL),(1874195827,3180078,1,3858934,1,1,1,'B',1,0.898792,226,612599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 37, \"great\": 565, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 662}}',85.2097,176354929,549660,NULL,'2022-12-21 17:33:33',1671644013,NULL),(1873835740,3180078,1,3822920,1,1,1,'A',1,0.939141,131,697761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 377, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 419}}',85.3955,175698937,293320,NULL,'2022-11-15 18:18:52',1668536332,NULL),(1873844560,3180078,1,3479183,1,1,1,'A',1,0.926773,146,639993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 385, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 437}}',86.0819,175814550,263766,NULL,'2022-11-21 21:47:39',1669067259,NULL),(1874043299,3180078,1,3885039,1,1,1,'A',1,0.917266,156,628027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 359, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 417}}',86.2555,176156311,258106,NULL,'2022-12-10 20:56:02',1670705762,NULL),(1875092027,3180078,1,3978440,1,1,1,'A',1,0.962687,146,764999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 189}, \"maximum_statistics\": {\"great\": 201}}',86.2556,177588284,149650,NULL,'2023-02-27 12:00:45',1677499245,NULL),(1878494535,3180078,1,55849,1,1,1,'C',1,0.760453,97,350959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 48, \"great\": 347, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 574}}',86.3475,182403057,248517,NULL,'2024-01-15 15:08:42',1705331322,NULL),(1874314296,3180078,1,3336555,1,1,1,'B',1,0.899395,217,614468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 17, \"great\": 545, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 661}}',86.8703,176391305,479774,NULL,'2022-12-23 13:50:13',1671803413,NULL),(1873775952,3180078,1,219784,0,1,1,'A',1,0.937296,449,690164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 18, \"great\": 820, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 917}}',87.1305,175699319,680541,NULL,'2022-11-15 18:41:32',1668537692,NULL),(1873741278,3180078,1,586753,0,1,1,'A',1,0.985019,344,887026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 520, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 534}}',87.1501,175686491,553432,NULL,'2022-11-15 01:14:55',1668474895,NULL),(1873930693,3180078,1,102550,0,1,1,'A',1,0.965465,251,860681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 316, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',87.279,175845125,294204,NULL,'2022-11-23 17:40:49',1669225249,NULL),(1873737149,3180078,1,3780627,1,1,1,'A',1,0.982079,191,856569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 271, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 279}}',87.3308,175710205,254266,NULL,'2022-11-16 11:36:06',1668598566,NULL),(1873889815,3180078,1,3649865,1,1,1,'A',1,0.901099,229,610008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 386, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 455}}',87.5368,175938570,308196,NULL,'2022-11-28 19:48:34',1669664914,NULL),(1875507806,3180078,1,2440070,1,1,1,'B',1,0.877863,194,562483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 25, \"great\": 322, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 393}}',87.7852,178362665,254582,NULL,'2023-04-12 18:02:48',1681322568,NULL),(1874156416,3180078,1,3487290,1,1,1,'B',1,0.820442,132,462552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 25, \"great\": 257, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 362}}',87.8353,176239108,208895,NULL,'2022-12-15 14:45:21',1671115521,NULL),(1874574789,3180078,1,3812195,1,1,1,'B',1,0.89775,148,567772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 36, \"great\": 425}, \"maximum_statistics\": {\"great\": 489}}',87.8624,176784057,246660,NULL,'2023-01-13 12:53:21',1673614401,NULL),(1874141706,3180078,1,2258279,1,1,1,'B',1,0.87355,197,535654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 59, \"great\": 703, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 862}}',87.9551,176203714,497172,NULL,'2022-12-13 13:59:19',1670939959,NULL),(1875116632,3180078,1,1395587,1,1,1,'A',1,0.911797,239,667205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 15, \"great\": 776, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 924}}',88.1148,177528921,828982,NULL,'2023-02-24 08:39:44',1677227984,NULL),(1874026026,3180078,1,3698363,1,1,1,'A',1,0.908894,143,604443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 399, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 461}}',88.1842,176058422,340370,NULL,'2022-12-05 12:26:05',1670243165,NULL),(1873825838,3180078,1,3731993,1,1,1,'A',1,0.943522,137,728459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 273, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 301}}',88.2892,175711338,234168,NULL,'2022-11-16 12:54:37',1668603277,NULL),(1875030648,3180078,1,3943728,1,1,1,'B',1,0.891748,351,613167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 33, \"great\": 840, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1030}}',88.4345,177588743,810032,NULL,'2023-02-27 12:43:36',1677501816,NULL),(1873880692,3180078,1,3840328,1,1,1,'A',1,0.909703,130,582081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 56, \"great\": 968, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1113}}',88.4585,175843189,596322,NULL,'2022-11-23 15:40:37',1669218037,NULL),(1873800546,3180078,1,2947076,1,1,1,'A',1,0.907125,106,587221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 334, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 393}}',88.7047,175735063,234790,NULL,'2022-11-17 19:53:58',1668714838,NULL),(1875071278,3180078,1,3963489,1,1,1,'B',1,0.88648,113,546706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 327, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 392}}',88.8396,177638750,224540,NULL,'2023-03-02 16:44:41',1677775481,NULL),(1874093201,3180078,1,3525492,1,1,1,'B',1,0.886973,148,535251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 73, \"great\": 881, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1044}}',88.9177,176177393,551486,NULL,'2022-12-11 21:35:51',1670794551,NULL),(1874011186,3180078,1,3404779,1,1,1,'B',1,0.895085,167,558569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 66, \"great\": 902, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1058}}',88.9339,176156198,589082,NULL,'2022-12-10 20:49:16',1670705356,NULL),(1874062439,3180078,1,3248404,1,1,1,'A',1,0.924386,223,653741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 39, \"great\": 937, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1058}}',89.0568,176058702,795024,NULL,'2022-12-05 12:43:54',1670244234,NULL),(1873848881,3180078,1,2961786,1,1,1,'A',1,0.92673,245,670831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 35, \"great\": 664, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 737}}',89.0592,175948862,562504,NULL,'2022-11-29 13:13:45',1669727625,NULL),(1873824512,3180078,1,930302,1,1,1,'A',1,0.968354,217,809428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 372, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 395}}',89.3211,175694829,342658,NULL,'2022-11-15 14:01:28',1668520888,NULL),(1873992627,3180078,1,34529,1,1,1,'XH',1,1,49,1107307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',89.4427,176137634,42900,NULL,'2022-12-10 00:06:26',1670630786,NULL),(1874489202,3180078,1,3415001,1,1,1,'A',1,0.917492,291,644381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 36, \"great\": 542, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 606}}',89.7915,176783973,484364,NULL,'2023-01-13 12:46:19',1673613979,NULL),(1874112506,3180078,1,3396689,1,1,1,'A',1,0.917667,171,638828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 66, \"great\": 1319, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1500}}',90.0245,176371712,1019192,NULL,'2022-12-22 14:45:00',1671720300,NULL),(1873764053,3180078,1,3683135,1,1,1,'A',1,0.942413,143,724058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 494, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 547}}',90.2511,175718595,416486,NULL,'2022-11-16 21:15:30',1668633330,NULL),(1873788895,3180078,1,2016123,1,1,1,'S',1,0.979661,295,900991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 283, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 295}}',90.461,175695485,438710,NULL,'2022-11-15 14:40:01',1668523201,NULL),(1877779274,3180078,1,936949,1,1,1,'B',1,0.829245,104,236920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 33, \"great\": 382, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 530}}',90.8243,181436413,224709,NULL,'2023-11-02 19:02:53',1698951773,NULL),(1873793582,3180078,1,1826769,0,1,1,'A',1,0.97486,125,811277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 173}, \"maximum_statistics\": {\"great\": 179}}',90.9413,175701689,131798,NULL,'2022-11-15 21:32:20',1668547940,NULL),(2910507927,3180078,1,3872992,1,1,1,'B',1,0.837786,93,458813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 24, \"great\": 201}, \"maximum_statistics\": {\"great\": 262}}',90.9776,184096598,119730,NULL,'2024-05-29 18:57:01',1717009021,NULL),(1874132395,3180078,1,3442056,1,1,1,'B',1,0.880859,142,527264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 50, \"great\": 635, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 768}}',91.2106,176314069,416570,NULL,'2022-12-19 13:41:32',1671457292,NULL),(1875432398,3180078,1,3327655,1,1,1,'B',1,0.881725,122,516487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 59, \"great\": 882, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1078}}',91.2307,178163353,559374,NULL,'2023-04-01 15:09:17',1680361757,NULL),(1876568472,3180078,1,3280737,1,1,1,'B',1,0.833333,266,474157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 69, \"great\": 529, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 690}}',91.3611,179834695,464224,NULL,'2023-07-14 12:42:41',1689338561,NULL),(1873725249,3180078,1,3766423,1,1,1,'A',1,0.928202,272,681072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 13, \"great\": 675, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 773}}',91.3631,175710928,601478,NULL,'2022-11-16 12:27:07',1668601627,NULL),(1873822876,3180078,1,926159,1,1,1,'A',1,0.975219,209,845696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 328, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 343}}',91.4289,175709819,341222,NULL,'2022-11-16 11:05:06',1668596706,NULL),(2391094727,3180078,1,3892272,1,1,1,'B',1,0.822251,122,222879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 97, \"great\": 853, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1173}}',91.4292,182894860,450186,NULL,'2024-02-22 21:16:00',1708636560,NULL),(1873718038,3180078,1,3828006,1,1,1,'A',1,0.987772,223,886753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 362}, \"maximum_statistics\": {\"great\": 368}}',91.4572,175698678,346060,NULL,'2022-11-15 18:02:43',1668535363,NULL),(1875450200,3180078,1,4017056,1,1,1,'B',1,0.86633,106,492296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 60, \"great\": 641}, \"maximum_statistics\": {\"great\": 793}}',92.1262,178220498,388364,NULL,'2023-04-04 16:59:29',1680627569,NULL),(1876205516,3180078,1,3905020,1,1,1,'B',1,0.858277,126,476138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 53, \"great\": 685, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 882}}',92.1496,179254769,421784,NULL,'2023-06-06 18:37:03',1686076623,NULL),(1873789948,3180078,1,251626,1,1,1,'A',1,0.936818,313,733673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 19, \"great\": 980, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1100}}',92.25,175753416,999510,NULL,'2022-11-18 19:40:09',1668800409,NULL),(1878108376,3180078,1,4053994,1,1,1,'C',1,0.784478,185,200019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 551, \"miss\": 123, \"great\": 1175, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1849}}',92.4153,182042674,682903,NULL,'2023-12-19 08:27:52',1702974472,NULL),(1873833901,3180078,1,421741,1,1,1,'A',1,0.986143,417,913996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 422, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 433}}',92.4187,175694763,469910,NULL,'2022-11-15 13:57:13',1668520633,NULL),(1874175971,3180078,1,3260613,1,1,1,'B',1,0.868092,165,514981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 37, \"great\": 743}, \"maximum_statistics\": {\"great\": 959}}',92.5826,176304527,526486,NULL,'2022-12-18 22:48:20',1671403700,NULL),(1874610951,3180078,1,3965852,1,1,1,'B',1,0.880556,116,525784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 47, \"great\": 595, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 720}}',92.6062,176948278,385668,NULL,'2023-01-22 09:33:44',1674380024,NULL),(1873741727,3180078,1,587491,1,1,1,'S',1,0.990494,263,916818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 258, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 263}}',93.5159,175686361,307340,NULL,'2022-11-15 01:04:43',1668474283,NULL),(1873816233,3180078,1,3480153,1,1,1,'A',1,0.926144,261,650042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 38, \"great\": 690, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 765}}',93.665,175735360,532504,NULL,'2022-11-17 20:08:47',1668715727,NULL),(1874218995,3180078,1,3353273,1,1,1,'S',1,0.958716,327,986755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 300}, \"maximum_statistics\": {\"great\": 327}}',93.8969,176304486,339108,NULL,'2022-12-18 22:43:28',1671403408,NULL),(1874003904,3180078,1,682957,1,1,1,'A',1,0.908623,174,606371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 48, \"great\": 683, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 777}}',93.9571,176043310,467386,NULL,'2022-12-04 15:53:27',1670169207,NULL),(1874192904,3180078,1,3858240,1,1,1,'A',1,0.916168,103,605456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 21, \"great\": 299, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 334}}',94.6296,176282348,194632,NULL,'2022-12-17 19:39:47',1671305987,NULL),(1874995643,3180078,1,3762760,1,1,1,'A',1,0.902359,154,587491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 86, \"great\": 1314, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1526}}',94.6857,177588673,900560,NULL,'2023-02-27 12:37:39',1677501459,NULL),(1873894196,3180078,1,3654795,1,1,1,'S',1,0.975369,203,883320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 193, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 203}}',94.7411,175814453,204708,NULL,'2022-11-21 21:37:59',1669066679,NULL),(1873834841,3180078,1,3748461,1,1,1,'A',1,0.931579,114,644313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 512, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 570}}',94.8065,175711236,347206,NULL,'2022-11-16 12:47:38',1668602858,NULL),(1874179906,3180078,1,1871007,1,1,1,'A',1,0.917241,145,818805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 121, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 145}}',94.845,176228591,128271,NULL,'2022-12-14 22:47:50',1671058070,NULL),(2727511899,3180078,1,3963646,1,1,1,'B',1,0.814059,115,225570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 25, \"great\": 302, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 441}}',94.8487,183675235,172776,NULL,'2024-04-25 13:16:03',1714050963,NULL),(2780548967,3180078,1,4499732,1,1,1,'B',1,0.839683,156,470302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 55, \"great\": 483, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 630}}',95.241,183801359,366878,NULL,'2024-05-05 07:40:22',1714894822,NULL),(1875160335,3180078,1,3885495,1,1,1,'A',1,0.916667,142,615140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 24, \"great\": 459, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 522, \"legacy_combo_increase\": 2}}',95.3924,177883078,348626,NULL,'2023-03-16 16:21:57',1678983717,NULL),(1875091516,3180078,1,3910522,1,1,1,'A',1,0.900775,121,580627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 33, \"great\": 550, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 645}}',95.4321,177528983,370694,NULL,'2023-02-24 08:46:03',1677228363,NULL),(2695778851,3180078,1,4163206,1,1,1,'B',1,0.814731,521,244829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 420, \"miss\": 117, \"great\": 1228, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1765}}',95.4321,183596541,824065,NULL,'2024-04-19 11:20:37',1713525637,NULL),(1873826102,3180078,1,3732091,1,1,1,'A',1,0.961826,274,779300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 629}, \"maximum_statistics\": {\"great\": 668}}',95.4428,175711376,506270,NULL,'2022-11-16 12:57:18',1668603438,NULL),(1874038868,3180078,1,3704077,1,1,1,'A',1,0.906449,291,620419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 66, \"great\": 961, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1101}}',95.4855,176177447,759138,NULL,'2022-12-11 21:39:56',1670794796,NULL),(1873748802,3180078,1,3789715,1,1,1,'A',1,0.973361,160,818405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 234, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 244}}',95.5481,175709992,202582,NULL,'2022-11-16 11:18:19',1668597499,NULL),(1873997734,3180078,1,3380447,1,1,1,'A',1,0.91994,172,655578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 294, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 331}}',95.5959,176112514,228784,NULL,'2022-12-08 15:38:22',1670513902,NULL),(1875032395,3180078,1,3811226,1,1,1,'A',1,0.900771,141,587778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 29, \"great\": 445}, \"maximum_statistics\": {\"great\": 519}}',95.6141,177639046,322118,NULL,'2023-03-02 17:09:49',1677776989,NULL),(1875122464,3180078,1,3997430,1,1,1,'A',1,0.904535,110,593125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 353, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 419}}',95.8841,177528884,242176,NULL,'2023-02-24 08:35:53',1677227753,NULL),(1874060665,3180078,1,3245082,1,1,1,'S',1,0.958333,324,834259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 297, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 324}}',95.8914,176150069,339920,NULL,'2022-12-10 14:44:48',1670683488,NULL),(1873907547,3180078,1,3850738,1,1,1,'A',1,0.901049,85,554672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 27, \"great\": 562, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 667}}',96.0064,175827366,386766,NULL,'2022-11-22 17:05:32',1669136732,NULL),(1874199989,3180078,1,3312892,1,1,1,'B',1,0.883109,244,571800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 35, \"great\": 661, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 817}}',96.0468,176315012,535872,NULL,'2022-12-19 14:43:12',1671460992,NULL),(1874176789,3180078,1,799491,0,1,1,'A',1,0.906178,153,611403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 23, \"great\": 378, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 437}}',96.0476,176263731,288372,NULL,'2022-12-16 21:23:55',1671225835,NULL),(1875114265,3180078,1,3987115,1,1,1,'B',1,0.881323,231,562230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 46, \"great\": 634, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 771, \"legacy_combo_increase\": 1}}',96.0586,177635825,521136,NULL,'2023-03-02 13:24:30',1677763470,NULL),(1875377463,3180078,1,4026519,1,1,1,'B',1,0.869301,88,481811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 48, \"great\": 534, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 658}}',96.2073,177933118,289364,NULL,'2023-03-19 10:29:46',1679221786,NULL),(1874208095,3180078,1,3787573,1,1,1,'B',1,0.894944,116,561923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 59, \"great\": 762, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 890, \"legacy_combo_increase\": 2}}',96.2078,176282168,557132,NULL,'2022-12-17 19:29:49',1671305389,NULL),(1873969693,3180078,1,3879211,1,1,1,'A',1,0.92735,198,655259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 521, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 585}}',96.2419,175968491,412808,NULL,'2022-11-30 17:20:24',1669828824,NULL),(1873739882,3180078,1,186166,0,1,1,'A',1,0.984058,206,833005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 335, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 345}}',96.2469,175701602,303333,NULL,'2022-11-15 21:25:00',1668547500,NULL),(1873750923,3180078,1,3378302,1,1,1,'A',1,0.94831,205,718254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 462, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 503}}',96.2501,175735295,402106,NULL,'2022-11-17 20:05:49',1668715549,NULL),(1873794452,3180078,1,3702608,1,1,1,'A',1,0.936675,192,696387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 345, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 379}}',96.3551,175798026,301704,NULL,'2022-11-20 21:58:30',1668981510,NULL),(1874055585,3180078,1,1687872,1,1,1,'B',1,0.889157,192,566935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 33, \"great\": 679, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 830}}',96.3723,176076989,569298,NULL,'2022-12-06 13:26:59',1670333219,NULL),(1875112867,3180078,1,3987100,1,1,1,'A',1,0.903885,212,632968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 417}, \"maximum_statistics\": {\"great\": 489}}',96.485,177532488,357876,NULL,'2023-02-24 13:04:10',1677243850,NULL),(1875401075,3180078,1,3986510,1,1,1,'A',1,0.90918,133,605228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 31, \"great\": 450, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 512}}',96.5123,178199143,337290,NULL,'2023-04-03 12:51:51',1680526311,NULL),(1873771945,3180078,1,3582347,1,1,1,'A',1,0.962555,81,719518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 214, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 227}}',96.516,175718541,130516,NULL,'2022-11-16 21:11:30',1668633090,NULL),(1875032431,3180078,1,3652736,1,1,1,'A',1,0.913526,233,611410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 79, \"great\": 1571, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1804}}',96.5738,177604403,1201416,NULL,'2023-02-28 13:03:19',1677589399,NULL),(1874191045,3180078,1,1666641,0,1,1,'A',1,0.913255,191,640648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 28, \"great\": 452, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 513}}',96.7804,176229172,358334,NULL,'2022-12-14 23:48:35',1671061715,NULL),(1873813784,3180078,1,1675835,1,1,1,'S',1,0.97644,191,895463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 191}}',96.8128,175695155,163630,NULL,'2022-11-15 14:20:44',1668522044,NULL),(1873818762,3180078,1,3727872,1,1,1,'A',1,0.955722,363,765649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 683, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 734}}',96.8859,175714703,610170,NULL,'2022-11-16 16:38:59',1668616739,NULL),(1838160784,3180078,1,700473,1,1,1,'S',1,0.987342,474,879201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 462, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 474}}',96.9952,121298979,489480,NULL,'2016-01-15 16:08:09',1452874089,NULL),(1874082862,3180078,1,965556,1,1,1,'A',1,0.925926,158,650997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 26, \"great\": 532, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 594}}',97.3135,176100103,391918,NULL,'2022-12-07 21:08:09',1670447289,NULL),(1873966860,3180078,1,3824400,1,1,1,'A',1,0.933803,229,668119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 34, \"great\": 958, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1065, \"legacy_combo_increase\": 1}}',97.3832,175880355,767426,NULL,'2022-11-25 19:07:26',1669403246,NULL),(1873748489,3180078,1,1492101,1,1,1,'A',1,0.962264,347,841114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 347, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 371}}',97.3907,175701579,386530,NULL,'2022-11-15 21:23:08',1668547388,NULL),(1873724830,3180078,1,987803,1,1,1,'A',1,0.984106,700,893945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 734, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 755}}',97.3964,175730877,898178,NULL,'2022-11-17 15:22:51',1668698571,NULL),(1875963916,3180078,1,2683403,1,1,1,'A',1,0.925402,188,683233,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 56, \"great\": 1168, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1307}}',97.4256,178941026,912891,NULL,'2023-05-18 11:38:27',1684409907,NULL),(1873955382,3180078,1,2352974,1,1,1,'A',1,0.912289,229,604356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 42, \"great\": 921, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1066}}',97.4707,175827790,661938,NULL,'2022-11-22 17:31:27',1669138287,NULL),(1874977684,3180078,1,3924522,1,1,1,'A',1,0.93038,138,662534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 562, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 632}}',97.4973,177516192,406670,NULL,'2023-02-23 14:15:23',1677161723,NULL),(1875004068,3180078,1,1756907,1,1,1,'A',1,0.915385,203,677024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 221, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 260}}',97.5114,177689145,233160,NULL,'2023-03-05 10:47:12',1678013232,NULL),(1874305632,3180078,1,3010745,1,1,1,'A',1,0.926844,126,622266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 43, \"great\": 749, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 827}}',97.5196,176392365,442014,NULL,'2022-12-23 14:39:41',1671806381,NULL),(1873749471,3180078,1,3789979,1,1,1,'A',1,0.971644,277,800641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 825, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 864}}',97.7705,175710262,779654,NULL,'2022-11-16 11:40:58',1668598858,NULL),(1873926903,3180078,1,2302368,0,1,1,'A',1,0.915625,254,615334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 26, \"great\": 558, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 640}}',97.8832,175940676,412714,NULL,'2022-11-28 22:48:26',1669675706,NULL),(1874211681,3180078,1,3685772,1,1,1,'A',1,0.901132,307,593344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 84, \"great\": 1147, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1325}}',97.9513,176282125,873000,NULL,'2022-12-17 19:27:11',1671305231,NULL),(3208792215,3180078,1,4690072,1,1,1,'A',1,0.916243,651,669625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 377, \"miss\": 141, \"great\": 3416}, \"maximum_statistics\": {\"great\": 3934}}',98.1434,184759767,2978730,NULL,'2024-07-23 21:08:47',1721768927,NULL),(1874089842,3180078,1,3522168,1,1,1,'A',1,0.932381,117,647591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 475, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 525}}',98.1786,176150093,410502,NULL,'2022-12-10 14:46:43',1670683603,NULL),(1874140444,3180078,1,3198185,1,1,1,'B',1,0.895872,181,615929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 15, \"great\": 437, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 533}}',98.2054,176315277,390254,NULL,'2022-12-19 15:01:19',1671462079,NULL),(1875433634,3180078,1,2645025,1,1,1,'B',1,0.847619,139,478706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 33, \"great\": 398}, \"maximum_statistics\": {\"great\": 525}}',98.4713,178238092,281294,NULL,'2023-04-05 17:11:32',1680714692,NULL),(1875181780,3180078,1,3522699,1,1,1,'A',1,0.924757,184,680201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 364}, \"maximum_statistics\": {\"great\": 412}}',98.6858,177762121,313572,NULL,'2023-03-09 18:46:11',1678387571,NULL),(1874109029,3180078,1,3888069,1,1,1,'B',1,0.889271,144,540319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 47, \"great\": 613, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 727, \"legacy_combo_increase\": 1}}',98.8966,176303068,386078,NULL,'2022-12-18 20:41:53',1671396113,NULL),(1875300688,3180078,1,1826767,0,1,1,'B',1,0.888672,103,552699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 212}, \"maximum_statistics\": {\"great\": 256}}',98.9104,178052946,135786,NULL,'2023-03-26 09:36:55',1679823415,NULL),(1874018487,3180078,1,3810940,1,1,1,'A',1,0.938925,489,751236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 557, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 614}}',98.9197,176084733,621148,NULL,'2022-12-06 22:44:26',1670366666,NULL),(1873764503,3180078,1,195785,1,1,1,'A',1,0.971631,466,824415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 804, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 846}}',98.9432,175701546,846992,NULL,'2022-11-15 21:20:43',1668547243,NULL),(1874130372,3180078,1,3432494,1,1,1,'B',1,0.891929,137,587671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 40, \"great\": 613, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 731}}',99.1746,176358963,532060,NULL,'2022-12-21 22:06:36',1671660396,NULL),(1874161107,3180078,1,3497906,1,1,1,'A',1,0.930851,99,633233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 256, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 282}}',99.2116,176239165,145700,NULL,'2022-12-15 14:48:19',1671115699,NULL),(1873894306,3180078,1,3550938,1,1,1,'A',1,0.933333,309,739953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 343, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 390}}',99.4653,175880596,353630,NULL,'2022-11-25 19:22:19',1669404139,NULL),(1875337256,3180078,1,879806,1,1,1,'B',1,0.897394,240,601761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 70, \"great\": 1290, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1535, \"legacy_combo_increase\": 1}}',99.52,177955608,1140002,NULL,'2023-03-20 16:30:26',1679329826,NULL),(1873982037,3180078,1,3665673,1,1,1,'A',1,0.903372,224,602023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 40, \"great\": 662, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 771}}',99.5926,176042840,513420,NULL,'2022-12-04 15:30:06',1670167806,NULL),(1875638878,3180078,1,3505278,1,1,1,'B',1,0.886282,215,596501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 14, \"great\": 442, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 554}}',99.6803,178624809,523086,NULL,'2023-04-28 20:51:47',1682715107,NULL),(1873813265,3180078,1,888808,1,1,1,'A',1,0.953704,341,768356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 450, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 486, \"legacy_combo_increase\": 1}}',99.8125,175730910,444984,NULL,'2022-11-17 15:24:56',1668698696,NULL),(1874046717,3180078,1,2333410,1,1,1,'B',1,0.895349,224,660396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 351, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 430}}',100.178,176067383,303967,NULL,'2022-12-05 23:25:17',1670282717,NULL),(1875049497,3180078,1,3250878,1,1,1,'A',1,0.928027,263,689588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 19, \"great\": 917, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1049, \"legacy_combo_increase\": 1}}',100.512,177529188,938070,NULL,'2023-02-24 09:02:43',1677229363,NULL),(1875757255,3180078,1,3981437,1,1,1,'A',1,0.910509,663,651515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 98, \"great\": 1887, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2179}}',100.703,178493495,1880540,NULL,'2023-04-20 16:25:02',1682007902,NULL),(1874042060,3180078,1,2929991,1,1,1,'B',1,0.899457,101,580007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 16, \"great\": 457, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 552}}',100.73,176100054,315742,NULL,'2022-12-07 21:04:15',1670447055,NULL),(1873723017,3180078,1,3660541,1,1,1,'A',1,0.984848,416,273236,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 481, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 495}}',100.922,175752394,269669,NULL,'2022-11-18 18:34:53',1668796493,NULL),(1873792079,3180078,1,3817227,1,1,1,'A',1,0.981221,192,816058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 413, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 426, \"legacy_combo_increase\": 8}}',101.061,175709870,387012,NULL,'2022-11-16 11:09:18',1668596958,NULL),(1874081261,3180078,1,3634703,1,1,1,'A',1,0.916121,185,646028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 19, \"great\": 654, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 763}}',101.109,176067042,569038,NULL,'2022-12-05 22:59:00',1670281140,NULL),(1873933385,3180078,1,3589386,1,1,1,'A',1,0.949761,228,734580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 382, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 418}}',101.11,175811237,319182,NULL,'2022-11-21 17:46:11',1669052771,NULL),(1876749103,3180078,1,3851098,1,1,1,'B',1,0.80117,157,440292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 46, \"great\": 458, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 684}}',101.194,179977135,410986,NULL,'2023-07-23 18:07:58',1690135678,NULL),(1874107759,3180078,1,2777020,1,1,1,'A',1,0.905691,175,591034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 36, \"great\": 535, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 615}}',101.195,176304553,405760,NULL,'2022-12-18 22:50:39',1671403839,NULL),(1874153457,3180078,1,3838206,1,1,1,'A',1,0.920886,271,664098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 28, \"great\": 826, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 948}}',101.303,176222225,703908,NULL,'2022-12-14 16:03:40',1671033820,NULL),(1873882585,3180078,1,3844130,1,1,1,'A',1,0.922562,174,666560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 463, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 523}}',101.371,175921527,385982,NULL,'2022-11-27 19:00:09',1669575609,NULL),(1875040237,3180078,1,3494732,1,1,1,'A',1,0.922006,112,314672,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 317, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 359}}',101.461,177686368,171492,NULL,'2023-03-05 07:23:54',1678001034,NULL),(1874445595,3180078,1,2714520,1,1,1,'B',1,0.84941,157,525544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 62, \"great\": 714, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 933}}',101.557,176583103,571905,NULL,'2023-01-02 14:38:44',1672670324,NULL),(1875121702,3180078,1,3923704,1,1,1,'A',1,0.922022,258,665653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 25, \"great\": 1102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1276}}',101.727,177635955,973528,NULL,'2023-03-02 13:31:57',1677763917,NULL),(1873961228,3180078,1,3246954,1,1,1,'A',1,0.913158,135,611805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 49, \"great\": 1148, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1330}}',101.989,175921417,857998,NULL,'2022-11-27 18:52:14',1669575134,NULL),(1873965622,3180078,1,3819870,1,1,1,'S',1,0.977012,261,893935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 249, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 261}}',102.038,175865377,279866,NULL,'2022-11-24 22:39:37',1669329577,NULL),(1874589750,3180078,1,3943485,1,1,1,'B',1,0.881381,110,515357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 51, \"great\": 559, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 666}}',102.048,176783902,338286,NULL,'2023-01-13 12:40:24',1673613624,NULL),(1873877913,3180078,1,3638603,1,1,1,'A',1,0.977528,159,858013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 178}}',102.151,175880378,158266,NULL,'2022-11-25 19:09:02',1669403342,NULL),(1873833680,3180078,1,3737515,1,1,1,'S',1,0.983278,299,902778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 289, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 299}}',102.201,175701906,325190,NULL,'2022-11-15 21:52:18',1668549138,NULL),(1874221604,3180078,1,3363016,1,1,1,'A',1,0.968531,502,808832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 539, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 572}}',102.234,176359229,569874,NULL,'2022-12-21 22:30:41',1671661841,NULL),(1873775333,3180078,1,3689642,1,1,1,'A',1,0.942841,156,686347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 26, \"great\": 824, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 901}}',102.403,175718425,613502,NULL,'2022-11-16 21:01:34',1668632494,NULL),(1873788516,3180078,1,3855546,1,1,1,'S',1,0.971039,587,879869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 553, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 587}}',102.492,175730951,625120,NULL,'2022-11-17 15:28:05',1668698885,NULL),(1873891021,3180078,1,3346315,1,1,1,'A',1,0.911205,293,671295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 403, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 473}}',102.561,175948932,400144,NULL,'2022-11-29 13:18:38',1669727918,NULL),(1874035153,3180078,1,2307011,1,1,1,'S',1,0.996503,143,903078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 142}, \"maximum_statistics\": {\"great\": 143}}',102.624,176112524,119350,NULL,'2022-12-08 15:39:04',1670513944,NULL),(1874450708,3180078,1,3366478,1,1,1,'A',1,0.90146,182,708317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 227}, \"maximum_statistics\": {\"great\": 274}}',102.788,176583254,209267,NULL,'2023-01-02 14:48:42',1672670922,NULL),(1874013236,3180078,1,3155693,1,1,1,'A',1,0.952381,445,807864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 476, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 525}}',103.076,176177261,506590,NULL,'2022-12-11 21:26:06',1670793966,NULL),(1873793764,3180078,1,1826770,1,1,1,'A',1,0.955189,154,765131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 200}, \"maximum_statistics\": {\"great\": 212}}',103.208,175768439,160632,NULL,'2022-11-19 13:40:48',1668865248,NULL),(1875755891,3180078,1,3669187,1,1,1,'B',1,0.878018,181,523306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 80, \"great\": 988, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1201}}',103.22,178493728,628470,NULL,'2023-04-20 16:42:18',1682008938,NULL),(1874354136,3180078,1,3922810,1,1,1,'A',1,0.907895,82,580755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 229, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 266}}',103.455,176493487,146366,NULL,'2022-12-28 20:24:34',1672259074,NULL),(1875822662,3180078,1,3575324,1,1,1,'A',1,0.913824,196,627889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 477, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 557}}',103.505,178730906,362694,NULL,'2023-05-05 13:59:00',1683295140,NULL),(1874028183,3180078,1,3880615,1,1,1,'S',1,0.964427,253,846193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 235, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 253}}',103.591,176156265,293760,NULL,'2022-12-10 20:53:09',1670705589,NULL),(1876917845,3180078,1,935271,0,1,1,'B',1,0.882295,756,606239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 337, \"miss\": 128, \"great\": 2054, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2519}}',104.034,180339576,2126788,NULL,'2023-08-15 19:50:07',1692129007,NULL),(1873886011,3180078,1,3537424,1,1,1,'A',1,0.921986,97,632738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 249, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 282}}',104.114,175984184,170110,NULL,'2022-12-01 16:55:59',1669913759,NULL),(1873796740,3180078,1,3705003,1,1,1,'A',1,0.947307,427,817733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 382}, \"maximum_statistics\": {\"great\": 427}}',104.144,175735090,435706,NULL,'2022-11-17 19:55:47',1668714947,NULL),(1873933433,3180078,1,3589587,1,1,1,'A',1,0.943128,101,662947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 385, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 422}}',104.598,175859107,236298,NULL,'2022-11-24 15:13:42',1669302822,NULL),(1873834603,3180078,1,3746152,1,1,1,'A',1,0.978261,227,848283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 356, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 368}}',104.642,175711261,354268,NULL,'2022-11-16 12:49:19',1668602959,NULL),(1873873375,3180078,1,2440069,1,1,1,'A',1,0.925234,174,665838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 282, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 321}}',104.777,175859515,220638,NULL,'2022-11-24 15:39:59',1669304399,NULL),(1874351539,3180078,1,3821898,1,1,1,'S',1,0.979718,567,903893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 544, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 567}}',104.807,176493918,666030,NULL,'2022-12-28 20:48:06',1672260486,NULL),(1874135672,3180078,1,3449485,1,1,1,'A',1,0.972464,269,844700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 328, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 345}}',105.075,176193030,338534,NULL,'2022-12-12 21:05:03',1670879103,NULL),(1876736896,3180078,1,2369340,1,1,1,'B',1,0.866925,189,527523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 52, \"great\": 620, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 774}}',105.111,180035547,486740,NULL,'2023-07-27 13:28:13',1690464493,NULL),(1875119328,3180078,1,3615038,1,1,1,'A',1,0.936658,274,729051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 334, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 371}}',105.128,177675894,289406,NULL,'2023-03-04 17:57:12',1677952632,NULL),(1873885758,3180078,1,3537209,1,1,1,'A',1,0.921026,286,667918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 35, \"great\": 856, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 975}}',105.176,175880650,746932,NULL,'2022-11-25 19:25:52',1669404352,NULL),(1875065113,3180078,1,3832826,1,1,1,'B',1,0.885806,191,284919,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 41, \"great\": 764, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 937}}',105.441,177686354,467234,NULL,'2023-03-05 07:22:29',1678000949,NULL),(1873747179,3180078,1,1084696,1,1,1,'A',1,0.971649,130,806577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 184, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 194}}',105.451,175767421,141380,NULL,'2022-11-19 12:51:36',1668862296,NULL),(1875371999,3180078,1,4017591,1,1,1,'A',1,0.917176,184,633178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 83, \"great\": 1584, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1799}}',105.494,177933335,1276062,NULL,'2023-03-19 10:44:55',1679222695,NULL),(1874585259,3180078,1,3884406,1,1,1,'A',1,0.929002,128,639321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 52, \"great\": 1049, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1162}}',105.515,176784132,696100,NULL,'2023-01-13 12:58:38',1673614718,NULL),(1875667094,3180078,1,3282723,1,1,1,'B',1,0.871543,279,518031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 80, \"great\": 913, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1121}}',105.668,178474693,625346,NULL,'2023-04-19 13:03:15',1681909395,NULL),(1874111497,3180078,1,2469044,1,1,1,'A',1,0.920548,254,673245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 31, \"great\": 645, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 730}}',105.774,176210451,545620,NULL,'2022-12-13 22:21:44',1670970104,NULL),(1875246086,3180078,1,3607890,1,1,1,'A',1,0.904777,294,622531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 49, \"great\": 1303, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1549}}',105.939,177868522,1153186,NULL,'2023-03-15 18:31:58',1678905118,NULL),(1873858577,3180078,1,2400753,1,1,1,'A',1,0.935484,112,662772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 330, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 372}}',106.135,175971408,219092,NULL,'2022-11-30 21:08:18',1669842498,NULL),(1873845399,3180078,1,145511,0,1,1,'A',1,0.914915,135,623383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 40, \"great\": 869, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 999}}',106.138,175900968,682466,NULL,'2022-11-26 18:44:38',1669488278,NULL),(1874193516,3180078,1,355581,0,1,1,'A',1,0.916376,149,627663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 35, \"great\": 513, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 574}}',106.38,176359029,369440,NULL,'2022-12-21 22:13:39',1671660819,NULL),(1875490974,3180078,1,3657205,1,1,1,'B',1,0.87885,132,541974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 70, \"great\": 808, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 974}}',106.511,178202859,594660,NULL,'2023-04-03 16:25:00',1680539100,NULL),(1874117650,3180078,1,3412023,1,1,1,'S',1,0.962963,783,859557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 725, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 783}}',107.184,176189863,1015030,NULL,'2022-12-12 16:48:29',1670863709,NULL),(1873891400,3180078,1,217519,0,1,1,'A',1,0.93136,212,663016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 29, \"great\": 714, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 794}}',107.346,175938507,585628,NULL,'2022-11-28 19:43:32',1669664612,NULL),(1873741819,3180078,1,190047,0,1,1,'S',1,0.992898,352,935395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 347, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 352}}',107.373,175695031,381120,NULL,'2022-11-15 14:13:35',1668521615,NULL),(1874262150,3180078,1,3221871,1,1,1,'A',1,0.90084,117,570876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 43, \"great\": 520, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 595}}',107.408,176391339,364662,NULL,'2022-12-23 13:51:55',1671803515,NULL),(1873987525,3180078,1,3779345,1,1,1,'A',1,0.919355,174,676107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 461, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 527}}',107.456,176150124,426670,NULL,'2022-12-10 14:48:45',1670683725,NULL),(1873947473,3180078,1,3693100,1,1,1,'A',1,0.950128,259,753159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 15, \"great\": 367, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 391}}',107.502,175865054,342358,NULL,'2022-11-24 22:13:48',1669328028,NULL),(1874094198,3180078,1,3534798,1,1,1,'A',1,0.973346,397,835055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 522, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 544}}',107.615,176058611,497488,NULL,'2022-12-05 12:37:29',1670243849,NULL),(1875083370,3180078,1,3842516,1,1,1,'A',1,0.903226,90,586707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 346}, \"maximum_statistics\": {\"great\": 403}}',108.012,177604268,234498,NULL,'2023-02-28 12:52:58',1677588778,NULL),(1875054278,3180078,1,3679508,1,1,1,'A',1,0.919589,153,631516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 30, \"great\": 724, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 827}}',108.457,177604341,569160,NULL,'2023-02-28 12:58:21',1677589101,NULL),(1875305746,3180078,1,2009321,1,1,1,'A',1,0.905,297,622887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 51, \"great\": 1266, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1500}}',108.486,177920062,1067922,NULL,'2023-03-18 17:12:33',1679159553,NULL),(1874216921,3180078,1,459499,1,1,1,'S',1,0.962745,255,943226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 236, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 255}}',108.56,176228582,282056,NULL,'2022-12-14 22:46:54',1671058014,NULL),(1876222924,3180078,1,4027031,1,1,1,'B',1,0.883886,199,628030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 171}, \"maximum_statistics\": {\"great\": 211}}',108.61,179309645,199112,NULL,'2023-06-10 10:37:53',1686393473,NULL),(1873900731,3180078,1,3663026,1,1,1,'A',1,0.938658,259,707751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 25, \"great\": 1019, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 1133, \"legacy_combo_increase\": 1}}',108.646,175938388,973760,NULL,'2022-11-28 19:31:47',1669663907,NULL),(1874113148,3180078,1,3399753,1,1,1,'A',1,0.924644,241,701755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 426, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 491}}',108.669,176314928,423886,NULL,'2022-12-19 14:36:36',1671460596,NULL),(1875192733,3180078,1,3540756,1,1,1,'A',1,0.91433,336,657159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 39, \"great\": 837, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 963}}',108.745,177852643,779700,NULL,'2023-03-14 18:41:27',1678819287,NULL),(1873877886,3180078,1,3748195,1,1,1,'A',1,0.93469,78,628919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 422, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 467}}',108.757,175865558,232610,NULL,'2022-11-24 22:51:33',1669330293,NULL),(1874003841,3180078,1,3573090,1,1,1,'A',1,0.96816,381,852324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 399, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 424}}',108.835,176099975,430850,NULL,'2022-12-07 20:58:00',1670446680,NULL),(1873928742,3180078,1,2042558,1,1,1,'A',1,0.917854,225,654073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 30, \"great\": 1027}, \"maximum_statistics\": {\"great\": 1193}}',108.902,175984119,1010010,NULL,'2022-12-01 16:52:05',1669913525,NULL),(1874116754,3180078,1,3890179,1,1,1,'A',1,0.912437,253,696796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 336}, \"maximum_statistics\": {\"great\": 394}}',108.976,176283878,343416,NULL,'2022-12-17 21:20:03',1671312003,NULL),(1875072001,3180078,1,3964066,1,1,1,'A',1,0.948864,223,742938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 725, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 792}}',109.138,177588313,680740,NULL,'2023-02-27 12:04:03',1677499443,NULL),(1874108951,3180078,1,3384738,1,1,1,'A',1,0.966667,496,830321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 579, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 615}}',109.306,176222069,637138,NULL,'2022-12-14 15:55:12',1671033312,NULL),(1874084938,3180078,1,1447238,1,1,1,'A',1,0.944672,207,702116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 449, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 488}}',109.475,176084938,356494,NULL,'2022-12-06 23:06:43',1670368003,NULL),(1873894512,3180078,1,680468,1,1,1,'A',1,0.914882,247,642793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 42, \"great\": 817, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 934}}',109.524,175901068,725970,NULL,'2022-11-26 18:50:53',1669488653,NULL),(1873983362,3180078,1,3776815,1,1,1,'A',1,0.95,212,750838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 312, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 340}}',109.668,176004160,266350,NULL,'2022-12-02 19:48:33',1670010513,NULL),(1873833765,3180078,1,418958,1,1,1,'S',1,0.961095,347,843474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 320, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 347}}',109.69,175753290,394870,NULL,'2022-11-18 19:31:47',1668799907,NULL),(1873860063,3180078,1,28306,0,1,1,'B',1,0.890351,335,583472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 29, \"great\": 474, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 570}}',109.964,175811502,441086,NULL,'2022-11-21 18:03:22',1669053802,NULL),(1878215773,3180078,1,675576,0,1,1,'B',1,0.876415,199,286800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 119, \"great\": 1715, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2120, \"legacy_combo_increase\": 1}}',110.011,182073958,1026287,NULL,'2023-12-21 18:44:06',1703184246,NULL),(1875062588,3180078,1,3899717,1,1,1,'A',1,0.91844,132,656561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 370, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 423, \"legacy_combo_increase\": 1}}',110.667,177547258,319478,NULL,'2023-02-25 07:25:24',1677309924,NULL),(1874481803,3180078,1,3932427,1,1,1,'B',1,0.896973,251,613154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 48, \"great\": 730, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 859}}',110.789,176735771,645526,NULL,'2023-01-10 16:02:32',1673366552,NULL),(1873820487,3180078,1,3490649,1,1,1,'A',1,0.989837,256,902875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 483, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 492}}',110.914,175752578,493430,NULL,'2022-11-18 18:45:33',1668797133,NULL),(1874175427,3180078,1,3521892,1,1,1,'A',1,0.926006,382,686520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 30, \"great\": 623, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 696}}',111.113,176239516,539774,NULL,'2022-12-15 15:08:07',1671116887,NULL),(1874046729,3180078,1,2333410,1,1,1,'A',1,0.916279,173,739230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 375, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 430}}',111.168,176067471,303899,NULL,'2022-12-05 23:30:49',1670283049,NULL),(1875583535,3180078,1,3873085,1,1,1,'B',1,0.896552,234,610569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 28, \"great\": 511, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 609}}',111.189,178286682,487654,NULL,'2023-04-08 08:55:41',1680944141,NULL),(1875325666,3180078,1,2622519,1,1,1,'B',1,0.871429,220,518418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 57, \"great\": 681, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 840}}',111.217,177955673,535524,NULL,'2023-03-20 16:34:35',1679330075,NULL),(1877002031,3180078,1,3521358,1,1,1,'B',1,0.83913,220,472754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 57, \"great\": 525, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 690}}',111.257,180466130,506648,NULL,'2023-08-24 18:11:51',1692900711,NULL),(1874319789,3180078,1,3912813,1,1,1,'A',1,0.902571,333,642334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 27, \"great\": 622, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 739}}',111.396,176554721,567986,NULL,'2023-01-01 00:28:42',1672532922,NULL),(1873732523,3180078,1,1023468,1,1,1,'A',1,0.956633,292,778136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 543, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 588}}',111.434,175752655,551448,NULL,'2022-11-18 18:51:11',1668797471,NULL),(1874023732,3180078,1,3422256,1,1,1,'S',1,0.965993,544,864266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 507, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 544}}',111.44,176112493,552240,NULL,'2022-12-08 15:37:15',1670513835,NULL),(1874992059,3180078,1,3790958,1,1,1,'A',1,0.923795,504,675127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 42, \"great\": 1132, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1286}}',111.541,177516315,1130874,NULL,'2023-02-23 14:22:42',1677162162,NULL),(1874051577,3180078,1,3610079,1,1,1,'A',1,0.92471,171,636032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 461, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 518}}',111.551,176076784,342750,NULL,'2022-12-06 13:13:20',1670332400,NULL),(1873765084,3180078,1,3683714,1,1,1,'A',1,0.974729,231,849693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 266, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 277}}',111.671,175718364,250886,NULL,'2022-11-16 20:55:45',1668632145,NULL),(1875085230,3180078,1,3706518,1,1,1,'A',1,0.96659,153,760602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 411, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 434}}',111.822,177588693,310938,NULL,'2023-02-27 12:39:26',1677501566,NULL),(1874198241,3180078,1,3552432,1,1,1,'A',1,0.92437,167,625424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 422, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 476}}',112.021,176190183,326322,NULL,'2022-12-12 17:14:00',1670865240,NULL),(1875836274,3180078,1,85473,1,1,1,'A',1,0.907249,220,628250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 70, \"great\": 1115, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1283}}',112.033,178715569,918994,NULL,'2023-05-04 14:18:44',1683209924,NULL),(1873921068,3180078,1,3580491,1,1,1,'A',1,0.958234,154,777884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 389, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 419}}',112.035,175859124,345564,NULL,'2022-11-24 15:15:18',1669302918,NULL),(1873814012,3180078,1,3275829,1,1,1,'A',1,0.963235,214,765491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 514, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 544}}',112.044,175731568,451094,NULL,'2022-11-17 16:03:57',1668701037,NULL),(1874143933,3180078,1,3467506,1,1,1,'A',1,0.905018,192,589023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 26, \"great\": 478, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 558}}',112.236,176304383,319394,NULL,'2022-12-18 22:32:55',1671402775,NULL),(1874004944,3180078,1,3396093,1,1,1,'A',1,0.937228,278,702206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 30, \"great\": 1033, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 1147}}',112.273,176004510,1014650,NULL,'2022-12-02 20:15:46',1670012146,NULL),(1874011622,3180078,1,3151962,1,1,1,'A',1,0.9192,125,624695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 28, \"great\": 552, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 625}}',112.275,176076754,399960,NULL,'2022-12-06 13:11:15',1670332275,NULL),(1874083041,3180078,1,3294273,1,1,1,'A',1,0.910329,173,609200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 42, \"great\": 916, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1065, \"legacy_combo_increase\": 1}}',112.637,176042956,677868,NULL,'2022-12-04 15:36:27',1670168187,NULL),(1874998146,3180078,1,3871680,1,1,1,'A',1,0.945625,378,762008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 724, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 800}}',112.916,177529040,688520,NULL,'2023-02-24 08:50:28',1677228628,NULL),(1873986770,3180078,1,568435,1,1,1,'A',1,0.933854,325,700657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 35, \"great\": 868, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 960}}',113.284,176126145,824790,NULL,'2022-12-09 11:37:12',1670585832,NULL),(1875717886,3180078,1,4044172,1,1,1,'A',1,0.90125,136,621788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 400}}',113.563,178564210,281396,NULL,'2023-04-24 16:52:10',1682355130,NULL),(1876346570,3180078,1,2327787,1,1,1,'B',1,0.883,155,554431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 37, \"great\": 420, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 500, \"legacy_combo_increase\": 1}}',113.626,179478123,340268,NULL,'2023-06-21 10:53:04',1687344784,NULL),(1874204271,3180078,1,3554680,1,1,1,'A',1,0.900219,304,614544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 54, \"great\": 784, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 912}}',113.642,176203246,658336,NULL,'2022-12-13 13:30:14',1670938214,NULL),(1874129089,3180078,1,3430415,1,1,1,'A',1,0.941466,284,743278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 820, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 914}}',113.796,176314136,803700,NULL,'2022-12-19 13:46:07',1671457567,NULL),(1874308938,3180078,1,3019524,1,1,1,'A',1,0.927516,238,682784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 49, \"great\": 1264, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1421}}',113.852,176493452,1136210,NULL,'2022-12-28 20:22:23',1672258943,NULL),(1873958483,3180078,1,3818671,1,1,1,'S',1,0.979638,221,878282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 212, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 221}}',113.875,175865398,246226,NULL,'2022-11-24 22:41:04',1669329664,NULL),(1874340778,3180078,1,3871495,1,1,1,'A',1,0.913747,342,634818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 45, \"great\": 1273, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1484}}',113.986,176493659,1051646,NULL,'2022-12-28 20:34:47',1672259687,NULL),(1875003994,3180078,1,3932279,1,1,1,'A',1,0.969743,462,858673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 625, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 661}}',114.017,177547089,779272,NULL,'2023-02-25 07:09:04',1677308944,NULL),(1876127930,3180078,1,125131,0,1,1,'B',1,0.879951,143,531290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 59, \"great\": 673, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 808}}',114.233,179201201,419540,NULL,'2023-06-03 11:12:04',1685790724,NULL),(1873740404,3180078,1,2802351,1,1,1,'A',1,0.968525,525,855481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 522, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 556}}',114.35,175734974,642592,NULL,'2022-11-17 19:49:09',1668714549,NULL),(1873847305,3180078,1,3724071,1,1,1,'A',1,0.936975,189,713279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 427, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 476}}',114.414,175954740,384036,NULL,'2022-11-29 20:34:28',1669754068,NULL),(3057175126,3180078,1,2287322,1,1,1,'B',1,0.833333,254,484503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 45, \"great\": 657, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 918}}',114.633,184427006,593426,NULL,'2024-06-25 16:12:07',1719331927,NULL),(1874112141,3180078,1,3394219,1,1,1,'S',1,0.966019,412,853962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 384, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 412}}',114.735,176371838,467380,NULL,'2022-12-22 14:51:27',1671720687,NULL),(1873898714,3180078,1,229624,0,1,1,'A',1,0.98176,330,829009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 452, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 466}}',114.794,175845160,449551,NULL,'2022-11-23 17:43:14',1669225394,NULL),(1873948360,3180078,1,860698,1,1,1,'A',1,0.939349,275,723040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 18, \"great\": 909, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1014}}',114.86,175880283,921122,NULL,'2022-11-25 19:02:03',1669402923,NULL),(1873835197,3180078,1,3751336,1,1,1,'A',1,0.957171,455,773495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 928, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1004}}',114.869,175711067,893662,NULL,'2022-11-16 12:36:56',1668602216,NULL),(1874017416,3180078,1,1593441,1,1,1,'A',1,0.919075,155,632096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 36, \"great\": 616, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 692}}',115.026,176100132,469420,NULL,'2022-12-07 21:10:22',1670447422,NULL),(1875864574,3180078,1,4076492,1,1,1,'A',1,0.914007,174,637155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 30, \"great\": 497, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 564}}',115.032,178674800,388630,NULL,'2023-05-01 17:56:51',1682963811,NULL),(1874308478,3180078,1,3019372,1,1,1,'A',1,0.917845,208,657138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 23, \"great\": 791, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 919}}',115.083,176391483,720014,NULL,'2022-12-23 13:57:55',1671803875,NULL),(1874148461,3180078,1,3616293,1,1,1,'A',1,0.91311,204,653794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 285, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 328}}',115.655,176282515,229680,NULL,'2022-12-17 19:49:53',1671306593,NULL),(1875410369,3180078,1,3293744,1,1,1,'B',1,0.88345,326,606182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 44, \"great\": 702, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 858}}',115.718,178163215,720646,NULL,'2023-04-01 15:02:24',1680361344,NULL),(1875441227,3180078,1,3355953,1,1,1,'A',1,0.909792,352,614567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 59, \"great\": 1122}, \"maximum_statistics\": {\"great\": 1297}}',115.969,178231543,806502,NULL,'2023-04-05 10:15:45',1680689745,NULL),(1873951143,3180078,1,2623784,1,1,1,'A',1,0.937355,185,726617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 387, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 431}}',116.089,175940352,332360,NULL,'2022-11-28 22:23:02',1669674182,NULL),(1875044554,3180078,1,3821659,1,1,1,'A',1,0.946366,375,746021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 36, \"great\": 1301, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1417}}',116.254,177577798,1304642,NULL,'2023-02-26 18:40:58',1677436858,NULL),(1875236614,3180078,1,3385766,1,1,1,'A',1,0.908761,239,614632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 93, \"great\": 1670, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1929}}',116.255,177836123,1304574,NULL,'2023-03-13 17:57:19',1678730239,NULL),(1873945133,3180078,1,3440223,1,1,1,'A',1,0.928006,346,707752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 554, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 632}}',116.307,175952388,552998,NULL,'2022-11-29 17:14:46',1669742086,NULL),(1876412651,3180078,1,3949433,1,1,1,'B',1,0.866918,138,510998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 70, \"great\": 751, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 928}}',116.477,179586760,527172,NULL,'2023-06-28 10:59:10',1687949950,NULL),(1873809987,3180078,1,119229,1,1,1,'A',1,0.947368,593,802091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 582, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 646}}',116.55,175767399,633986,NULL,'2022-11-19 12:50:36',1668862236,NULL),(1873720187,3180078,1,3762028,1,1,1,'A',1,0.966203,321,812398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 472, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 503}}',116.628,175710965,475730,NULL,'2022-11-16 12:29:17',1668601757,NULL),(1874055862,3180078,1,3713401,1,1,1,'A',1,0.94003,126,663696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 606, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 667}}',116.782,176099938,415334,NULL,'2022-12-07 20:55:38',1670446538,NULL),(1873876577,3180078,1,3317391,1,1,1,'A',1,0.95339,168,764457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',116.875,175952486,189912,NULL,'2022-11-29 17:22:19',1669742539,NULL),(1874470199,3180078,1,3414101,1,1,1,'A',1,0.917116,162,656264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 13, \"great\": 632, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 742}}',116.908,176583186,533640,NULL,'2023-01-02 14:44:30',1672670670,NULL),(1873943804,3180078,1,3598712,1,1,1,'A',1,0.923036,200,655208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 38, \"great\": 824, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 929}}',117.126,175948906,655290,NULL,'2022-11-29 13:16:52',1669727812,NULL),(1874091609,3180078,1,3305729,1,1,1,'A',1,0.939286,154,683495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 379, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 420}}',117.161,176004546,310964,NULL,'2022-12-02 20:18:07',1670012287,NULL),(1873893975,3180078,1,3550536,1,1,1,'A',1,0.95881,594,800178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 811, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 874}}',117.358,175814644,797378,NULL,'2022-11-21 21:55:09',1669067709,NULL),(1874058828,3180078,1,3477840,1,1,1,'A',1,0.9506,299,752287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 16, \"great\": 992, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1083}}',117.39,176067547,931608,NULL,'2022-12-05 23:37:02',1670283422,NULL),(1876826445,3180078,1,3825375,1,1,1,'C',1,0.785536,266,473405,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 23, \"great\": 252, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 401}}',117.448,180166626,275448,NULL,'2023-08-04 17:17:18',1691169438,NULL),(1873848126,3180078,1,3625530,1,1,1,'A',1,0.944867,273,707661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 712}, \"maximum_statistics\": {\"great\": 789}}',117.484,175843273,617438,NULL,'2022-11-23 15:45:05',1669218305,NULL),(1875566172,3180078,1,2583939,1,1,1,'A',1,0.906117,228,604607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 54, \"great\": 1010, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1177}}',117.505,178356302,750952,NULL,'2023-04-12 10:43:37',1681296217,NULL),(1876267051,3180078,1,3943222,1,1,1,'B',1,0.864512,113,495087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 56, \"great\": 586, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 727}}',117.675,179284140,394104,NULL,'2023-06-08 18:22:10',1686248530,NULL),(2905211084,3180078,1,2357000,1,1,1,'A',1,0.916752,441,673369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 408, \"miss\": 123, \"great\": 3397, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 3928}}',117.755,184084479,3196826,NULL,'2024-05-28 18:28:06',1716920886,NULL),(1874012869,3180078,1,222766,1,1,1,'A',1,0.976059,487,870371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 519, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 543}}',117.762,176085244,618920,NULL,'2022-12-06 23:33:31',1670369611,NULL),(1877742224,3180078,1,3595644,1,1,1,'B',1,0.848301,313,295695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 16, \"great\": 303}, \"maximum_statistics\": {\"great\": 412}}',117.862,181388527,227701,NULL,'2023-10-29 20:17:48',1698610668,NULL),(1874157627,3180078,1,3226737,1,1,1,'A',1,0.934735,350,738732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 397, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 452}}',117.895,176203370,427368,NULL,'2022-12-13 13:39:10',1670938750,NULL),(1874015743,3180078,1,3583127,1,1,1,'S',1,0.959459,333,852322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 306, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 333}}',117.913,176112335,359960,NULL,'2022-12-08 15:26:42',1670513202,NULL),(1875411490,3180078,1,3295420,1,1,1,'A',1,0.948276,187,717183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 318, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 348}}',118.001,178139387,304934,NULL,'2023-03-31 11:30:30',1680262230,NULL),(1874094233,3180078,1,3530128,1,1,1,'A',1,0.912554,316,639038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 48, \"great\": 1001, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1155}}',118.016,176126027,870794,NULL,'2022-12-09 11:26:44',1670585204,NULL),(1874107543,3180078,1,3381498,1,1,1,'A',1,0.921033,307,647513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 53, \"great\": 1162, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1317}}',118.024,176282251,938482,NULL,'2022-12-17 19:34:44',1671305684,NULL),(1875543362,3180078,1,3919782,1,1,1,'B',1,0.899007,186,577355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 58, \"great\": 781, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 906}}',118.159,178286651,542016,NULL,'2023-04-08 08:53:49',1680944029,NULL),(1874133628,3180078,1,3444458,1,1,1,'A',1,0.923913,297,690802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 564, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 644}}',118.241,176355050,607770,NULL,'2022-12-21 17:41:06',1671644466,NULL),(1873835124,3180078,1,3749473,1,1,1,'A',1,0.986196,232,877498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 319, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 326}}',118.26,175711150,295734,NULL,'2022-11-16 12:42:14',1668602534,NULL),(1873810878,3180078,1,3720484,1,1,1,'A',1,0.977754,437,881460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 452, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 472}}',118.338,175714850,522684,NULL,'2022-11-16 16:48:00',1668617280,NULL),(1874304892,3180078,1,3672857,1,1,1,'A',1,0.923935,197,683018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 422, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 493}}',118.367,176467660,387568,NULL,'2022-12-27 13:18:53',1672147133,NULL),(3402593286,3180078,1,4738125,1,1,1,'B',1,0.847426,47,435220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 202, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 272}}',118.393,185177742,130048,NULL,'2024-08-25 20:31:44',1724617904,NULL),(1873866351,3180078,1,3008364,1,1,1,'A',1,0.937748,535,739098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 679, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 755}}',118.47,175814675,678636,NULL,'2022-11-21 21:58:14',1669067894,NULL),(1877848887,3180078,1,1637029,1,1,1,'A',1,0.913043,203,615074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 119, \"great\": 2380, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 2737}}',118.526,181673308,1826770,NULL,'2023-11-20 15:44:07',1700495047,NULL),(1874101855,3180078,1,3819704,1,1,1,'A',1,0.957997,500,237486,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 31, \"great\": 1394, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1488}}',118.558,176276539,726242,NULL,'2022-12-17 14:08:25',1671286105,NULL),(1874097884,3180078,1,3897756,1,1,1,'A',1,0.932657,137,647488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 488, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 542}}',118.615,176076665,432396,NULL,'2022-12-06 13:05:13',1670331913,NULL),(2439491108,3180078,1,103052,0,1,1,'B',1,0.867601,187,529964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 71, \"great\": 779, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 963}}',118.7,183004557,596426,NULL,'2024-03-02 16:34:18',1709397258,NULL),(1874204238,3180078,1,2689700,1,1,1,'A',1,0.925088,356,706128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 37, \"great\": 1240, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1415}}',118.998,176210434,1200990,NULL,'2022-12-13 22:19:48',1670969988,NULL),(1874022854,3180078,1,3584236,1,1,1,'A',1,0.954798,257,758500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 669, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 719}}',119.013,176066938,571890,NULL,'2022-12-05 22:51:08',1670280668,NULL),(1874120310,3180078,1,3594222,1,1,1,'A',1,0.958654,305,870559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 480, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 520}}',119.142,176228638,536758,NULL,'2022-12-14 22:52:07',1671058327,NULL),(1875007895,3180078,1,3934272,1,1,1,'A',1,0.935022,136,662064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 38, \"great\": 828, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 908}}',119.225,177577849,587890,NULL,'2023-02-26 18:44:20',1677437060,NULL),(1874328363,3180078,1,3796683,1,1,1,'A',1,0.92906,277,686890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 512, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 585}}',119.328,176467732,653158,NULL,'2022-12-27 13:22:17',1672147337,NULL),(1873795097,3180078,1,3859398,1,1,1,'A',1,0.979592,383,859486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 756, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 784}}',119.618,175754622,755540,NULL,'2022-11-18 20:59:58',1668805198,NULL),(1873912525,3180078,1,3853964,1,1,1,'A',1,0.94533,136,721218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 398, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 439}}',119.756,175938212,361292,NULL,'2022-11-28 19:17:37',1669663057,NULL),(1874188956,3180078,1,3668667,1,1,1,'A',1,0.941949,358,731517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 54, \"great\": 1333, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1447}}',119.918,176263383,1258564,NULL,'2022-12-16 21:01:54',1671224514,NULL),(1875226568,3180078,1,1941690,1,1,1,'A',1,0.958104,527,813731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 677, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 728, \"legacy_combo_increase\": 2}}',119.942,177862067,723624,NULL,'2023-03-15 11:08:17',1678878497,NULL),(1874339289,3180078,1,3407121,1,1,1,'A',1,0.925511,297,680038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 67, \"great\": 1398, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1564}}',120.001,176391818,1302740,NULL,'2022-12-23 14:11:42',1671804702,NULL),(1875049802,3180078,1,2553557,1,1,1,'A',1,0.912281,233,324975,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 32, \"great\": 831}, \"maximum_statistics\": {\"great\": 969, \"legacy_combo_increase\": 8}}',120.094,177686442,597104,NULL,'2023-03-05 07:31:01',1678001461,NULL),(3057113174,3180078,1,4639637,1,1,1,'B',1,0.880023,315,560420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 53, \"great\": 715, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 871}}',120.1,184426879,596880,NULL,'2024-06-25 15:59:23',1719331163,NULL),(1875285634,3180078,1,3898021,1,1,1,'A',1,0.93892,158,723858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 316}, \"maximum_statistics\": {\"great\": 352}}',120.214,177919903,261238,NULL,'2023-03-18 17:03:20',1679159000,NULL),(1874175262,3180078,1,3906769,1,1,1,'B',1,0.895467,199,595203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 60, \"great\": 915, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1081}}',120.226,176257655,741690,NULL,'2022-12-16 15:12:57',1671203577,NULL),(1875334224,3180078,1,2336690,1,1,1,'A',1,0.932353,151,675318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 608, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 680}}',120.258,178030538,456198,NULL,'2023-03-25 07:27:51',1679729271,NULL),(1873853881,3180078,1,3274952,1,1,1,'A',1,0.974946,354,849006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 439, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 459}}',120.26,175971431,447006,NULL,'2022-11-30 21:10:54',1669842654,NULL),(1874068313,3180078,1,3724874,1,1,1,'A',1,0.941677,248,706775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 31, \"great\": 758, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 823}}',120.296,176004208,615378,NULL,'2022-12-02 19:51:34',1670010694,NULL),(1874118440,3180078,1,3413636,1,1,1,'A',1,0.948291,358,758602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 25, \"great\": 1074, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1170}}',120.344,176210338,1051792,NULL,'2022-12-13 22:12:24',1670969544,NULL),(1875945825,3180078,1,747004,1,1,1,'A',1,0.980861,173,864777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',120.384,178926135,174884,NULL,'2023-05-17 12:05:43',1684325143,NULL),(1874004226,3180078,1,3394068,1,1,1,'A',1,0.972135,298,806960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 910, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 951}}',120.388,176126277,871348,NULL,'2022-12-09 11:44:54',1670586294,NULL),(1874094612,3180078,1,3834479,1,1,1,'A',1,0.937619,320,729993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 34, \"great\": 953, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1050}}',120.415,176076935,895938,NULL,'2022-12-06 13:24:01',1670333041,NULL),(1873837133,3180078,1,3826190,1,1,1,'S',1,0.974026,308,887741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 292, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 308}}',120.445,175698805,304730,NULL,'2022-11-15 18:10:15',1668535815,NULL),(1875901912,3180078,1,1484903,1,1,1,'B',1,0.81791,109,464198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 16, \"great\": 229, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 335}}',120.497,178926226,171371,NULL,'2023-05-17 12:13:45',1684325625,NULL),(1875307499,3180078,1,3280867,1,1,1,'A',1,0.914518,197,635115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 41, \"great\": 909, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1047}}',120.502,178031041,772884,NULL,'2023-03-25 08:08:29',1679731709,NULL),(1874137189,3180078,1,3893432,1,1,1,'A',1,0.946746,295,792827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 307, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 338}}',120.564,176203084,347054,NULL,'2022-12-13 13:19:59',1670937599,NULL),(1873792456,3180078,1,3700984,1,1,1,'A',1,0.955882,307,775430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 691, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 748}}',120.648,175718255,684602,NULL,'2022-11-16 20:45:25',1668631525,NULL),(1874138757,3180078,1,667758,0,1,1,'A',1,0.932008,145,661878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 428, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 478}}',120.806,176277012,300728,NULL,'2022-12-17 14:33:33',1671287613,NULL),(1873941400,3180078,1,3431100,1,1,1,'A',1,0.955486,359,761582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 42, \"great\": 1495, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1595}}',120.895,175984358,1390400,NULL,'2022-12-01 17:08:52',1669914532,NULL),(1874007929,3180078,1,3402100,1,1,1,'A',1,0.934766,153,661254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 42, \"great\": 1175, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1303}}',121.719,176004321,861754,NULL,'2022-12-02 20:00:01',1670011201,NULL),(1873808850,3180078,1,3615981,1,1,1,'A',1,0.970461,287,796254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 666, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 694}}',121.842,175735510,665468,NULL,'2022-11-17 20:18:36',1668716316,NULL),(1875062553,3180078,1,751192,0,1,1,'A',1,0.934496,272,688620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 61, \"great\": 1381, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1519}}',122.04,177696993,1197500,NULL,'2023-03-05 18:39:07',1678041547,NULL),(1873999280,3180078,1,3383611,1,1,1,'A',1,0.947276,162,704386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 526, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 569}}',122.044,176156154,395316,NULL,'2022-12-10 20:45:39',1670705139,NULL),(1875316777,3180078,1,2952218,1,1,1,'A',1,0.9,191,701045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 408, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 495}}',122.165,178003021,385815,NULL,'2023-03-23 17:31:45',1679592705,NULL),(1874187409,3180078,1,3539715,1,1,1,'A',1,0.925452,271,677162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 588, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 664}}',122.309,176282294,495674,NULL,'2022-12-17 19:36:56',1671305816,NULL),(2418307924,3180078,1,4346312,1,1,1,'B',1,0.820617,164,445378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 36, \"great\": 431}, \"maximum_statistics\": {\"great\": 616}}',122.368,182956602,330630,NULL,'2024-02-27 18:19:58',1709057998,NULL),(1875036805,3180078,1,3944311,1,1,1,'A',1,0.956104,241,782453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 672, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 729}}',122.614,177567661,660296,NULL,'2023-02-26 07:32:23',1677396743,NULL),(1873872627,3180078,1,3516383,1,1,1,'A',1,0.974871,1910,868415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 11, \"great\": 2581, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 2706}}',122.777,175933649,3138988,NULL,'2022-11-28 14:08:44',1669644524,NULL),(1878341042,3180078,1,3232773,1,1,1,'B',1,0.815589,130,477112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 179, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 263}}',122.787,182249527,143450,NULL,'2024-01-03 18:42:42',1704307362,NULL),(1874319542,3180078,1,3572290,1,1,1,'A',1,0.917765,572,678856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 76, \"great\": 1788, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2049}}',122.919,176399023,1749628,NULL,'2022-12-23 21:09:46',1671829786,NULL),(1873963526,3180078,1,3618153,1,1,1,'A',1,0.971357,748,861180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 759, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 803}}',122.935,175827475,919886,NULL,'2022-11-22 17:12:36',1669137156,NULL),(1875281674,3180078,1,3814379,1,1,1,'A',1,0.941099,205,705851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 382}}',123.16,177919945,269096,NULL,'2023-03-18 17:05:51',1679159151,NULL),(1875098431,3180078,1,3912524,1,1,1,'A',1,0.935088,138,717233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 252, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 285}}',123.26,177529002,219874,NULL,'2023-02-24 08:47:33',1677228453,NULL),(1875450103,3180078,1,310734,0,1,1,'A',1,0.9003,152,581337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 31, \"great\": 565, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 667}}',123.31,178165409,410254,NULL,'2023-04-01 16:52:26',1680367946,NULL),(1874253362,3180078,1,3626509,1,1,1,'A',1,0.980942,429,900295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 435, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 446}}',123.446,176493732,484350,NULL,'2022-12-28 20:38:45',1672259925,NULL),(1875674462,3180078,1,3302479,1,1,1,'A',1,0.9393,254,725261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 445, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 486}}',123.49,178524546,391210,NULL,'2023-04-22 11:56:51',1682164611,NULL),(1874999529,3180078,1,3931343,1,1,1,'A',1,0.94501,366,774540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 444, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 491}}',123.557,177588362,457240,NULL,'2023-02-27 12:09:01',1677499741,NULL),(1873887999,3180078,1,3335710,1,1,1,'A',1,0.959799,174,744702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 750, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 796}}',123.578,175952417,582128,NULL,'2022-11-29 17:17:25',1669742245,NULL),(1874291804,3180078,1,3764157,1,1,1,'A',1,0.931267,181,718716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 329, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 371}}',123.664,176391147,295323,NULL,'2022-12-23 13:40:37',1671802837,NULL),(1874131989,3180078,1,636067,1,1,1,'A',1,0.945334,691,730522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 41, \"great\": 1320, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1436}}',123.669,176210914,1212108,NULL,'2022-12-13 23:00:59',1670972459,NULL),(1875718608,3180078,1,1689752,0,1,1,'A',1,0.912104,312,630579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 32, \"great\": 604, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 694}}',123.894,178549492,483454,NULL,'2023-04-23 17:47:20',1682272040,NULL),(1875979558,3180078,1,3817615,1,1,1,'A',1,0.926419,301,686376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 96, \"great\": 2049, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2290}}',123.977,179005905,1870308,NULL,'2023-05-22 08:20:04',1684743604,NULL),(1874354469,3180078,1,3927787,1,1,1,'A',1,0.921797,153,633571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 25, \"great\": 532, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 601}}',124.413,176512938,375238,NULL,'2022-12-29 20:46:57',1672346817,NULL),(1875308033,3180078,1,3832826,1,1,1,'B',1,0.834045,411,528112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 30, \"great\": 656, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 937}}',124.695,178031081,739889,NULL,'2023-03-25 08:12:13',1679731933,NULL),(1873927627,3180078,1,3584168,1,1,1,'A',1,0.961538,253,824701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 425, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 455}}',124.834,175984291,485224,NULL,'2022-12-01 17:02:59',1669914179,NULL),(1873853920,3180078,1,3493153,1,1,1,'A',1,0.965979,404,830757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 460, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 485}}',124.871,175984272,477200,NULL,'2022-12-01 17:01:15',1669914075,NULL),(1875121462,3180078,1,3869457,1,1,1,'A',1,0.943119,146,697694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 494, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 545}}',124.881,177638807,386666,NULL,'2023-03-02 16:48:56',1677775736,NULL),(1874194828,3180078,1,3302085,1,1,1,'A',1,0.932243,389,711442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 42, \"great\": 1152, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1284}}',124.938,176263664,1071606,NULL,'2022-12-16 21:19:41',1671225581,NULL),(1874204719,3180078,1,3680800,1,1,1,'A',1,0.965016,421,827155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 874, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 929}}',125.06,176239081,934000,NULL,'2022-12-15 14:43:56',1671115436,NULL),(1874154452,3180078,1,2566190,1,1,1,'B',1,0.897384,364,631821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 35, \"great\": 825, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 994}}',125.088,176315061,791462,NULL,'2022-12-19 14:46:49',1671461209,NULL),(1873992388,3180078,1,635009,0,1,1,'A',1,0.922313,229,681131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 32, \"great\": 755, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 856}}',125.233,176085191,679388,NULL,'2022-12-06 23:28:39',1670369319,NULL),(1874031018,3180078,1,2898091,1,1,1,'A',1,0.962519,287,790174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 630, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 667}}',125.321,176084868,588662,NULL,'2022-12-06 22:59:39',1670367579,NULL),(1877290601,3180078,1,3811223,1,1,1,'A',1,0.902866,119,573580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 38, \"great\": 544, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 628}}',125.328,180802418,351032,NULL,'2023-09-16 08:16:39',1694852199,NULL),(1874098262,3180078,1,3900430,1,1,1,'A',1,0.948762,244,746263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 24, \"great\": 1075, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1171}}',125.346,176058568,1004310,NULL,'2022-12-05 12:34:54',1670243694,NULL),(3036085728,3180078,1,4576250,1,1,1,'S',1,0.990654,321,979080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',125.379,184380023,369384,NULL,'2024-06-21 20:48:44',1719002924,NULL),(1873752639,3180078,1,3563681,1,1,1,'A',1,0.952226,393,760276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 846, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 921}}',125.521,175798106,799706,NULL,'2022-11-20 22:05:39',1668981939,NULL),(1877206949,3180078,1,3855296,1,1,1,'B',1,0.864139,185,503369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 37, \"great\": 498, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 633}}',125.574,180802366,364280,NULL,'2023-09-16 08:11:13',1694851873,NULL),(1875150680,3180078,1,3654539,1,1,1,'A',1,0.92053,130,635078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 400, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 453}}',125.821,177836015,287148,NULL,'2023-03-13 17:48:19',1678729699,NULL),(1873874232,3180078,1,1450489,1,1,1,'A',1,0.973008,513,844121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 738, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 778}}',125.857,175859467,815774,NULL,'2022-11-24 15:37:30',1669304250,NULL),(1875463833,3180078,1,4022065,1,1,1,'A',1,0.904343,169,586816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 44, \"great\": 733, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 852}}',125.867,178220540,512108,NULL,'2023-04-04 17:01:44',1680627704,NULL),(1874103215,3180078,1,156878,0,1,1,'A',1,0.932787,174,682172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 548, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 610}}',125.881,176258069,444264,NULL,'2022-12-16 15:34:37',1671204877,NULL),(1876338701,3180078,1,3987628,1,1,1,'A',1,0.911702,304,669829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 405, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 470}}',125.9,179391930,350020,NULL,'2023-06-15 19:12:23',1686856343,NULL),(1875988888,3180078,1,1946932,0,1,1,'B',1,0.894322,148,582608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',125.914,178998471,179862,NULL,'2023-05-21 17:54:47',1684691687,NULL),(1873941988,3180078,1,3431671,1,1,1,'A',1,0.974826,339,843214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 551, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 576}}',126.028,175811185,518670,NULL,'2022-11-21 17:43:09',1669052589,NULL),(1875489571,3180078,1,3962536,1,1,1,'S',1,0.982906,234,902388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 226, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',126.121,178107948,257662,NULL,'2023-03-29 14:37:42',1680100662,NULL),(1874180193,3180078,1,3273323,1,1,1,'B',1,0.898564,227,599524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 12, \"great\": 456, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 557}}',126.316,176315248,378686,NULL,'2022-12-19 14:59:37',1671461977,NULL),(1874339703,3180078,1,143871,1,1,1,'A',1,0.935065,422,742482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 482, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 539}}',126.38,176391003,514414,NULL,'2022-12-23 13:33:53',1671802433,NULL),(1878013130,3180078,1,2007142,1,1,1,'B',1,0.85641,156,480849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 57, \"great\": 752, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 975}}',126.405,181861547,480634,NULL,'2023-12-05 12:12:52',1701778372,NULL),(2300918156,3180078,1,4351056,1,1,1,'B',1,0.865473,207,533107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 48, \"great\": 681, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 866}}',126.412,182690684,544104,NULL,'2024-02-06 19:56:38',1707249398,NULL),(1877387007,3180078,1,1957601,1,1,1,'B',1,0.871221,236,554714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 66, \"great\": 680, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 827}}',126.461,180838027,575282,NULL,'2023-09-18 13:02:38',1695042158,NULL),(1874162753,3180078,1,1241101,0,1,1,'A',1,0.903846,299,628990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 24, \"great\": 528, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 624}}',126.513,176276321,455688,NULL,'2022-12-17 13:56:29',1671285389,NULL),(1873941610,3180078,1,3597501,1,1,1,'A',1,0.951814,212,747884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 811, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 882}}',126.847,175843383,738934,NULL,'2022-11-23 15:51:45',1669218705,NULL),(1875170879,3180078,1,3504014,1,1,1,'A',1,0.930976,237,674198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 27, \"great\": 539, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 594}}',126.856,177836388,418552,NULL,'2023-03-13 18:18:18',1678731498,NULL),(1874345847,3180078,1,3872210,1,1,1,'A',1,0.915306,165,643943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 423, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 490}}',126.903,176530528,330424,NULL,'2022-12-30 17:55:42',1672422942,NULL),(1875350346,3180078,1,3047452,1,1,1,'B',1,0.882096,172,538281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 38, \"great\": 563, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 687}}',127.028,177955539,419252,NULL,'2023-03-20 16:24:13',1679329453,NULL),(1874223603,3180078,1,3809560,1,1,1,'A',1,0.931293,137,653035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 27, \"great\": 661, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 735}}',127.153,176210790,483628,NULL,'2022-12-13 22:48:49',1670971729,NULL),(1874428021,3180078,1,3787801,1,1,1,'S',1,0.964844,256,850090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 238, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 256}}',127.539,176582864,263960,NULL,'2023-01-02 14:23:41',1672669421,NULL),(1874130555,3180078,1,3432699,1,1,1,'A',1,0.914754,220,648892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 34, \"great\": 793, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 915}}',127.555,176355130,673564,NULL,'2022-12-21 17:45:29',1671644729,NULL),(1874346919,3180078,1,3126051,1,1,1,'A',1,0.933897,249,705095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 33, \"great\": 906, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1006}}',127.576,176398799,818718,NULL,'2022-12-23 20:55:41',1671828941,NULL),(1873777317,3180078,1,752879,0,1,1,'A',1,0.983834,268,883095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 421, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 433}}',127.58,175753265,423020,NULL,'2022-11-18 19:30:00',1668799800,NULL),(1874128048,3180078,1,3428291,1,1,1,'A',1,0.926688,234,671452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 23, \"great\": 832, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 948}}',127.605,176210270,751370,NULL,'2022-12-13 22:06:57',1670969217,NULL),(1874118992,3180078,1,3136128,1,1,1,'A',1,0.9601,273,803230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 374, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 401}}',127.64,176372073,326500,NULL,'2022-12-22 15:03:28',1671721408,NULL),(1873888590,3180078,1,210764,1,1,1,'A',1,0.954579,508,782967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 23, \"great\": 1264, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1365}}',127.694,175938339,1311788,NULL,'2022-11-28 19:26:55',1669663615,NULL),(1878324707,3180078,1,4412589,1,1,1,'A',1,0.935714,140,816371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 122}, \"maximum_statistics\": {\"great\": 140}}',128.009,182162185,135297,NULL,'2023-12-28 07:52:01',1703749921,NULL),(1876017950,3180078,1,4108222,1,1,1,'B',1,0.877358,132,531206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 58, \"great\": 738, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 901}}',128.068,178897040,547850,NULL,'2023-05-15 12:08:33',1684152513,NULL),(1874069378,3180078,1,3827310,1,1,1,'A',1,0.948541,389,879119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 585, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 651}}',128.286,176067303,746151,NULL,'2022-12-05 23:20:25',1670282425,NULL),(1875093677,3180078,1,3848387,1,1,1,'A',1,0.932512,292,683444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 34, \"great\": 771, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 852}}',128.609,177588612,605130,NULL,'2023-02-27 12:32:13',1677501133,NULL),(1875896693,3180078,1,3223336,1,1,1,'A',1,0.924628,333,662034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 84, \"great\": 2022, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2282}}',128.666,178998761,1752076,NULL,'2023-05-21 18:19:18',1684693158,NULL),(1875369039,3180078,1,3932118,1,1,1,'A',1,0.923316,419,676281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 30, \"great\": 847, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 965}}',128.684,177913081,789926,NULL,'2023-03-18 10:54:29',1679136869,NULL),(1874053160,3180078,1,3612621,1,1,1,'A',1,0.965404,264,790387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 574, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 607}}',128.776,176084825,543886,NULL,'2022-12-06 22:55:04',1670367304,NULL),(1875924545,3180078,1,2032778,1,1,1,'A',1,0.914149,292,626325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 91, \"great\": 1654, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1887}}',128.792,178970687,1386658,NULL,'2023-05-20 06:48:51',1684565331,NULL),(1873811754,3180078,1,3721580,1,1,1,'A',1,0.965404,415,819812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 570, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 607}}',128.8,175714808,582974,NULL,'2022-11-16 16:45:36',1668617136,NULL),(1875385591,3180078,1,524408,0,1,1,'A',1,0.912418,230,625873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 28, \"great\": 659, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 765}}',128.819,178231380,543032,NULL,'2023-04-05 10:02:21',1680688941,NULL),(1874226157,3180078,1,3911682,1,1,1,'A',1,0.943884,168,704183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 723, \"large_bonus\": 138}, \"maximum_statistics\": {\"great\": 793}}',128.846,176193005,691762,NULL,'2022-12-12 21:03:20',1670879000,NULL),(1874306140,3180078,1,3322794,1,1,1,'A',1,0.946309,213,794408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 401, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 447}}',128.857,176391236,391708,NULL,'2022-12-23 13:46:11',1671803171,NULL),(1875390920,3180078,1,2531347,1,1,1,'A',1,0.930705,201,662611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 64, \"great\": 1506, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1674}}',128.883,178139299,1138746,NULL,'2023-03-31 11:23:32',1680261812,NULL),(1875344213,3180078,1,3920264,1,1,1,'A',1,0.929577,425,706488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 50, \"great\": 1453}, \"maximum_statistics\": {\"great\": 1633}}',128.991,178002782,1369022,NULL,'2023-03-23 17:14:29',1679591669,NULL),(1874049557,3180078,1,3463250,1,1,1,'A',1,0.970724,255,811872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 619, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 649}}',129.005,176156124,588496,NULL,'2022-12-10 20:43:18',1670704998,NULL),(1874091449,3180078,1,1468367,1,1,1,'A',1,0.960501,577,781097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 972, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1038}}',129.029,176084799,906282,NULL,'2022-12-06 22:52:42',1670367162,NULL),(1875017107,3180078,1,3937891,1,1,1,'A',1,0.95537,236,776090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 662, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 717}}',129.229,177588348,666324,NULL,'2023-02-27 12:07:24',1677499644,NULL),(1875498318,3180078,1,2475518,1,1,1,'A',1,0.943469,413,713799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 40, \"great\": 1656, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1822}}',129.292,178108069,1414224,NULL,'2023-03-29 14:45:00',1680101100,NULL),(1873936657,3180078,1,3591432,1,1,1,'A',1,0.97541,334,842538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 1173, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1220}}',129.295,175880532,1239488,NULL,'2022-11-25 19:18:39',1669403919,NULL),(1875506155,3180078,1,4041870,1,1,1,'A',1,0.931994,277,731183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 579, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 647}}',129.335,178094539,556790,NULL,'2023-03-28 17:49:26',1680025766,NULL),(1877259099,3180078,1,1936354,1,1,1,'A',1,0.905416,776,638949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 83, \"great\": 1146, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1311}}',129.418,180735625,1266030,NULL,'2023-09-11 15:06:31',1694444791,NULL),(1874105896,3180078,1,3699713,1,1,1,'A',1,0.952547,546,765353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 49, \"great\": 1737, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1865}}',129.487,176263018,1671808,NULL,'2022-12-16 20:40:34',1671223234,NULL),(1874102296,3180078,1,3819838,1,1,1,'A',1,0.926778,170,667145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 421, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 478}}',129.676,176263948,321934,NULL,'2022-12-16 21:40:09',1671226809,NULL),(1874275310,3180078,1,2603243,1,1,1,'A',1,0.915702,256,611648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 58, \"great\": 1207, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1382}}',129.842,176530658,858766,NULL,'2022-12-30 18:04:25',1672423465,NULL),(1875399400,3180078,1,3917920,1,1,1,'B',1,0.876319,284,554318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 52, \"great\": 694, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 853}}',129.95,178199171,551422,NULL,'2023-04-03 12:54:12',1680526452,NULL),(1874549767,3180078,1,3790190,1,1,1,'A',1,0.947509,260,746602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 517, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 562}}',130.01,176948296,469202,NULL,'2023-01-22 09:35:34',1674380134,NULL),(1874203359,3180078,1,1713113,1,1,1,'B',1,0.896341,300,615787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 21, \"great\": 606, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 738}}',130.072,176359048,574420,NULL,'2022-12-21 22:15:53',1671660953,NULL),(1876094813,3180078,1,291218,0,1,1,'A',1,0.919312,227,635495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 64, \"great\": 1015, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1134}}',130.076,179198314,736786,NULL,'2023-06-03 06:52:29',1685775149,NULL),(1874021608,3180078,1,757299,1,1,1,'A',1,0.959158,220,773814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 379, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 404}}',130.106,176085080,339614,NULL,'2022-12-06 23:18:36',1670368716,NULL),(1873811078,3180078,1,315018,0,1,1,'A',1,0.96179,207,782558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 429, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 458}}',130.215,175797998,391362,NULL,'2022-11-20 21:56:00',1668981360,NULL),(1874314622,3180078,1,3030560,1,1,1,'A',1,0.945864,303,715090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 43, \"great\": 1369, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1487}}',130.345,176550145,1161444,NULL,'2022-12-31 17:58:49',1672509529,NULL),(1874343673,3180078,1,3116857,1,1,1,'A',1,0.923035,131,630814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 38, \"great\": 813, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 916}}',130.358,176391875,567116,NULL,'2022-12-23 14:14:17',1671804857,NULL),(1874482419,3180078,1,3937021,1,1,1,'A',1,0.933561,279,714743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 23, \"great\": 1165, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1317}}',130.443,176582734,1177112,NULL,'2023-01-02 14:15:09',1672668909,NULL),(1875684188,3180078,1,3320986,1,1,1,'A',1,0.919835,218,641372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 60, \"great\": 1385, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1578}}',130.458,178605221,1018096,NULL,'2023-04-27 14:43:30',1682606610,NULL),(1874234212,3180078,1,3431445,1,1,1,'A',1,0.944771,752,790939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 773, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 851}}',130.475,176439060,849932,NULL,'2022-12-25 23:19:20',1672010360,NULL),(1874094094,3180078,1,3534797,1,1,1,'A',1,0.933856,446,862482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 387, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 446}}',130.508,176067270,498293,NULL,'2022-12-05 23:17:04',1670282224,NULL),(1874203532,3180078,1,124295,0,1,1,'A',1,0.959302,237,764977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 23, \"great\": 813}, \"maximum_statistics\": {\"great\": 860}}',130.538,176359074,674346,NULL,'2022-12-21 22:18:41',1671661121,NULL),(1873907950,3180078,1,1826885,1,1,1,'A',1,0.971897,260,850930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 406, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 427}}',130.594,175984154,460756,NULL,'2022-12-01 16:54:05',1669913645,NULL),(1875082051,3180078,1,3969607,1,1,1,'A',1,0.917178,513,685682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 7, \"great\": 551}, \"maximum_statistics\": {\"great\": 652}}',130.649,177528957,557470,NULL,'2023-02-24 08:43:41',1677228221,NULL),(1873954050,3180078,1,888020,0,1,1,'A',1,0.930787,218,675409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 35, \"great\": 1174, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1322}}',130.936,175954926,953314,NULL,'2022-11-29 20:47:19',1669754839,NULL),(1874222153,3180078,1,3693888,1,1,1,'A',1,0.954545,182,725943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 616, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 660}}',131.026,176303133,464400,NULL,'2022-12-18 20:47:22',1671396442,NULL),(1876070096,3180078,1,3780942,1,1,1,'B',1,0.881122,216,567264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 71, \"great\": 818, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 980}}',131.031,179198259,681746,NULL,'2023-06-03 06:46:44',1685774804,NULL),(1876775306,3180078,1,3528104,1,1,1,'B',1,0.842566,113,521694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 10, \"great\": 245, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 343}}',131.245,179977059,199288,NULL,'2023-07-23 18:00:50',1690135250,NULL),(1874076598,3180078,1,3282489,1,1,1,'A',1,0.936672,384,803352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 601, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 679}}',131.378,176067581,646117,NULL,'2022-12-05 23:40:00',1670283600,NULL),(1873852586,3180078,1,3633093,1,1,1,'A',1,0.95875,311,786833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 742, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 800}}',131.481,175864986,732462,NULL,'2022-11-24 22:08:07',1669327687,NULL),(1875935611,3180078,1,711835,1,1,1,'A',1,0.927483,286,663821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 92, \"great\": 2055, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 2296}}',131.642,179008068,1803238,NULL,'2023-05-22 11:57:35',1684756655,NULL),(1875050054,3180078,1,3825101,1,1,1,'A',1,0.946429,490,736990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 63, \"great\": 1838, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1988}}',131.886,177547226,1651086,NULL,'2023-02-25 07:22:02',1677309722,NULL),(1875375383,3180078,1,3797322,1,1,1,'B',1,0.889543,239,580527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 45, \"great\": 574, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 679}}',131.982,178030833,467954,NULL,'2023-03-25 07:51:13',1679730673,NULL),(1875519593,3180078,1,2791865,1,1,1,'A',1,0.939376,595,740796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 47, \"great\": 1540, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1699}}',132.281,178307537,1549180,NULL,'2023-04-09 09:52:10',1681033930,NULL),(3036090676,3180078,1,4599041,1,1,1,'S',1,0.981481,189,920535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 182, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 189}}',132.392,184380031,184402,NULL,'2024-06-21 20:49:48',1719002988,NULL),(1876010362,3180078,1,140655,1,1,1,'A',1,0.924556,328,692144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 31, \"great\": 605, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 676}}',132.426,179005811,527674,NULL,'2023-05-22 08:10:13',1684743013,NULL),(1874036403,3180078,1,3597298,1,1,1,'A',1,0.975949,289,852731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 379, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 395}}',132.482,176156239,385160,NULL,'2022-12-10 20:51:52',1670705512,NULL),(1873981701,3180078,1,3776019,1,1,1,'A',1,0.954031,409,799367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 644, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 707}}',132.497,176067076,686590,NULL,'2022-12-05 23:01:23',1670281283,NULL),(1875729017,3180078,1,3802647,1,1,1,'A',1,0.906421,179,576855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 33, \"great\": 628, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',132.707,178593984,450120,NULL,'2023-04-26 18:04:43',1682532283,NULL),(1877878178,3180078,1,2217551,1,1,1,'A',1,0.900155,343,633564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 99, \"great\": 1650}, \"maximum_statistics\": {\"great\": 1938}}',132.71,181645955,1457436,NULL,'2023-11-18 15:23:00',1700320980,NULL),(1876996957,3180078,1,3506344,1,1,1,'B',1,0.875,122,613324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 258, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 328}}',132.81,180334613,190693,NULL,'2023-08-15 13:13:03',1692105183,NULL),(1877987453,3180078,1,809880,0,1,1,'B',1,0.875,331,560021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 65, \"great\": 773, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 944}}',132.858,181861279,652836,NULL,'2023-12-05 11:48:48',1701776928,NULL),(1877420547,3180078,1,3957525,1,1,1,'B',1,0.8398,174,532989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 30, \"great\": 643, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 902}}',132.906,180981564,609157,NULL,'2023-09-28 19:59:31',1695931171,NULL),(1875013882,3180078,1,3935716,1,1,1,'A',1,0.945687,150,728303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 286, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 313}}',132.993,177567525,245042,NULL,'2023-02-26 07:20:39',1677396039,NULL),(1875379012,3180078,1,4040976,1,1,1,'A',1,0.901747,143,619186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 48, \"great\": 784, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 916}}',133.055,178030984,543933,NULL,'2023-03-25 08:03:18',1679731398,NULL),(1875971327,3180078,1,3416780,1,1,1,'A',1,0.920937,444,676018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 62, \"great\": 1409, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1600}}',133.177,178887968,1324800,NULL,'2023-05-14 19:04:02',1684091042,NULL),(1874195529,3180078,1,3777422,1,1,1,'A',1,0.969484,230,836095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 402, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 426}}',133.314,176189959,425088,NULL,'2022-12-12 16:55:53',1670864153,NULL),(1873867335,3180078,1,3507674,1,1,1,'A',1,0.958763,301,763999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 633, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 679}}',133.489,175865320,630646,NULL,'2022-11-24 22:35:31',1669329331,NULL),(1874026892,3180078,1,3698393,1,1,1,'S',1,0.992105,380,928806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 374, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 380}}',133.5,176058496,520630,NULL,'2022-12-05 12:30:51',1670243451,NULL),(1876514498,3180078,1,1315471,1,1,1,'A',1,0.907741,217,608312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 55, \"great\": 824, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 943}}',133.515,179721951,619752,NULL,'2023-07-07 07:47:51',1688716071,NULL),(3057099604,3180078,1,3998518,1,1,1,'B',1,0.85647,152,495570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 80, \"great\": 912, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1167}}',133.518,184426852,656726,NULL,'2024-06-25 15:56:38',1719330998,NULL),(2673760428,3180078,1,2335008,1,1,1,'B',1,0.818485,348,533125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 20, \"great\": 306, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 449}}',133.666,183544411,393753,NULL,'2024-04-14 20:18:34',1713125914,NULL),(1874239220,3180078,1,3830147,1,1,1,'A',1,0.941832,235,707960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 731, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 808}}',133.666,176514838,585380,NULL,'2022-12-29 23:19:46',1672355986,NULL),(1877736330,3180078,1,766958,0,1,1,'B',1,0.868182,204,294002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 17, \"great\": 341, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 440}}',133.758,181436451,216615,NULL,'2023-11-02 19:06:27',1698951987,NULL),(1875663165,3180078,1,3534918,1,1,1,'A',1,0.900223,150,591566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 38, \"great\": 756, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 897}}',133.77,178549577,575312,NULL,'2023-04-23 17:52:32',1682272352,NULL),(1874352770,3180078,1,3922642,1,1,1,'A',1,0.973064,220,833480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 283, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 297}}',134.03,176391117,285654,NULL,'2022-12-23 13:38:55',1671802735,NULL),(1875899707,3180078,1,2196199,1,1,1,'A',1,0.92734,399,669178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 75, \"great\": 1810, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2030}}',134.11,178914985,1448044,NULL,'2023-05-16 15:58:51',1684252731,NULL),(1874244948,3180078,1,3728868,1,1,1,'A',1,0.930851,224,655084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 59, \"great\": 1274, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1410}}',134.147,176549588,1071840,NULL,'2022-12-31 17:25:23',1672507523,NULL),(2727431571,3180078,1,4546660,1,1,1,'B',1,0.88558,100,297721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 319}}',134.151,183674980,168544,NULL,'2024-04-25 12:57:25',1714049845,NULL),(3197844184,3180078,1,3975035,1,1,1,'A',1,0.972851,635,924388,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 628, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 663}}',134.252,184736482,741550,NULL,'2024-07-21 21:16:23',1721596583,NULL),(1874221189,3180078,1,3911166,1,1,1,'A',1,0.921315,165,640588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 29, \"great\": 875, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1004}}',134.33,176189726,717786,NULL,'2022-12-12 16:37:54',1670863074,NULL),(1873948071,3180078,1,2928041,1,1,1,'A',1,0.981328,491,894717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 930, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 964}}',134.367,175859352,1130096,NULL,'2022-11-24 15:30:21',1669303821,NULL),(1875273653,3180078,1,3893866,1,1,1,'A',1,0.9112,246,683811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 5, \"great\": 519}, \"maximum_statistics\": {\"great\": 625}}',134.369,178003415,541746,NULL,'2023-03-23 18:01:02',1679594462,NULL),(1877314089,3180078,1,3671141,1,1,1,'B',1,0.888193,226,562687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 66, \"great\": 934, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1118}}',134.392,180868847,725060,NULL,'2023-09-20 18:31:07',1695234667,NULL),(1874136123,3180078,1,660346,1,1,1,'A',1,0.944188,730,754349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 31, \"great\": 1376, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1514}}',134.424,176263876,1311910,NULL,'2022-12-16 21:34:06',1671226446,NULL),(1875408752,3180078,1,3290053,1,1,1,'A',1,0.912625,431,653879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 59, \"great\": 1131, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1299, \"legacy_combo_increase\": 1}}',134.432,178220754,1014530,NULL,'2023-04-04 17:14:46',1680628486,NULL),(1875783772,3180078,1,3512517,1,1,1,'A',1,0.913827,222,669170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 29, \"great\": 879, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1027}}',134.662,178771426,732597,NULL,'2023-05-07 17:42:41',1683481361,NULL),(1874131947,3180078,1,3439958,1,1,1,'A',1,0.956193,291,770123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 924, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 993}}',134.686,176189813,865936,NULL,'2022-12-12 16:44:56',1670863496,NULL),(1874116272,3180078,1,3408682,1,1,1,'A',1,0.957854,135,783430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 241, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 261}}',134.716,176315121,192710,NULL,'2022-12-19 14:50:55',1671461455,NULL),(1877547008,3180078,1,3673120,1,1,1,'A',1,0.914867,490,670955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 421, \"miss\": 93, \"great\": 3051, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 3565}}',134.758,181075501,2972844,NULL,'2023-10-05 20:58:30',1696539510,NULL),(1876138548,3180078,1,139780,0,1,1,'A',1,0.905978,181,616535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 47, \"great\": 794, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 920, \"legacy_combo_increase\": 1}}',134.921,179172314,651912,NULL,'2023-06-01 16:53:06',1685638386,NULL),(1874159330,3180078,1,3495358,1,1,1,'A',1,0.933333,183,786526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 535, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 600}}',135.028,176222112,518262,NULL,'2022-12-14 15:57:25',1671033445,NULL),(1873730954,3180078,1,3669540,1,1,1,'S',1,0.997555,409,953319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 407, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 409}}',135.163,175731454,437100,NULL,'2022-11-17 15:56:42',1668700602,NULL),(1876513918,3180078,1,834458,0,1,1,'A',1,0.914345,279,647454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 30, \"great\": 625, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 718}}',135.231,179745471,532098,NULL,'2023-07-08 17:55:22',1688838922,NULL),(1875166458,3180078,1,3494732,1,1,1,'A',1,0.952646,176,752750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 330, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 359}}',135.289,177868709,305910,NULL,'2023-03-15 18:44:56',1678905896,NULL),(1875109084,3180078,1,3986448,1,1,1,'S',1,0.973098,539,886700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 510}, \"maximum_statistics\": {\"great\": 539}}',135.304,177604074,594482,NULL,'2023-02-28 12:39:56',1677587996,NULL),(2727427237,3180078,1,4556186,1,1,1,'S',1,0.955285,492,475619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 448, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 492}}',135.329,183674965,367244,NULL,'2024-04-25 12:56:25',1714049785,NULL),(1874239581,3180078,1,3169216,1,1,1,'A',1,0.957724,337,803227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 566, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 615}}',135.49,176398750,671866,NULL,'2022-12-23 20:52:38',1671828758,NULL),(1875275064,3180078,1,3895709,1,1,1,'A',1,0.921739,304,701407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 28, \"great\": 513, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 575}}',135.644,178052356,567884,NULL,'2023-03-26 08:55:09',1679820909,NULL),(1873850639,3180078,1,3628875,1,1,1,'S',1,0.970238,168,871998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 158, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 168}}',135.739,175843206,164948,NULL,'2022-11-23 15:41:35',1669218095,NULL),(1875822942,3180078,1,1593437,1,1,1,'B',1,0.876875,155,541834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 51, \"great\": 654, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 800}}',135.745,178689534,494172,NULL,'2023-05-02 18:17:55',1683051475,NULL),(1875279236,3180078,1,3669538,1,1,1,'A',1,0.92068,188,656620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 25, \"great\": 619, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 706}}',135.812,178052687,486896,NULL,'2023-03-26 09:16:25',1679822185,NULL),(1875153330,3180078,1,3467494,1,1,1,'A',1,0.949953,366,747196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 15, \"great\": 968, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1059}}',135.873,177762082,884104,NULL,'2023-03-09 18:43:10',1678387390,NULL),(1875950871,3180078,1,3369378,1,1,1,'A',1,0.905582,258,645153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 34, \"great\": 717, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 842}}',136.054,178897304,716330,NULL,'2023-05-15 12:27:41',1684153661,NULL),(1875045994,3180078,1,3949212,1,1,1,'A',1,0.956311,311,767441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 571, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 618}}',136.225,177604050,557290,NULL,'2023-02-28 12:37:41',1677587861,NULL),(1875355690,3180078,1,3391083,1,1,1,'A',1,0.941472,183,698566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 53, \"great\": 1373, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1495}}',136.447,177955789,1158146,NULL,'2023-03-20 16:43:17',1679330597,NULL),(1875876912,3180078,1,3127397,1,1,1,'A',1,0.918124,714,673407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 62, \"great\": 1497, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1716}}',136.485,178743208,1475456,NULL,'2023-05-06 06:50:19',1683355819,NULL),(1874127060,3180078,1,1799290,1,1,1,'A',1,0.936239,255,714283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 33, \"great\": 1114, \"large_bonus\": 143}, \"maximum_statistics\": {\"great\": 1239}}',136.493,176276241,1178466,NULL,'2022-12-17 13:51:51',1671285111,NULL),(1874142887,3180078,1,3466806,1,1,1,'A',1,0.955961,191,740691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 1049, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1124}}',136.573,176239239,892440,NULL,'2022-12-15 14:52:38',1671115958,NULL),(1873851629,3180078,1,3726150,1,1,1,'A',1,0.957533,587,802804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 914, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 989}}',136.612,175865118,1059716,NULL,'2022-11-24 22:19:06',1669328346,NULL),(1874994826,3180078,1,3990918,1,1,1,'A',1,0.935897,169,681175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 775, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 858}}',136.617,177516445,623522,NULL,'2023-02-23 14:30:59',1677162659,NULL),(1874593272,3180078,1,3367739,1,1,1,'A',1,0.956872,363,758177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 27, \"great\": 991, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1055}}',136.662,176784271,889026,NULL,'2023-01-13 13:07:59',1673615279,NULL),(1875097371,3180078,1,3582631,1,1,1,'A',1,0.95591,312,748815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 991, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1066}}',136.695,177557710,965780,NULL,'2023-02-25 18:23:35',1677349415,NULL),(1877857373,3180078,1,4319251,1,1,1,'B',1,0.888451,247,605711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 309, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 381}}',136.769,181620147,333614,NULL,'2023-11-16 16:40:43',1700152843,NULL),(1877752906,3180078,1,1362733,1,1,1,'B',1,0.882048,192,312142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 39, \"great\": 703, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 869}}',137.049,181436480,436847,NULL,'2023-11-02 19:09:17',1698952157,NULL),(1876852894,3180078,1,262458,0,1,1,'B',1,0.88601,117,524350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 63, \"great\": 957, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1158}}',137.091,180216114,572070,NULL,'2023-08-07 21:09:18',1691442558,NULL),(1875095211,3180078,1,3980875,1,1,1,'A',1,0.946981,279,748258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 625, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 679}}',137.271,177567513,559214,NULL,'2023-02-26 07:19:38',1677395978,NULL),(1873979930,3180078,1,1037717,1,1,1,'A',1,0.952479,166,734160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 450, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 1}}',137.278,176067131,362688,NULL,'2022-12-05 23:05:26',1670281526,NULL),(1873915658,3180078,1,3789344,1,1,1,'A',1,0.946703,217,721123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 22, \"great\": 1011, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1107}}',137.374,175933318,859524,NULL,'2022-11-28 13:49:25',1669643365,NULL),(1873892281,3180078,1,3653472,1,1,1,'A',1,0.962942,361,792148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 822, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 877}}',137.419,175827414,798996,NULL,'2022-11-22 17:08:26',1669136906,NULL),(1875048777,3180078,1,3824789,1,1,1,'A',1,0.972132,302,816046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 25, \"great\": 1194, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1238}}',137.595,177578023,1197698,NULL,'2023-02-26 18:56:20',1677437780,NULL),(1875691218,3180078,1,3750581,1,1,1,'A',1,0.926417,284,657850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 41, \"great\": 748, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 829}}',137.679,178475040,641948,NULL,'2023-04-19 13:31:36',1681911096,NULL),(1874111715,3180078,1,3392081,1,1,1,'A',1,0.97037,470,826626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 1418, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1485}}',137.693,176221758,1459352,NULL,'2022-12-14 15:34:22',1671032062,NULL),(1874143726,3180078,1,1835819,1,1,1,'A',1,0.932509,416,739176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 469, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 526}}',137.804,176263050,490284,NULL,'2022-12-16 20:42:12',1671223332,NULL),(1873992186,3180078,1,1103553,1,1,1,'A',1,0.985973,828,270998,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 1560, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1604}}',137.906,176045316,1040496,NULL,'2022-12-04 17:51:09',1670176269,NULL),(1877349385,3180078,1,4256007,1,1,1,'A',1,0.926964,602,690884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 98, \"great\": 2185, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2444}}',138.129,180837768,1994030,NULL,'2023-09-18 12:39:13',1695040753,NULL),(1874358600,3180078,1,3134109,1,1,1,'A',1,0.952778,444,794895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 490, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 540}}',138.199,176583038,618260,NULL,'2023-01-02 14:35:04',1672670104,NULL),(1876415866,3180078,1,3512891,1,1,1,'B',1,0.893333,121,560138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 29, \"great\": 501, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 600}}',138.209,179739079,370890,NULL,'2023-07-08 10:29:48',1688812188,NULL),(1875283510,3180078,1,3672655,1,1,1,'A',1,0.956962,222,771117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 365, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 395}}',138.433,177997663,353322,NULL,'2023-03-23 11:26:22',1679570782,NULL),(1875349899,3180078,1,2690328,1,1,1,'A',1,0.941823,330,720207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 26, \"great\": 1112, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1229}}',138.567,178003074,985240,NULL,'2023-03-23 17:35:42',1679592942,NULL),(1877013314,3180078,1,2799004,1,1,1,'B',1,0.867357,177,566720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 43, \"great\": 824, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1063}}',138.583,180334594,800452,NULL,'2023-08-15 13:12:03',1692105123,NULL),(1877265069,3180078,1,1945451,1,1,1,'A',1,0.907877,471,629218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 66, \"great\": 1257, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1460}}',138.593,180802472,1111716,NULL,'2023-09-16 08:21:51',1694852511,NULL),(1875103953,3180078,1,3852587,1,1,1,'S',1,0.976134,419,890930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 399, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 419}}',138.596,177547163,473290,NULL,'2023-02-25 07:15:27',1677309327,NULL),(1875405319,3180078,1,3282389,1,1,1,'A',1,0.931399,295,681496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 45, \"great\": 1309, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1465}}',138.622,178139373,1045828,NULL,'2023-03-31 11:29:10',1680262150,NULL),(1874064647,3180078,1,3483909,1,1,1,'A',1,0.995565,383,915221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 448, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 451}}',138.687,176004266,427746,NULL,'2022-12-02 19:55:51',1670010951,NULL),(1874107393,3180078,1,3702504,1,1,1,'A',1,0.956772,456,795795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 649, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 694}}',138.853,176229059,692728,NULL,'2022-12-14 23:33:55',1671060835,NULL),(2485583872,3180078,1,4171742,1,1,1,'A',1,0.916054,276,662391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 40, \"great\": 719, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 816}}',138.89,183106627,661696,NULL,'2024-03-10 21:15:02',1710105302,NULL),(2678443349,3180078,1,95102,0,1,1,'B',1,0.847245,192,544248,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 18, \"great\": 434, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 599}}',139.026,183555262,407380,NULL,'2024-04-15 19:55:18',1713210918,NULL),(3110027220,3180078,1,1865973,1,1,1,'A',1,0.921804,372,669067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 73, \"great\": 1934, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2206}}',139.079,184541172,1757676,NULL,'2024-07-05 13:00:59',1720184459,NULL),(1873936447,3180078,1,342846,0,1,1,'A',1,0.983771,271,865815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 631, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 647}}',139.123,175938187,618700,NULL,'2022-11-28 19:15:29',1669662929,NULL),(1873994809,3180078,1,190048,0,1,1,'A',1,0.950249,142,703771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 562, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 603}}',139.131,176085106,388444,NULL,'2022-12-06 23:20:43',1670368843,NULL),(1873786183,3180078,1,3594221,1,1,1,'S',1,0.990593,691,925836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 678, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 691}}',139.22,175718516,815300,NULL,'2022-11-16 21:08:44',1668632924,NULL),(1874080939,3180078,1,3508309,1,1,1,'A',1,0.957118,287,766985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 545, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 583}}',139.244,176177321,517044,NULL,'2022-12-11 21:30:31',1670794231,NULL),(1875860873,3180078,1,2716265,1,1,1,'A',1,0.912256,236,655848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 312, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 359}}',139.441,178639774,297324,NULL,'2023-04-29 17:30:15',1682789415,NULL),(1876697567,3180078,1,572587,0,1,1,'B',1,0.893908,258,608561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 63, \"great\": 813, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 952}}',139.553,179987855,721870,NULL,'2023-07-24 12:59:34',1690203574,NULL),(1875765969,3180078,1,3168321,1,1,1,'A',1,0.90859,363,636083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 64, \"great\": 1472, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1723}}',139.661,178730991,1313530,NULL,'2023-05-05 14:03:26',1683295406,NULL),(1876040608,3180078,1,3872592,1,1,1,'A',1,0.93,147,786098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 216, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 250}}',139.789,179036107,198874,NULL,'2023-05-24 11:16:17',1684926977,NULL),(1874134549,3180078,1,3447312,1,1,1,'A',1,0.965394,426,816265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 788, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 838}}',139.926,176228911,797328,NULL,'2022-12-14 23:17:35',1671059855,NULL),(1874281641,3180078,1,3272713,1,1,1,'A',1,0.92103,215,641212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 35, \"great\": 1016, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1165}}',140.115,176398718,791682,NULL,'2022-12-23 20:50:20',1671828620,NULL),(1875338478,3180078,1,2058600,1,1,1,'B',1,0.893782,443,617025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 28, \"great\": 788, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 965}}',140.119,178000630,759808,NULL,'2023-03-23 14:56:04',1679583364,NULL),(1876312914,3180078,1,2003199,1,1,1,'B',1,0.89899,188,585527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 62, \"great\": 852, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 990}}',140.163,179483330,661614,NULL,'2023-06-21 16:54:23',1687366463,NULL),(1874185162,3180078,1,3533582,1,1,1,'S',1,0.972921,1034,885569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 978, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1034}}',140.248,176203322,1181920,NULL,'2022-12-13 13:35:43',1670938543,NULL),(1873867631,3180078,1,3302252,1,1,1,'A',1,0.97188,307,839642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 541, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 569}}',140.302,175859260,572840,NULL,'2022-11-24 15:24:44',1669303484,NULL),(1874092528,3180078,1,3312184,1,1,1,'A',1,0.947955,364,731524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 22, \"great\": 986, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1076}}',140.326,176126339,885892,NULL,'2022-12-09 11:49:08',1670586548,NULL),(2695791510,3180078,1,4275553,1,1,1,'B',1,0.866298,147,272787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 54, \"great\": 717, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 905}}',140.372,183596573,406000,NULL,'2024-04-19 11:24:07',1713525847,NULL),(1875479982,3180078,1,116043,1,1,1,'A',1,0.933333,353,730022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 681}, \"maximum_statistics\": {\"great\": 765}}',140.393,178199447,712008,NULL,'2023-04-03 13:10:48',1680527448,NULL),(1874165416,3180078,1,3504801,1,1,1,'A',1,0.948925,161,743837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 344, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 372}}',140.588,176263142,274648,NULL,'2022-12-16 20:47:04',1671223624,NULL),(1876011192,3180078,1,997755,1,1,1,'A',1,0.91683,522,663640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 82, \"great\": 2212, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 2555}}',140.601,179008334,2175768,NULL,'2023-05-22 12:22:21',1684758141,NULL),(1877028388,3180078,1,2253973,1,1,1,'B',1,0.888462,154,551151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 25, \"great\": 429}, \"maximum_statistics\": {\"great\": 520}}',140.615,180380700,298370,NULL,'2023-08-18 17:07:22',1692378442,NULL),(1875725134,3180078,1,3890002,1,1,1,'A',1,0.943534,194,711533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 504, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 549}}',140.696,178463663,453062,NULL,'2023-04-18 17:11:47',1681837907,NULL),(1874182690,3180078,1,3854281,1,1,1,'A',1,0.953919,277,734237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 877, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 944}}',140.706,176228955,747074,NULL,'2022-12-14 23:21:58',1671060118,NULL),(1875457222,3180078,1,3780188,1,1,1,'A',1,0.909924,185,616422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 26, \"great\": 563, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 655}}',141,178231786,420578,NULL,'2023-04-05 10:36:53',1680691013,NULL),(1875007035,3180078,1,3621017,1,1,1,'A',1,0.942829,233,720981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 473}, \"maximum_statistics\": {\"great\": 516}}',141.024,177696896,387812,NULL,'2023-03-05 18:32:10',1678041130,NULL),(1875261797,3180078,1,3886296,1,1,1,'A',1,0.954206,193,753415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 499, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 535}}',141.145,177997687,458498,NULL,'2023-03-23 11:27:59',1679570879,NULL),(1875275781,3180078,1,3479489,1,1,1,'A',1,0.985014,325,896768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 357, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 367}}',141.306,178003894,387960,NULL,'2023-03-23 18:42:44',1679596964,NULL),(1875421712,3180078,1,3998621,1,1,1,'A',1,0.962702,336,804041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 468}, \"maximum_statistics\": {\"great\": 496}}',141.321,178094470,464032,NULL,'2023-03-28 17:44:53',1680025493,NULL),(1876488467,3180078,1,755308,1,1,1,'A',1,0.926722,510,702773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 75, \"great\": 2119, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2395}}',141.459,179700500,2198104,NULL,'2023-07-05 19:02:45',1688583765,NULL),(1875440848,3180078,1,3354761,1,1,1,'A',1,0.927203,157,669946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 455, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 522}}',141.477,178107102,421328,NULL,'2023-03-29 13:49:33',1680097773,NULL),(1875178575,3180078,1,261186,0,1,1,'A',1,0.953831,217,772526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 475, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 509}}',141.478,177836265,473236,NULL,'2023-03-13 18:08:14',1678730894,NULL),(1874161488,3180078,1,3498687,1,1,1,'A',1,0.937383,151,705788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 474, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 535}}',141.576,176189754,456142,NULL,'2022-12-12 16:40:00',1670863200,NULL),(1874030254,3180078,1,3200296,1,1,1,'A',1,0.949086,315,751164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 22, \"great\": 1054, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1149}}',141.642,176043045,975818,NULL,'2022-12-04 15:40:21',1670168421,NULL),(1874035170,3180078,1,2307011,1,1,1,'XH',1,1,143,1150957,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143}, \"maximum_statistics\": {\"great\": 143}}',141.817,176114205,138600,NULL,'2022-12-08 17:34:09',1670520849,NULL),(1877213643,3180078,1,53846,0,1,1,'A',1,0.911247,251,605304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 30, \"great\": 637, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 738}}',141.941,180735580,460264,NULL,'2023-09-11 15:03:10',1694444590,NULL),(3057077639,3180078,1,3002413,1,1,1,'B',1,0.889282,280,604347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 43, \"great\": 704, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 849}}',141.964,184426802,639350,NULL,'2024-06-25 15:52:14',1719330734,NULL),(1875112201,3180078,1,3405199,1,1,1,'A',1,0.930351,399,700315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 33, \"great\": 966, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1084}}',142.026,177675736,890308,NULL,'2023-03-04 17:48:32',1677952112,NULL),(1873885619,3180078,1,3536931,1,1,1,'A',1,0.981863,1096,897077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 1171, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1213}}',142.323,175843567,1397474,NULL,'2022-11-23 16:02:36',1669219356,NULL),(1877403218,3180078,1,2561042,1,1,1,'B',1,0.883569,205,581913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 53, \"great\": 814, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 992, \"legacy_combo_increase\": 2}}',142.375,180837958,829350,NULL,'2023-09-18 12:56:39',1695041799,NULL),(1875192264,3180078,1,1619037,1,1,1,'A',1,0.939667,221,703441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 657, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 721}}',142.427,177882854,585118,NULL,'2023-03-16 16:08:17',1678982897,NULL),(1874096138,3180078,1,3759236,1,1,1,'A',1,0.968118,196,798982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 608, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 643}}',142.477,176085006,553458,NULL,'2022-12-06 23:12:22',1670368342,NULL),(1874103402,3180078,1,1458720,1,1,1,'A',1,0.927323,254,676077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 26, \"great\": 955, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1087}}',142.508,176276122,847796,NULL,'2022-12-17 13:45:27',1671284727,NULL),(2814902325,3180078,1,4563186,1,1,1,'A',1,0.937824,521,705093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 82, \"great\": 1941, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2123}}',142.675,183878678,1721288,NULL,'2024-05-11 18:06:49',1715450809,NULL),(1874038289,3180078,1,3448496,1,1,1,'A',1,0.944553,441,789447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 473, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 514}}',142.756,176126047,520520,NULL,'2022-12-09 11:28:18',1670585298,NULL),(1875167059,3180078,1,1550320,1,1,1,'A',1,0.973262,308,857603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 355, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 374}}',142.78,177780250,395920,NULL,'2023-03-10 18:59:10',1678474750,NULL),(1873971940,3180078,1,3317304,1,1,1,'A',1,0.980493,255,874868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 469, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 487}}',142.867,176058738,499890,NULL,'2022-12-05 12:46:27',1670244387,NULL),(1874025493,3180078,1,3191212,1,1,1,'A',1,0.974453,219,798739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 394, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 411}}',143.147,176085383,326694,NULL,'2022-12-06 23:47:09',1670370429,NULL),(1874441409,3180078,1,3554764,1,1,1,'A',1,0.942029,84,666297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 188, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 207}}',143.165,176679377,127960,NULL,'2023-01-07 15:51:28',1673106688,NULL),(1875305224,3180078,1,71562,1,1,1,'A',1,0.912827,474,664811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 12, \"great\": 675}, \"maximum_statistics\": {\"great\": 803, \"legacy_combo_increase\": 1}}',143.477,178030784,678644,NULL,'2023-03-25 07:46:36',1679730396,NULL),(1875502393,3180078,1,3492231,1,1,1,'A',1,0.921316,303,679528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 50, \"great\": 1062, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1201}}',143.527,178231483,954872,NULL,'2023-04-05 10:10:18',1680689418,NULL),(1875027048,3180078,1,1958932,1,1,1,'A',1,0.950545,588,754739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 28, \"great\": 1103, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1193}}',143.546,177551627,1038162,NULL,'2023-02-25 12:29:43',1677328183,NULL),(1875298097,3180078,1,2546086,1,1,1,'A',1,0.962348,510,807056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 843, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 903}}',143.735,178003327,898578,NULL,'2023-03-23 17:53:41',1679594021,NULL),(1875007289,3180078,1,3934081,1,1,1,'A',1,0.968057,298,800423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 726, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 767}}',143.859,177547147,665564,NULL,'2023-02-25 07:13:52',1677309232,NULL),(2439553820,3180078,1,3417156,1,1,1,'A',1,0.912801,402,654308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 293, \"miss\": 96, \"great\": 2392, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 2781}}',143.924,183004742,2324012,NULL,'2024-03-02 16:45:37',1709397937,NULL),(1874097488,3180078,1,3897329,1,1,1,'A',1,0.961883,132,770809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 211, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 223}}',144.057,176004135,180864,NULL,'2022-12-02 19:46:37',1670010397,NULL),(1875766418,3180078,1,2791955,1,1,1,'A',1,0.903445,299,659568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 21, \"great\": 794, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 958}}',144.089,178771231,720846,NULL,'2023-05-07 17:30:33',1683480633,NULL),(1873770723,3180078,1,3686324,1,1,1,'A',1,0.98133,502,860001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 829, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 857}}',144.096,175798159,832338,NULL,'2022-11-20 22:10:12',1668982212,NULL),(1875587055,3180078,1,284038,0,1,1,'A',1,0.929419,241,679846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 31, \"great\": 755, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 843}}',144.245,178362570,640190,NULL,'2023-04-12 17:56:05',1681322165,NULL),(1876090206,3180078,1,280103,0,1,1,'A',1,0.93789,283,700206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 47, \"great\": 1591, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 1763}}',144.274,179036367,1455758,NULL,'2023-05-24 11:40:15',1684928415,NULL),(1873724164,3180078,1,3661586,1,1,1,'A',1,0.984921,496,885447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 613, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 630}}',144.526,175797971,624204,NULL,'2022-11-20 21:53:59',1668981239,NULL),(2678480378,3180078,1,3081837,1,1,1,'B',1,0.867462,185,276449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 44, \"great\": 629, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 796}}',144.567,183555327,366701,NULL,'2024-04-15 20:03:54',1713211434,NULL),(1878162587,3180078,1,138519,1,1,1,'A',1,0.906218,233,626092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 49, \"great\": 833, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 965}}',144.612,182042541,688558,NULL,'2023-12-19 08:06:26',1702973186,NULL),(1877881570,3180078,1,3342743,1,1,1,'B',1,0.876238,258,557605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 58, \"great\": 818, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1010}}',144.775,181629699,716898,NULL,'2023-11-17 12:42:57',1700224977,NULL),(1873772206,3180078,1,3687915,1,1,1,'A',1,0.975104,375,861997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 460, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 482}}',144.804,175718386,475768,NULL,'2022-11-16 20:57:45',1668632265,NULL),(2681094049,3180078,1,2115020,1,1,1,'B',1,0.858136,93,257817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 42, \"great\": 557, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 719, \"legacy_combo_increase\": 1}}',144.883,183561256,292057,NULL,'2024-04-16 12:02:24',1713268944,NULL),(2673789575,3180078,1,2128691,1,1,1,'B',1,0.891711,497,328902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 381, \"miss\": 76, \"great\": 2004, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2461}}',145.034,183544478,1368802,NULL,'2024-04-14 20:25:28',1713126328,NULL),(1876752988,3180078,1,3479489,1,1,1,'B',1,0.826975,179,522766,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 7, \"great\": 247, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 367}}',145.21,179977273,256295,NULL,'2023-07-23 18:20:39',1690136439,NULL),(1874018616,3180078,1,3811605,1,1,1,'A',1,0.976874,535,868509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 600, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 627}}',145.479,176066995,700180,NULL,'2022-12-05 22:55:44',1670280944,NULL),(1875127447,3180078,1,3617963,1,1,1,'A',1,0.947644,170,723859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 347, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 382}}',145.533,177779966,284566,NULL,'2023-03-10 18:42:33',1678473753,NULL),(1875653331,3180078,1,3703809,1,1,1,'A',1,0.907675,190,620361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 41, \"great\": 774, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 899}}',145.538,178474881,637162,NULL,'2023-04-19 13:18:07',1681910287,NULL),(1875873030,3180078,1,1392875,1,1,1,'A',1,0.906202,192,605018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 13, \"great\": 537}, \"maximum_statistics\": {\"great\": 645}}',145.637,178639720,404950,NULL,'2023-04-29 17:26:57',1682789217,NULL),(1875970335,3180078,1,2384494,1,1,1,'A',1,0.921305,355,769215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 444, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 521}}',145.856,178926159,472099,NULL,'2023-05-17 12:07:44',1684325264,NULL),(1877170524,3180078,1,4274708,1,1,1,'A',1,0.906818,144,616466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 375}, \"maximum_statistics\": {\"great\": 440}}',145.878,180526417,298278,NULL,'2023-08-28 16:14:23',1693239263,NULL),(1874482808,3180078,1,3944491,1,1,1,'A',1,0.974654,191,858915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 208, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 217}}',145.935,176735710,211294,NULL,'2023-01-10 15:59:14',1673366354,NULL),(1875748767,3180078,1,4063171,1,1,1,'A',1,0.946996,301,745744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 35, \"great\": 1300, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1415}}',146.036,178463628,1223346,NULL,'2023-04-18 17:09:22',1681837762,NULL),(1877070995,3180078,1,4231738,1,1,1,'B',1,0.893418,142,569436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 65, \"great\": 866, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1018}}',146.086,180526651,740496,NULL,'2023-08-28 16:28:58',1693240138,NULL),(1878323059,3180078,1,4388459,1,1,1,'B',1,0.894286,649,646450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 320, \"miss\": 62, \"great\": 1718, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2100}}',146.112,182162226,1919422,NULL,'2023-12-28 07:57:18',1703750238,NULL),(1873913710,3180078,1,2266213,1,1,1,'S',1,0.982482,999,904715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 964, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 999}}',146.156,175865246,1164650,NULL,'2022-11-24 22:29:50',1669328990,NULL),(1875172067,3180078,1,722294,1,1,1,'A',1,0.921801,482,679825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 39, \"great\": 929}, \"maximum_statistics\": {\"great\": 1055}}',146.452,177762216,859062,NULL,'2023-03-09 18:53:08',1678387988,NULL),(1877914133,3180078,1,4361585,1,1,1,'A',1,0.936517,747,736399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 84, \"great\": 3192, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 3560}}',146.474,181660304,3273046,NULL,'2023-11-19 14:52:32',1700405552,NULL),(1874281761,3180078,1,3655287,1,1,1,'A',1,0.94462,384,729200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 35, \"great\": 1440, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1580}}',146.487,176493343,1283452,NULL,'2022-12-28 20:16:47',1672258607,NULL),(1874077273,3180078,1,3504280,1,1,1,'A',1,0.93625,226,712946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 713, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 800}}',146.679,176126186,631766,NULL,'2022-12-09 11:39:23',1670585963,NULL),(1874354312,3180078,1,3927024,1,1,1,'A',1,0.960135,493,828124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 685, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 740}}',146.708,176449061,805416,NULL,'2022-12-26 13:42:10',1672062130,NULL),(1874447257,3180078,1,3357775,1,1,1,'A',1,0.96749,345,802901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 1150, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1215}}',146.985,176583340,1151752,NULL,'2023-01-02 14:53:31',1672671211,NULL),(1876134247,3180078,1,3467505,1,1,1,'B',1,0.881211,241,575283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 23, \"great\": 514, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 644}}',146.999,179173006,435662,NULL,'2023-06-01 17:42:39',1685641359,NULL),(1878281805,3180078,1,438607,0,1,1,'B',1,0.806064,123,438625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 297, \"miss\": 53, \"great\": 689, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1039}}',147.053,182084803,581212,NULL,'2023-12-22 15:36:28',1703259388,NULL),(1875058763,3180078,1,3829183,1,1,1,'A',1,0.952143,349,776085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 640, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 700}}',147.145,177532555,647744,NULL,'2023-02-24 13:08:00',1677244080,NULL),(1874127213,3180078,1,3713913,1,1,1,'S',1,0.988636,440,928168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 430, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 440}}',147.256,176358927,496290,NULL,'2022-12-21 22:03:50',1671660230,NULL),(1875003134,3180078,1,3873067,1,1,1,'A',1,0.94503,437,735141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 30, \"great\": 1212, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1328}}',147.259,177588584,1149006,NULL,'2023-02-27 12:29:55',1677500995,NULL),(1876265347,3180078,1,2141397,1,1,1,'B',1,0.888983,225,580183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 20, \"great\": 479, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 590}}',147.373,179279716,392424,NULL,'2023-06-08 13:16:58',1686230218,NULL),(1875211187,3180078,1,3839855,1,1,1,'A',1,0.938492,193,730512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 453, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 504}}',147.413,177852849,458532,NULL,'2023-03-14 18:58:27',1678820307,NULL),(1878322412,3180078,1,4373212,1,1,1,'A',1,0.917957,323,695229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 24, \"great\": 564, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 646}}',147.83,182162241,552484,NULL,'2023-12-28 07:59:15',1703750355,NULL),(1875871937,3180078,1,2749321,1,1,1,'A',1,0.900388,226,606779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 47, \"great\": 1080, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1290}}',147.951,178718823,945298,NULL,'2023-05-04 18:07:16',1683223636,NULL),(1876528001,3180078,1,4112208,1,1,1,'A',1,0.92071,113,623246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 29, \"great\": 740, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 845}}',148.084,179670195,546820,NULL,'2023-07-03 18:13:28',1688408008,NULL),(1874193371,3180078,1,3299579,1,1,1,'A',1,0.975733,459,851146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 952, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 989}}',148.207,176257926,991128,NULL,'2022-12-16 15:27:08',1671204428,NULL),(1876754152,3180078,1,802293,0,1,1,'B',1,0.87311,209,538368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 57, \"great\": 748, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 926}}',148.229,180104899,596820,NULL,'2023-07-31 18:24:48',1690827888,NULL),(1875925055,3180078,1,2267735,1,1,1,'B',1,0.890145,434,613340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 44, \"great\": 907, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1106}}',148.381,178915496,861894,NULL,'2023-05-16 16:33:49',1684254829,NULL),(1875704669,3180078,1,3033107,1,1,1,'A',1,0.920705,195,652453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 397, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 454}}',148.419,178604976,308772,NULL,'2023-04-27 14:27:09',1682605629,NULL),(3057153540,3180078,1,3793583,1,1,1,'B',1,0.872216,337,548858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 57, \"great\": 692, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 853}}',148.613,184426963,565566,NULL,'2024-06-25 16:07:40',1719331660,NULL),(1874159687,3180078,1,3495496,1,1,1,'A',1,0.958534,249,773267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 775, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 832}}',148.769,176221825,675358,NULL,'2022-12-14 15:38:50',1671032330,NULL),(1874116988,3180078,1,3409444,1,1,1,'A',1,0.982979,378,859939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 917, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 940}}',148.846,176304464,931678,NULL,'2022-12-18 22:41:14',1671403274,NULL),(1875398316,3180078,1,3264894,1,1,1,'A',1,0.930693,289,684548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 20, \"great\": 716, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 808}}',148.874,178110905,619370,NULL,'2023-03-29 17:42:21',1680111741,NULL),(1875906856,3180078,1,3869482,1,1,1,'B',1,0.898747,344,616209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 56, \"great\": 1202, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1437}}',148.899,178897603,1159172,NULL,'2023-05-15 12:45:58',1684154758,NULL),(1874132413,3180078,1,642555,0,1,1,'A',1,0.965476,477,814641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 22, \"great\": 1586, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1680}}',149.025,176263605,1658890,NULL,'2022-12-16 21:15:16',1671225316,NULL),(1874228966,3180078,1,3884337,1,1,1,'A',1,0.944915,278,739154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 640, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 708}}',149.029,176512974,613526,NULL,'2022-12-29 20:49:38',1672346978,NULL),(1875256014,3180078,1,3145455,1,1,1,'A',1,0.972542,520,867678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 741, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 783}}',149.325,178002980,801330,NULL,'2023-03-23 17:28:40',1679592520,NULL),(1875973328,3180078,1,2718153,1,1,1,'A',1,0.930341,323,775812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 278, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 323}}',149.685,178925843,315938,NULL,'2023-05-17 11:40:29',1684323629,NULL),(1875956185,3180078,1,74365,1,1,1,'A',1,0.94125,460,719704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 27, \"great\": 1439, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1600}}',149.71,178956460,1319154,NULL,'2023-05-19 12:15:47',1684498547,NULL),(1875799071,3180078,1,2540483,1,1,1,'A',1,0.943512,271,733013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 52, \"great\": 1426, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1549}}',149.735,178743171,1453828,NULL,'2023-05-06 06:45:11',1683355511,NULL),(1876055289,3180078,1,1508457,1,1,1,'A',1,0.933916,314,695538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 50, \"great\": 1836, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 2058}}',149.767,179173275,1580942,NULL,'2023-06-01 18:01:08',1685642468,NULL),(1878230779,3180078,1,3595519,1,1,1,'B',1,0.845974,155,258312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 51, \"great\": 644, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 857}}',149.813,182074028,382400,NULL,'2023-12-21 18:49:18',1703184558,NULL),(1875326381,3180078,1,2624680,1,1,1,'A',1,0.951052,779,780767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 1006, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1093}}',149.853,177913134,1134072,NULL,'2023-03-18 10:58:08',1679137088,NULL),(1875657447,3180078,1,3924539,1,1,1,'A',1,0.915131,384,765167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 8, \"great\": 864, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1031}}',149.939,178512242,1161866,NULL,'2023-04-21 19:14:14',1682104454,NULL),(1877556559,3180078,1,4309813,1,1,1,'B',1,0.883267,338,581776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 58, \"great\": 1020, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1255}}',150.292,181020451,934348,NULL,'2023-10-01 14:38:06',1696171086,NULL),(1874263589,3180078,1,219574,0,1,1,'A',1,0.933799,221,687369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 31, \"great\": 1086, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1216}}',150.374,176392482,919984,NULL,'2022-12-23 14:47:10',1671806830,NULL),(1876681407,3180078,1,3280864,1,1,1,'B',1,0.890602,271,585494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 59, \"great\": 1123, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1362}}',150.399,180035519,972926,NULL,'2023-07-27 13:26:14',1690464374,NULL),(1877837771,3180078,1,672474,0,1,1,'A',1,0.913816,238,632706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 78, \"great\": 1917, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2222}}',150.473,181629917,1529560,NULL,'2023-11-17 13:02:43',1700226163,NULL),(1874128685,3180078,1,3429188,1,1,1,'A',1,0.950255,198,707603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 728, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 784}}',150.482,176355172,578786,NULL,'2022-12-21 17:47:27',1671644847,NULL),(1874012820,3180078,1,3408376,1,1,1,'A',1,0.964939,233,784882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 621, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 656}}',150.574,176177289,542714,NULL,'2022-12-11 21:28:14',1670794094,NULL),(1875086481,3180078,1,3563148,1,1,1,'A',1,0.982517,346,859249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 695, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 715}}',150.608,177578078,631770,NULL,'2023-02-26 19:00:26',1677438026,NULL),(1877071602,3180078,1,3742034,1,1,1,'A',1,0.903134,197,584311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 56, \"great\": 905, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1053}}',150.733,180571260,671576,NULL,'2023-08-31 17:27:56',1693502876,NULL),(1874055069,3180078,1,3826051,1,1,1,'A',1,0.948148,275,768769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 491, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 540}}',150.738,176112306,513640,NULL,'2022-12-08 15:25:04',1670513104,NULL),(3024233952,3180078,1,4584629,1,1,1,'A',1,0.912131,169,644447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 28, \"great\": 558, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 643}}',150.941,184355504,455370,NULL,'2024-06-19 18:22:45',1718821365,NULL),(1876140652,3180078,1,1419340,0,1,1,'A',1,0.909429,529,653402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 83, \"great\": 1733, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 2015}}',151.031,179120133,1732640,NULL,'2023-05-29 11:56:52',1685361412,NULL),(1875072409,3180078,1,3964135,1,1,1,'A',1,0.961694,432,810702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 1165, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1240}}',151.091,177675843,1343898,NULL,'2023-03-04 17:53:56',1677952436,NULL),(1875809403,3180078,1,58041,0,1,1,'A',1,0.917816,206,659751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 31, \"great\": 758, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 870}}',151.106,178743226,664948,NULL,'2023-05-06 06:52:34',1683355954,NULL),(1877423929,3180078,1,4094377,1,1,1,'A',1,0.965,1309,250133,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 25, \"great\": 1978, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2100}}',151.206,180869173,1135439,NULL,'2023-09-20 18:54:22',1695236062,NULL),(1876906760,3180078,1,4116722,1,1,1,'B',1,0.893243,186,651098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 299, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 370}}',151.353,180136146,260735,NULL,'2023-08-02 19:17:50',1691003870,NULL),(1875765272,3180078,1,2464535,1,1,1,'A',1,0.902439,228,626575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 22, \"great\": 649, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 779}}',151.438,178704292,579268,NULL,'2023-05-03 19:00:17',1683140417,NULL),(1873934079,3180078,1,817146,1,1,1,'S',1,0.974501,451,883384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 428, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 451}}',151.676,175845073,509410,NULL,'2022-11-23 17:37:07',1669225027,NULL),(1873882111,3180078,1,3324515,0,1,1,'A',1,0.967611,399,805346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 1172, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1235}}',151.713,175827655,1201544,NULL,'2022-11-22 17:22:10',1669137730,NULL),(1876995129,3180078,1,2748995,1,1,1,'B',1,0.892167,178,588890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 49, \"great\": 780, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 932}}',151.722,180307582,768456,NULL,'2023-08-13 17:42:49',1691948569,NULL),(1874178817,3180078,1,3270656,1,1,1,'A',1,0.967357,275,796367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 597, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 628}}',151.952,176359253,572160,NULL,'2022-12-21 22:32:43',1671661963,NULL),(1874023078,3180078,1,1240312,1,1,1,'A',1,0.98135,390,873711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 546, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 563}}',151.998,176066965,619320,NULL,'2022-12-05 22:53:06',1670280786,NULL),(1874223417,3180078,1,3805633,1,1,1,'S',1,0.996333,409,944319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 406, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 409}}',152.086,176203156,470610,NULL,'2022-12-13 13:24:53',1670937893,NULL),(1876003989,3180078,1,2805419,1,1,1,'A',1,0.921053,202,657416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 521, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 589, \"legacy_combo_increase\": 1}}',152.113,178970833,426110,NULL,'2023-05-20 07:03:23',1684566203,NULL),(1875438328,3180078,1,2655212,1,1,1,'A',1,0.956349,213,804726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',152.156,178139253,213050,NULL,'2023-03-31 11:19:05',1680261545,NULL),(1875936172,3180078,1,2302052,1,1,1,'A',1,0.975983,398,855662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 1099, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1145}}',152.623,178940947,1197574,NULL,'2023-05-18 11:32:24',1684409544,NULL),(1875709665,3180078,1,3391722,1,1,1,'A',1,0.935992,205,675106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 38, \"great\": 869, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 953}}',152.641,178549623,706428,NULL,'2023-04-23 17:55:02',1682272502,NULL),(1875638890,3180078,1,3211549,1,1,1,'A',1,0.914414,281,649233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 475, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 555}}',152.677,178493638,425924,NULL,'2023-04-20 16:35:16',1682008516,NULL),(1876010708,3180078,1,4029907,1,1,1,'A',1,0.909816,239,613186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 38, \"great\": 706, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 815}}',152.687,178888274,593470,NULL,'2023-05-14 19:24:41',1684092281,NULL),(1873812838,3180078,1,888019,1,1,1,'A',1,0.989632,975,918129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 1041, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1061}}',152.713,175768042,1195548,NULL,'2022-11-19 13:21:56',1668864116,NULL),(1875878874,3180078,1,2429855,1,1,1,'B',1,0.897973,320,588827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 58, \"great\": 1197, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1431}}',152.741,178718732,912624,NULL,'2023-05-04 17:59:39',1683223179,NULL),(1877371812,3180078,1,1634409,1,1,1,'A',1,0.924109,356,686653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 75, \"great\": 1908, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2161, \"legacy_combo_increase\": 4}}',152.786,180949571,1851026,NULL,'2023-09-26 10:36:44',1695724604,NULL),(1876184697,3180078,1,3884404,1,1,1,'B',1,0.89288,166,571336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 82, \"great\": 1318, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1573}}',152.89,179284116,960346,NULL,'2023-06-08 18:20:12',1686248412,NULL),(1877328361,3180078,1,179233,0,1,1,'A',1,0.926815,201,676363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 66, \"great\": 1524, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1708}}',152.985,180949799,1304700,NULL,'2023-09-26 10:56:56',1695725816,NULL),(1875118543,3180078,1,3610014,1,1,1,'A',1,0.921078,227,668218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 27, \"great\": 886, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1020}}',153.085,177688721,772086,NULL,'2023-03-05 10:21:40',1678011700,NULL),(1875283331,3180078,1,2866901,1,1,1,'A',1,0.924866,283,640363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 39, \"great\": 1153, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1311}}',153.234,178052484,850598,NULL,'2023-03-26 09:03:24',1679821404,NULL),(1877086952,3180078,1,1940017,1,1,1,'A',1,0.908068,208,622008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 56, \"great\": 926, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1066, \"legacy_combo_increase\": 2}}',153.262,180631806,732824,NULL,'2023-09-04 18:50:26',1693853426,NULL),(1874025842,3180078,1,2883015,1,1,1,'A',1,0.984334,778,902869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 1118, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1149}}',153.492,176126091,1304618,NULL,'2022-12-09 11:32:38',1670585558,NULL),(1875801190,3180078,1,2885444,1,1,1,'A',1,0.909744,339,665705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 52, \"great\": 1078, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1252}}',153.494,178797306,1071430,NULL,'2023-05-09 11:44:00',1683632640,NULL),(1874870531,3180078,1,3647612,1,1,1,'A',1,0.97108,344,823700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 745, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 778}}',153.505,177516552,771840,NULL,'2023-02-23 14:37:26',1677163046,NULL),(1874198395,3180078,1,3307865,1,1,1,'S',1,0.992593,270,932162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 266, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 270}}',153.624,176257858,300028,NULL,'2022-12-16 15:23:28',1671204208,NULL),(1874235980,3180078,1,3722802,1,1,1,'A',1,0.985981,139,818848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 210, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 214}}',154.352,176391163,158920,NULL,'2022-12-23 13:41:28',1671802888,NULL),(1876768918,3180078,1,3516383,1,1,1,'A',1,0.906319,499,726172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 429, \"miss\": 39, \"great\": 2238, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2706}}',154.564,179977252,2650843,NULL,'2023-07-23 18:18:11',1690136291,NULL),(1875747129,3180078,1,2795726,1,1,1,'A',1,0.918449,279,666145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 38, \"great\": 1290, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1496}}',154.757,178624568,1256982,NULL,'2023-04-28 20:29:36',1682713776,NULL),(1874128066,3180078,1,3428337,1,1,1,'A',1,0.977257,601,852709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 1359, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1407}}',155.028,176304431,1483854,NULL,'2022-12-18 22:37:32',1671403052,NULL),(1876971098,3180078,1,1881527,1,1,1,'A',1,0.911464,211,607576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 60, \"great\": 1668, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1954}}',155.292,180307354,1390688,NULL,'2023-08-13 17:25:22',1691947522,NULL),(1875288177,3180078,1,2869957,1,1,1,'A',1,0.939282,265,712235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 24, \"great\": 979, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1087}}',155.306,177913189,849794,NULL,'2023-03-18 11:02:10',1679137330,NULL),(1875354017,3180078,1,141773,0,1,1,'A',1,0.963687,256,798689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 842, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 895}}',155.622,178030678,784450,NULL,'2023-03-25 07:37:44',1679729864,NULL),(1875704376,3180078,1,3031384,1,1,1,'A',1,0.946779,267,724365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 32, \"great\": 1308, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1428}}',155.953,178605026,1137040,NULL,'2023-04-27 14:30:57',1682605857,NULL),(1876354758,3180078,1,4076383,1,1,1,'A',1,0.931677,286,687680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 71, \"great\": 2017, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 2254}}',156.1,179448050,1778964,NULL,'2023-06-19 11:05:30',1687172730,NULL),(1874100556,3180078,1,3076722,1,1,1,'A',1,0.957156,311,781473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 1023, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1097}}',156.129,176314391,971910,NULL,'2022-12-19 14:02:42',1671458562,NULL),(1876224935,3180078,1,1633120,0,1,1,'B',1,0.883886,210,538605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 38, \"great\": 686, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 844}}',156.186,179232376,459268,NULL,'2023-06-05 09:09:42',1685956182,NULL),(1875083983,3180078,1,3905520,1,1,1,'A',1,0.985683,403,898539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 446, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 454}}',156.495,177558131,480550,NULL,'2023-02-25 18:47:02',1677350822,NULL),(1876012375,3180078,1,2826675,1,1,1,'S',1,0.969828,232,864283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 218, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 232}}',156.769,178896993,243386,NULL,'2023-05-15 12:04:56',1684152296,NULL),(1874364498,3180078,1,3432572,1,1,1,'S',1,0.954737,475,921797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 432}, \"maximum_statistics\": {\"great\": 475}}',156.802,176583140,512480,NULL,'2023-01-02 14:41:11',1672670471,NULL),(1877899898,3180078,1,1967051,1,1,1,'A',1,0.931422,345,688181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 79, \"great\": 1960, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2180}}',156.844,181687597,1776480,NULL,'2023-11-21 18:44:25',1700592265,NULL),(1876322896,3180078,1,2259949,0,1,1,'A',1,0.930643,278,647761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 710, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 793}}',156.852,179392178,558130,NULL,'2023-06-15 19:33:55',1686857635,NULL),(2681216585,3180078,1,2533856,1,1,1,'B',1,0.866291,110,269799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 58, \"great\": 773, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 976}}',157.017,183561602,433606,NULL,'2024-04-16 12:34:03',1713270843,NULL),(1875540710,3180078,1,3229451,1,1,1,'A',1,0.91067,277,644193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 29, \"great\": 691, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 806, \"legacy_combo_increase\": 1}}',157.188,178286718,621734,NULL,'2023-04-08 08:58:16',1680944296,NULL),(1876060129,3180078,1,206916,0,1,1,'A',1,0.920645,192,637351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 28, \"great\": 680, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 775}}',157.189,179119926,522828,NULL,'2023-05-29 11:44:16',1685360656,NULL),(1876742232,3180078,1,2073780,1,1,1,'A',1,0.911912,287,622892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 34, \"great\": 857, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 999}}',157.352,179987686,771574,NULL,'2023-07-24 12:44:50',1690202690,NULL),(1875376662,3180078,1,3879886,1,1,1,'A',1,0.931228,381,723993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 36, \"great\": 1497, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1694}}',157.707,178002901,1700124,NULL,'2023-03-23 17:23:00',1679592180,NULL),(1874341144,3180078,1,146792,0,1,1,'A',1,0.957368,272,723492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 38, \"great\": 1143, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1208}}',157.836,176391082,860954,NULL,'2022-12-23 13:37:40',1671802660,NULL),(1875119372,3180078,1,3613174,1,1,1,'A',1,0.96064,313,782553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 1088, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1156}}',158.085,177696877,1080904,NULL,'2023-03-05 18:30:33',1678041033,NULL),(1874391694,3180078,1,3897637,1,1,1,'A',1,0.972855,196,827346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 547, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 571}}',158.222,176582789,522536,NULL,'2023-01-02 14:19:26',1672669166,NULL),(1877006038,3180078,1,1686776,1,1,1,'B',1,0.898576,322,621668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 58, \"great\": 954, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1124}}',158.257,180390683,849630,NULL,'2023-08-19 11:22:26',1692444146,NULL),(1874159411,3180078,1,1227621,1,1,1,'A',1,0.945205,332,748351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 668, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 730}}',158.278,176276426,643124,NULL,'2022-12-17 14:01:47',1671285707,NULL),(1875745404,3180078,1,2791373,1,1,1,'A',1,0.90411,447,655177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 26, \"great\": 675, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 803}}',158.367,178632303,669864,NULL,'2023-04-29 08:27:32',1682756852,NULL),(1874152217,3180078,1,3619269,1,1,1,'A',1,0.961643,535,812337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 1043, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1108}}',158.401,176263271,1183512,NULL,'2022-12-16 20:55:10',1671224110,NULL),(1874226897,3180078,1,3921765,1,1,1,'A',1,0.978261,304,867424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 443, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 460}}',158.409,176359004,498532,NULL,'2022-12-21 22:10:40',1671660640,NULL),(1875960532,3180078,1,77232,0,1,1,'A',1,0.930907,468,705274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 23, \"great\": 840, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 948}}',158.434,178970953,746604,NULL,'2023-05-20 07:14:04',1684566844,NULL),(1878297985,3180078,1,2664809,1,1,1,'B',1,0.809471,215,466829,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 278, \"miss\": 34, \"great\": 596, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 908}}',158.513,182084744,551459,NULL,'2023-12-22 15:32:24',1703259144,NULL),(1876456737,3180078,1,2267070,1,1,1,'A',1,0.95316,804,789203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 56, \"great\": 2078}, \"maximum_statistics\": {\"great\": 2231}}',158.565,179677589,2141600,NULL,'2023-07-04 08:51:35',1688460695,NULL),(1876776300,3180078,1,879623,1,1,1,'A',1,0.922817,353,666914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 59, \"great\": 2190, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2520}}',158.689,180009177,1906860,NULL,'2023-07-25 19:27:31',1690313251,NULL),(1876244858,3180078,1,4084739,1,1,1,'A',1,0.933149,257,699004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 36, \"great\": 1442, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1623}}',158.691,179279406,1387004,NULL,'2023-06-08 12:54:46',1686228886,NULL),(1875934827,3180078,1,2962062,1,1,1,'B',1,0.894125,238,588725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 34, \"great\": 678, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 817}}',159.035,178897156,548852,NULL,'2023-05-15 12:16:34',1684152994,NULL),(1875524986,3180078,1,3205210,1,1,1,'A',1,0.966325,283,788774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 645, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 683}}',159.066,178388532,629118,NULL,'2023-04-14 11:59:26',1681473566,NULL),(1875687798,3180078,1,2983308,1,1,1,'A',1,0.909594,335,659112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 49, \"great\": 937, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1084}}',159.24,178605351,906210,NULL,'2023-04-27 14:51:03',1682607063,NULL),(1875243061,3180078,1,155101,0,1,1,'A',1,0.964853,266,248926,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 828}, \"maximum_statistics\": {\"great\": 882}}',159.367,177868906,464685,NULL,'2023-03-15 18:59:42',1678906782,NULL),(1875955433,3180078,1,73769,1,1,1,'A',1,0.952252,278,755592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 508, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 555}}',159.41,178956290,511152,NULL,'2023-05-19 12:05:31',1684497931,NULL),(1874435664,3180078,1,3011468,1,1,1,'A',1,0.952292,334,791894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 744, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 807}}',159.576,176583399,806950,NULL,'2023-01-02 14:57:41',1672671461,NULL),(2836032283,3180078,1,4524960,1,1,1,'B',1,0.873737,270,534873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 53, \"great\": 719, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 891}}',159.771,183925312,558814,NULL,'2024-05-15 19:16:13',1715800573,NULL),(1875680562,3180078,1,3313153,1,1,1,'A',1,0.927594,320,687436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 26, \"great\": 776}, \"maximum_statistics\": {\"great\": 877}}',159.796,178605281,688986,NULL,'2023-04-27 14:47:06',1682606826,NULL),(2887591894,3180078,1,4569338,1,1,1,'B',1,0.899083,249,611318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 51, \"great\": 834}, \"maximum_statistics\": {\"great\": 981}}',160.184,184044548,697942,NULL,'2024-05-25 11:58:38',1716638318,NULL),(1876864324,3180078,1,2137043,1,1,1,'A',1,0.951941,432,746299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 46, \"great\": 1513, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1623, \"legacy_combo_increase\": 7}}',160.23,180120815,1311024,NULL,'2023-08-01 20:03:53',1690920233,NULL),(1876667103,3180078,1,1753070,0,1,1,'A',1,0.91404,472,660975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 78, \"great\": 1812, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2094}}',160.283,180104956,1732506,NULL,'2023-07-31 18:29:08',1690828148,NULL),(1875113521,3180078,1,2112501,1,1,1,'A',1,0.977273,263,859588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 400}, \"maximum_statistics\": {\"great\": 418}}',160.42,177639207,388344,NULL,'2023-03-02 17:23:13',1677777793,NULL),(1877402774,3180078,1,3824661,1,1,1,'A',1,0.90288,211,629857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 57, \"great\": 1260, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1493}}',160.561,180949709,1196104,NULL,'2023-09-26 10:49:09',1695725349,NULL),(1875697357,3180078,1,3757788,1,1,1,'A',1,0.925028,361,687053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 49, \"great\": 1557, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1774}}',160.564,178525025,1554250,NULL,'2023-04-22 12:25:39',1682166339,NULL),(1876989530,3180078,1,3697521,1,1,1,'A',1,0.917223,360,685573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 65, \"great\": 1315, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1498}}',160.681,180380922,1322410,NULL,'2023-08-18 17:32:29',1692379949,NULL),(1875639718,3180078,1,3993025,1,1,1,'A',1,0.935297,221,692524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 39, \"great\": 1546, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1731}}',160.968,178593859,1390072,NULL,'2023-04-26 17:54:03',1682531643,NULL),(1874366258,3180078,1,1984780,1,1,1,'A',1,0.966567,501,814154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 947, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1002}}',161.184,176679173,988548,NULL,'2023-01-07 15:43:06',1673106186,NULL),(1876252006,3180078,1,125753,1,1,1,'A',1,0.914894,204,664294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 488, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 564}}',161.207,179284316,483866,NULL,'2023-06-08 18:36:39',1686249399,NULL),(1875119726,3180078,1,3753302,1,1,1,'A',1,0.934669,248,711251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 516, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 574}}',161.367,177675927,460422,NULL,'2023-03-04 17:59:12',1677952752,NULL),(1876735291,3180078,1,3673967,1,1,1,'B',1,0.857971,208,598961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 7, \"great\": 254, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 345}}',161.505,179977154,256871,NULL,'2023-07-23 18:09:08',1690135748,NULL),(1875778332,3180078,1,2822715,1,1,1,'A',1,0.92416,523,713117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 32, \"great\": 815, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 923}}',161.571,178639755,841540,NULL,'2023-04-29 17:29:17',1682789357,NULL),(1875386290,3180078,1,2868980,1,1,1,'A',1,0.942802,282,734870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 38, \"great\": 1416, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1556}}',161.677,178238269,1323562,NULL,'2023-04-05 17:24:44',1680715484,NULL),(1876296586,3180078,1,165342,1,1,1,'A',1,0.921537,439,661684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 42, \"great\": 821, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 924}}',161.709,179478007,650534,NULL,'2023-06-21 10:42:38',1687344158,NULL),(1875855610,3180078,1,110148,0,1,1,'A',1,0.911426,178,638111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 32, \"great\": 817, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',161.969,178730805,798110,NULL,'2023-05-05 13:52:12',1683294732,NULL),(1877112708,3180078,1,3813350,1,1,1,'A',1,0.920753,302,660323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 45, \"great\": 1229, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1407}}',161.974,180491593,1009376,NULL,'2023-08-26 12:26:35',1693052795,NULL),(1876922777,3180078,1,3792679,1,1,1,'A',1,0.942342,373,731946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 66, \"great\": 2053, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2246}}',161.977,180380606,1894896,NULL,'2023-08-18 17:00:01',1692378001,NULL),(1874017656,3180078,1,1594631,1,1,1,'S',1,0.996631,1039,950530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1032, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1039}}',162.2,176099895,1219160,NULL,'2022-12-07 20:52:41',1670446361,NULL),(1875279503,3180078,1,3489264,1,1,1,'A',1,0.924219,372,697808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 555, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 640}}',162.253,178052718,606950,NULL,'2023-03-26 09:18:18',1679822298,NULL),(1878425241,3180078,1,3464655,1,1,1,'B',1,0.88825,701,632797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 92, \"great\": 1308, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1566}}',162.501,182359478,1507062,NULL,'2024-01-12 12:45:52',1705063552,NULL),(1873945612,3180078,1,3599924,1,1,1,'S',1,0.967093,547,871248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 511, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 547}}',162.608,175900243,640250,NULL,'2022-11-26 18:05:19',1669485919,NULL),(1873940088,3180078,1,3595644,1,1,1,'S',1,0.989078,412,918323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 403}, \"maximum_statistics\": {\"great\": 412}}',162.623,175940224,454660,NULL,'2022-11-28 22:10:01',1669673401,NULL),(1877830133,3180078,1,4049533,1,1,1,'A',1,0.913306,328,642552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 46, \"great\": 1276, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1488}}',162.871,181604978,1107022,NULL,'2023-11-15 11:46:47',1700048807,NULL),(1876772830,3180078,1,3728419,1,1,1,'A',1,0.91574,212,622657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 65, \"great\": 1037, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1169}}',163.164,180009056,736840,NULL,'2023-07-25 19:18:05',1690312685,NULL),(1876258644,3180078,1,2123605,1,1,1,'A',1,0.918768,283,684785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 22, \"great\": 620, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 714}}',163.287,179279848,627824,NULL,'2023-06-08 13:26:54',1686230814,NULL),(1876869895,3180078,1,4101681,1,1,1,'A',1,0.934896,125,777435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',163.374,180136133,126826,NULL,'2023-08-02 19:16:33',1691003793,NULL),(1874199635,3180078,1,2681213,1,1,1,'A',1,0.967497,237,803051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 687, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 723}}',163.437,176303233,678038,NULL,'2022-12-18 20:54:16',1671396856,NULL),(1876393400,3180078,1,2427975,1,1,1,'A',1,0.93721,621,723420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 77, \"great\": 2340, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2588}}',163.441,179466505,2204668,NULL,'2023-06-20 15:14:49',1687274089,NULL),(2391180796,3180078,1,3908942,1,1,1,'A',1,0.90602,449,640970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 41, \"great\": 702, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 814}}',163.48,182895023,623036,NULL,'2024-02-22 21:35:16',1708637716,NULL),(1876308926,3180078,1,178067,1,1,1,'A',1,0.93005,437,681416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 55, \"great\": 1592, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1787}}',163.529,179478063,1295578,NULL,'2023-06-21 10:48:19',1687344499,NULL),(1873943987,3180078,1,1319572,1,1,1,'A',1,0.98418,524,883058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 1169, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1201}}',163.602,175921634,1245908,NULL,'2022-11-27 19:07:04',1669576024,NULL),(1877733606,3180078,1,4057872,1,1,1,'B',1,0.869213,208,592754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 25, \"great\": 663, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 864}}',163.806,181466523,607715,NULL,'2023-11-04 20:10:45',1699128645,NULL),(1875495544,3180078,1,3817437,1,1,1,'A',1,0.929688,268,692311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 28, \"great\": 1073, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1216}}',163.982,178231829,948004,NULL,'2023-04-05 10:40:54',1680691254,NULL),(1877388198,3180078,1,1962899,1,1,1,'A',1,0.900775,105,592791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 23, \"great\": 540, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 645}}',164.116,180949754,454558,NULL,'2023-09-26 10:53:03',1695725583,NULL),(1875833670,3180078,1,2985021,1,1,1,'A',1,0.934919,223,691996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 30, \"great\": 999, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1114}}',164.166,178704400,841006,NULL,'2023-05-03 19:08:45',1683140925,NULL),(1875734848,3180078,1,4056733,1,1,1,'A',1,0.932985,296,712958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 37, \"great\": 948, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1052}}',164.178,178593689,905164,NULL,'2023-04-26 17:38:08',1682530688,NULL),(1875685135,3180078,1,2978285,1,1,1,'A',1,0.954815,1054,797622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 19, \"great\": 1247, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1350}}',164.225,178624693,1435976,NULL,'2023-04-28 20:41:24',1682714484,NULL),(1876357955,3180078,1,1854589,1,1,1,'A',1,0.933474,301,674587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 39, \"great\": 860, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 947}}',164.23,179398440,663138,NULL,'2023-06-16 07:48:28',1686901708,NULL),(1877183313,3180078,1,161422,0,1,1,'A',1,0.938806,157,673003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 39, \"great\": 921, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1005}}',164.3,180671253,627258,NULL,'2023-09-07 16:22:10',1694103730,NULL),(1874225151,3180078,1,3877321,1,1,1,'A',1,0.925581,222,758569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 16, \"great\": 748, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 860}}',164.465,176303102,785132,NULL,'2022-12-18 20:44:36',1671396276,NULL),(3036123979,3180078,1,4465042,1,1,1,'A',1,0.919505,202,706218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 19, \"great\": 561, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 646}}',164.478,184380095,492887,NULL,'2024-06-21 20:56:52',1719003412,NULL),(1877782130,3180078,1,956273,0,1,1,'A',1,0.929583,416,696262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 78, \"great\": 2262, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2542}}',164.55,181504345,2143634,NULL,'2023-11-07 16:47:03',1699375623,NULL),(1874267469,3180078,1,3748003,1,1,1,'A',1,0.959091,581,791615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 29, \"great\": 1241, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1320}}',164.658,176467805,1248938,NULL,'2022-12-27 13:26:16',1672147576,NULL),(1877821797,3180078,1,3161299,0,1,1,'B',1,0.898346,184,329838,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 27, \"great\": 846, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1028}}',164.671,181540823,525999,NULL,'2023-11-10 15:48:43',1699631323,NULL),(1875544779,3180078,1,190833,0,1,1,'A',1,0.948276,240,737268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 27, \"great\": 1041, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1131}}',164.679,178362627,994376,NULL,'2023-04-12 17:59:53',1681322393,NULL),(1875959108,3180078,1,1284833,1,1,1,'B',1,0.898955,342,681904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 25, \"great\": 712, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 861}}',164.719,178926453,730401,NULL,'2023-05-17 12:34:08',1684326848,NULL),(1875007808,3180078,1,3136861,1,1,1,'S',1,0.980055,727,993397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 698, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 727}}',164.73,177557975,919411,NULL,'2023-02-25 18:38:20',1677350300,NULL),(1876206203,3180078,1,1175136,1,1,1,'A',1,0.925612,255,669294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 54, \"great\": 1759, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2003}}',164.82,179293381,1625284,NULL,'2023-06-09 11:42:40',1686310960,NULL),(1875802742,3180078,1,4049409,1,1,1,'A',1,0.944631,386,748095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 544, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 596}}',164.84,178687811,536140,NULL,'2023-05-02 15:48:27',1683042507,NULL),(1877109524,3180078,1,2245964,1,1,1,'B',1,0.888457,246,597807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 45, \"great\": 745, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 901}}',164.911,180559228,685248,NULL,'2023-08-30 20:41:11',1693428071,NULL),(1877303043,3180078,1,149890,0,1,1,'A',1,0.932042,289,673047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 39, \"great\": 1533, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1729}}',164.921,180840478,1216680,NULL,'2023-09-18 15:53:51',1695052431,NULL),(1875445964,3180078,1,3047524,1,1,1,'A',1,0.936267,298,696759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 23, \"great\": 1173, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1318}}',164.96,178202484,1092814,NULL,'2023-04-03 16:01:44',1680537704,NULL),(3184098646,3180078,1,4657531,1,1,1,'B',1,0.863994,165,517761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 33, \"great\": 496, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 636}}',165.242,184706678,390546,NULL,'2024-07-19 11:47:41',1721389661,NULL),(1877160757,3180078,1,1056236,0,1,1,'A',1,0.927951,430,698490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 58, \"great\": 2226, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2533}}',165.427,180543825,2030020,NULL,'2023-08-29 19:33:27',1693337607,NULL),(1875895841,3180078,1,3947006,1,1,1,'B',1,0.87844,166,612907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 42, \"great\": 867, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1090}}',165.478,178926275,820739,NULL,'2023-05-17 12:18:00',1684325880,NULL),(1874262480,3180078,1,3747741,1,1,1,'A',1,0.969325,378,849729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 462, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 489}}',165.484,176514889,534470,NULL,'2022-12-29 23:23:23',1672356203,NULL),(1873936914,3180078,1,3591712,1,1,1,'A',1,0.975133,309,867041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 536, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 563}}',165.497,175933369,619654,NULL,'2022-11-28 13:53:15',1669643595,NULL),(1874334180,3180078,1,3919273,1,1,1,'A',1,0.980892,218,846237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 456, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 471}}',165.505,176512721,418228,NULL,'2022-12-29 20:32:13',1672345933,NULL),(1875366980,3180078,1,4010408,1,1,1,'A',1,0.938305,400,734398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 36, \"great\": 1329, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1475}}',165.584,178017074,1361210,NULL,'2023-03-24 14:18:37',1679667517,NULL),(1876939458,3180078,1,3816662,1,1,1,'A',1,0.916013,451,644206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 69, \"great\": 1555, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1786}}',165.669,180307428,1260536,NULL,'2023-08-13 17:30:49',1691947849,NULL),(1877683922,3180078,1,4326721,1,1,1,'A',1,0.923141,338,679555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 60, \"great\": 1574, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1789}}',165.852,181202862,1408728,NULL,'2023-10-15 10:06:57',1697364417,NULL),(1876344238,3180078,1,1829790,1,1,1,'A',1,0.912921,362,671022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 24, \"great\": 612, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 712}}',165.868,179398397,611588,NULL,'2023-06-16 07:45:33',1686901533,NULL),(1875472264,3180078,1,2401517,1,1,1,'A',1,0.954128,404,767162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 28, \"great\": 1513}, \"maximum_statistics\": {\"great\": 1635}}',166.014,178238336,1397950,NULL,'2023-04-05 17:29:33',1680715773,NULL),(1878242365,3180078,1,1310411,0,1,1,'B',1,0.839975,149,538656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 44, \"great\": 590, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 803}}',166.082,182170396,604346,NULL,'2023-12-28 20:33:35',1703795615,NULL),(1875668115,3180078,1,3931550,1,1,1,'A',1,0.939609,181,687989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 511, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 563}}',166.115,178512299,379620,NULL,'2023-04-21 19:17:53',1682104673,NULL),(1877428527,3180078,1,4304566,1,1,1,'A',1,0.943047,645,736963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 80, \"great\": 2616, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2862}}',166.206,180990191,2443430,NULL,'2023-09-29 13:21:21',1695993681,NULL),(1875253846,3180078,1,3883266,1,1,1,'A',1,0.93693,195,705031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 595, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 658}}',166.233,178002820,548774,NULL,'2023-03-23 17:17:10',1679591830,NULL),(3782067914,3180078,1,4643410,1,1,1,'A',1,0.914376,860,676380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 298, \"miss\": 94, \"great\": 2446, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2838}}',166.286,186032008,2377216,NULL,'2024-11-01 18:31:46',1730485906,NULL),(1875921077,3180078,1,2024241,0,1,1,'A',1,0.939682,332,696345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 53, \"great\": 1766, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1948}}',166.332,178910371,1414360,NULL,'2023-05-16 10:10:32',1684231832,NULL),(1875860578,3180078,1,3413141,1,1,1,'A',1,0.924309,292,670963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 57, \"great\": 1593, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1810}}',166.441,178730745,1401506,NULL,'2023-05-05 13:48:24',1683294504,NULL),(1877179708,3180078,1,1461389,0,1,1,'A',1,0.907297,150,603925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 45, \"great\": 726, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 836, \"legacy_combo_increase\": 1}}',166.479,180671012,572636,NULL,'2023-09-07 16:07:10',1694102830,NULL),(1873792368,3180078,1,3817228,0,1,1,'A',1,0.975893,219,791042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 540, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 8}}',166.656,175767618,478006,NULL,'2022-11-19 13:01:06',1668862866,NULL),(1877095032,3180078,1,1288323,1,1,1,'A',1,0.926018,499,680667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 75, \"great\": 2315, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2629}}',166.712,180495996,2010890,NULL,'2023-08-26 17:31:42',1693071102,NULL),(1878494758,3180078,1,3839598,1,1,1,'B',1,0.864759,414,597122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 66, \"great\": 716, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 891}}',166.72,182403316,737444,NULL,'2024-01-15 15:31:00',1705332660,NULL),(1875495011,3180078,1,1984759,1,1,1,'A',1,0.905475,307,625909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 28, \"great\": 976, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1169}}',166.927,178108445,883964,NULL,'2023-03-29 15:05:06',1680102306,NULL),(1874175922,3180078,1,3754113,1,1,1,'A',1,0.969572,259,831510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 576, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 608}}',167.146,176355010,561638,NULL,'2022-12-21 17:38:42',1671644322,NULL),(2683101297,3180078,1,368866,0,1,1,'A',1,0.90758,177,325094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 34, \"great\": 647, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 752}}',167.146,183566040,369397,NULL,'2024-04-16 19:17:48',1713295068,NULL),(1875018850,3180078,1,3878546,1,1,1,'A',1,0.959302,416,810866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 480, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 516}}',167.299,177676000,515504,NULL,'2023-03-04 18:03:15',1677952995,NULL),(2698102979,3180078,1,1405550,0,1,1,'B',1,0.85,250,273814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 52, \"great\": 738, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 980}}',167.3,183602165,505690,NULL,'2024-04-19 19:05:50',1713553550,NULL),(1876756034,3180078,1,3145455,1,1,1,'B',1,0.846743,213,551566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 23, \"great\": 566, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 783}}',167.422,179977089,514675,NULL,'2023-07-23 18:03:39',1690135419,NULL),(1876730408,3180078,1,3420259,1,1,1,'A',1,0.903226,205,600836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 37, \"great\": 812, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 961}}',167.49,179991517,711588,NULL,'2023-07-24 17:07:06',1690218426,NULL),(1876506617,3180078,1,3431343,1,1,1,'A',1,0.946021,767,764872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 70, \"great\": 2648, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2890}}',167.693,179745575,2613460,NULL,'2023-07-08 18:02:34',1688839354,NULL),(1873918843,3180078,1,3576724,1,1,1,'A',1,0.98104,797,887005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 892, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 923}}',167.783,175984235,973074,NULL,'2022-12-01 16:58:57',1669913937,NULL),(1876515158,3180078,1,127735,0,1,1,'A',1,0.939869,311,704925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 33, \"great\": 706, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 765}}',168.185,179586937,590602,NULL,'2023-06-28 11:12:31',1687950751,NULL),(1875734223,3180078,1,3126344,1,1,1,'A',1,0.946149,408,738137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 37, \"great\": 1346, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1467}}',168.267,178632280,1377148,NULL,'2023-04-29 08:24:36',1682756676,NULL),(2566781986,3180078,1,62290,0,1,1,'B',1,0.872024,314,311689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 17, \"great\": 517, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 672}}',168.751,183292630,346496,NULL,'2024-03-25 18:30:49',1711391449,NULL),(1875932018,3180078,1,2290074,1,1,1,'A',1,0.978,655,878423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 1199, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1250}}',168.752,178926544,1363042,NULL,'2023-05-17 12:42:35',1684327355,NULL),(1877902233,3180078,1,2620011,1,1,1,'A',1,0.938623,334,436493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 293, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 334}}',168.803,181540758,237776,NULL,'2023-11-10 15:43:29',1699631009,NULL),(2300907117,3180078,1,4383394,1,1,1,'A',1,0.910998,618,656819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 53, \"great\": 1503, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1764}}',168.877,182690662,1492044,NULL,'2024-02-06 19:54:22',1707249262,NULL),(1878331647,3180078,1,3921173,1,1,1,'B',1,0.834046,187,514868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 32, \"great\": 501, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 702}}',168.884,182304516,453331,NULL,'2024-01-07 18:55:35',1704653735,NULL),(1878303454,3180078,1,2680539,1,1,1,'B',1,0.847259,295,270917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 34, \"great\": 566, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 766}}',168.914,182073990,397938,NULL,'2023-12-21 18:46:26',1703184386,NULL),(2539385195,3180078,1,4488210,1,1,1,'B',1,0.892301,143,569508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 61, \"great\": 968, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1156}}',168.914,183229542,725758,NULL,'2024-03-20 20:39:48',1710967188,NULL),(1875896000,3180078,1,2851872,1,1,1,'A',1,0.960557,172,787743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 401, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 431}}',168.978,178897019,381940,NULL,'2023-05-15 12:06:29',1684152389,NULL),(1875846991,3180078,1,3786375,1,1,1,'A',1,0.964286,122,724493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 225, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 238}}',169.014,178687824,141580,NULL,'2023-05-02 15:49:10',1683042550,NULL),(1874585381,3180078,1,1362733,1,1,1,'A',1,0.989068,378,895948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 853, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 869}}',169.194,176784033,909876,NULL,'2023-01-13 12:51:47',1673614307,NULL),(1874077448,3180078,1,135499,1,1,1,'A',1,0.957649,702,820191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 729, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 791, \"legacy_combo_increase\": 2}}',169.292,176085351,843826,NULL,'2022-12-06 23:44:44',1670370284,NULL),(1877318111,3180078,1,3054949,1,1,1,'A',1,0.918051,226,635029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 28, \"great\": 783, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 903}}',169.293,180951989,596946,NULL,'2023-09-26 14:11:03',1695737463,NULL),(1874348352,3180078,1,3421163,1,1,1,'A',1,0.97,669,855203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 1227, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1300}}',169.44,176530597,1465602,NULL,'2022-12-30 18:00:36',1672423236,NULL),(1874214932,3180078,1,3338995,1,1,1,'S',1,0.990453,419,927015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 411, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 419}}',169.494,176304503,491760,NULL,'2022-12-18 22:45:20',1671403520,NULL),(1875598867,3180078,1,3946867,1,1,1,'A',1,0.958816,588,817723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 718, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 777}}',169.535,178341704,841648,NULL,'2023-04-11 11:58:25',1681214305,NULL),(1874363767,3180078,1,3603941,1,1,1,'A',1,0.983796,418,878606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 841, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 864}}',169.916,176735974,921046,NULL,'2023-01-10 16:14:36',1673367276,NULL),(1875328629,3180078,1,1312589,1,1,1,'A',1,0.960222,233,765947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 1101, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1169}}',169.934,177940515,944734,NULL,'2023-03-19 17:55:50',1679248550,NULL),(1878176993,3180078,1,2686766,1,1,1,'A',1,0.902265,163,570477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 39, \"great\": 714, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 839}}',169.98,182031790,495880,NULL,'2023-12-18 11:51:29',1702900289,NULL),(1877075153,3180078,1,2785956,1,1,1,'A',1,0.921591,273,663408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 43, \"great\": 785, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 880}}',170.083,180631845,680486,NULL,'2023-09-04 18:53:05',1693853585,NULL),(1875435399,3180078,1,4005417,1,1,1,'A',1,0.951045,347,748182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 843, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 909}}',170.154,178106466,752582,NULL,'2023-03-29 13:11:47',1680095507,NULL),(1874173753,3180078,1,284104,1,1,1,'A',1,0.951477,204,737035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 432, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 474}}',170.194,176358978,450864,NULL,'2022-12-21 22:08:21',1671660501,NULL),(2727438862,3180078,1,4530136,1,1,1,'A',1,0.932258,289,395748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 403, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 465}}',170.257,183674996,310957,NULL,'2024-04-25 12:59:08',1714049948,NULL),(1875635623,3180078,1,4074273,1,1,1,'A',1,0.955927,301,770447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 24, \"great\": 1524, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1645}}',170.889,178286626,1553656,NULL,'2023-04-08 08:51:29',1680943889,NULL),(1877386625,3180078,1,2816000,1,1,1,'B',1,0.88671,288,605378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 55, \"great\": 765, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 918}}',170.942,180840857,688914,NULL,'2023-09-18 16:25:04',1695054304,NULL),(1877868259,3180078,1,3821898,1,1,1,'S',1,0.978836,567,496918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 543, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 567}}',171.135,181540778,453486,NULL,'2023-11-10 15:45:20',1699631120,NULL),(1874224588,3180078,1,3816414,1,1,1,'A',1,0.979502,470,880946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 657, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 683}}',171.149,176203124,785464,NULL,'2022-12-13 13:22:44',1670937764,NULL),(1877288946,3180078,1,888364,1,1,1,'A',1,0.925968,279,675756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 36, \"great\": 784, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 878, \"legacy_combo_increase\": 1}}',171.264,180670263,684544,NULL,'2023-09-07 15:19:37',1694099977,NULL),(1874363530,3180078,1,3727357,1,1,1,'A',1,0.962179,319,767320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 23, \"great\": 1355, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1441}}',171.323,176582986,1266050,NULL,'2023-01-02 14:31:37',1672669897,NULL),(1877442493,3180078,1,4254790,1,1,1,'S',1,0.976882,757,895543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 722, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 757}}',171.419,181117073,897190,NULL,'2023-10-08 17:47:02',1696787222,NULL),(2445576203,3180078,1,2513185,1,1,1,'B',1,0.858399,272,528451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 341, \"miss\": 63, \"great\": 1245, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1649}}',171.487,183018253,1163410,NULL,'2024-03-03 16:16:18',1709482578,NULL),(1875748468,3180078,1,3823254,1,1,1,'A',1,0.946675,388,734301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 52, \"great\": 1543, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1669, \"legacy_combo_increase\": 1}}',171.497,178474658,1422982,NULL,'2023-04-19 13:00:31',1681909231,NULL),(1875543590,3180078,1,3244268,1,1,1,'A',1,0.965029,348,801315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 38, \"great\": 1780, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1873}}',171.512,178356397,1718826,NULL,'2023-04-12 10:52:41',1681296761,NULL),(1874470983,3180078,1,3926010,1,1,1,'A',1,0.972603,341,824632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 19, \"great\": 916, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 949}}',171.513,176582840,881152,NULL,'2023-01-02 14:22:29',1672669349,NULL),(1874404991,3180078,1,3258016,1,1,1,'S',1,0.988706,487,928605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 476, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 487}}',171.527,176583366,558520,NULL,'2023-01-02 14:55:06',1672671306,NULL),(1876311506,3180078,1,3965077,1,1,1,'A',1,0.925495,394,698369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 25, \"great\": 1013, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1161}}',171.534,179448355,1069376,NULL,'2023-06-19 11:31:21',1687174281,NULL),(1877938910,3180078,1,4288009,1,1,1,'A',1,0.917594,412,639877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 45, \"great\": 1246, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1438}}',171.627,181620201,1132050,NULL,'2023-11-16 16:45:02',1700153102,NULL),(1874029726,3180078,1,72645,1,1,1,'S',1,0.994995,999,936704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 989, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 999}}',171.685,176084764,1228490,NULL,'2022-12-06 22:48:50',1670366930,NULL),(1876737592,3180078,1,1610609,0,1,1,'A',1,0.921218,253,662014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 56, \"great\": 1398, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1593}}',171.873,179988016,1284566,NULL,'2023-07-24 13:11:27',1690204287,NULL),(1875854269,3180078,1,2692345,1,1,1,'A',1,0.955818,551,788529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 19, \"great\": 1061, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1143}}',172.046,178650011,1146298,NULL,'2023-04-30 08:47:46',1682844466,NULL),(1877204212,3180078,1,1506653,1,1,1,'A',1,0.952343,701,781833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 33, \"great\": 1732, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1878}}',172.077,180671333,1787064,NULL,'2023-09-07 16:27:48',1694104068,NULL),(1874352192,3180078,1,3876598,1,1,1,'A',1,0.956374,376,735348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 33, \"great\": 1372, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1467}}',172.144,176512912,1220136,NULL,'2022-12-29 20:45:18',1672346718,NULL),(1875664981,3180078,1,3850183,1,1,1,'A',1,0.967697,442,834644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 674}, \"maximum_statistics\": {\"great\": 712}}',172.297,178527517,731620,NULL,'2023-04-22 14:40:40',1682174440,NULL),(1877101574,3180078,1,1323768,1,1,1,'A',1,0.939067,355,705140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 64, \"great\": 2060, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2273}}',172.306,180572058,1700110,NULL,'2023-08-31 18:43:26',1693507406,NULL),(1875252268,3180078,1,3882804,1,1,1,'A',1,0.949324,334,780456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 546, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 592}}',172.529,178030796,554260,NULL,'2023-03-25 07:48:17',1679730497,NULL),(1875190293,3180078,1,81677,1,1,1,'A',1,0.976699,656,880420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 988, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1030}}',172.616,177882813,1114058,NULL,'2023-03-16 16:06:03',1678982763,NULL),(1876630115,3180078,1,1879405,0,1,1,'A',1,0.929915,916,719697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 70, \"great\": 1990, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2233}}',172.662,179834602,1960368,NULL,'2023-07-14 12:35:46',1689338146,NULL),(1875931283,3180078,1,3888486,1,1,1,'A',1,0.924561,171,687719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 250, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 285}}',172.745,178887892,227246,NULL,'2023-05-14 18:59:14',1684090754,NULL),(1874171730,3180078,1,3905459,1,1,1,'S',1,0.966184,207,823716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 193}, \"maximum_statistics\": {\"great\": 207}}',172.948,176263995,181320,NULL,'2022-12-16 21:43:12',1671226992,NULL),(1873904430,3180078,1,3557721,1,1,1,'S',1,0.98394,467,912103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 452, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 467}}',173.275,175859007,554770,NULL,'2022-11-24 15:07:00',1669302420,NULL),(1874031603,3180078,1,2579134,1,1,1,'S',1,0.994078,591,943616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 584, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 591}}',173.404,176067106,679400,NULL,'2022-12-05 23:03:47',1670281427,NULL),(2299852208,3180078,1,4018560,1,1,1,'B',1,0.884906,230,562883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 55, \"great\": 667}, \"maximum_statistics\": {\"great\": 795}}',173.536,182688777,476010,NULL,'2024-02-06 16:25:47',1707236747,NULL),(1876191770,3180078,1,2276064,1,1,1,'A',1,0.923387,264,678626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 28, \"great\": 763, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 868}}',173.889,179309802,666484,NULL,'2023-06-10 10:51:45',1686394305,NULL),(1877001859,3180078,1,1963088,1,1,1,'A',1,0.905358,283,628911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 38, \"great\": 1430, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1717}}',174.001,180390825,1383726,NULL,'2023-08-19 11:36:00',1692444960,NULL),(1876187220,3180078,1,3767404,1,1,1,'A',1,0.915487,196,638745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 44, \"great\": 983, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1130}}',174.394,179309765,832948,NULL,'2023-06-10 10:48:59',1686394139,NULL),(1877414261,3180078,1,2283932,1,1,1,'A',1,0.956609,651,758724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 68, \"great\": 3025, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 3238}}',174.585,180966314,2796142,NULL,'2023-09-27 16:15:28',1695831328,NULL),(1876935806,3180078,1,2287734,1,1,1,'A',1,0.918662,312,667071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 47, \"great\": 1411, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1629}}',174.599,180307548,1268784,NULL,'2023-08-13 17:40:25',1691948425,NULL),(1875336817,3180078,1,110977,1,1,1,'A',1,0.983467,746,883825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 967, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 998}}',175.048,177912939,1117324,NULL,'2023-03-18 10:43:47',1679136227,NULL),(1875874518,3180078,1,432180,1,1,1,'A',1,0.936256,480,783070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 16, \"great\": 1200, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1357}}',175.094,178771369,1302374,NULL,'2023-05-07 17:38:56',1683481136,NULL),(1875198368,3180078,1,3548030,1,1,1,'A',1,0.957324,306,790708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 809}, \"maximum_statistics\": {\"great\": 867}}',175.417,177852826,824438,NULL,'2023-03-14 18:56:35',1678820195,NULL),(1874112153,3180078,1,169561,0,1,1,'A',1,0.973013,468,822747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 974, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1019}}',175.494,176263122,985788,NULL,'2022-12-16 20:45:45',1671223545,NULL),(1874107043,3180078,1,3380395,1,1,1,'A',1,0.973926,371,852846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 621, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 652}}',175.547,176222017,664532,NULL,'2022-12-14 15:51:46',1671033106,NULL),(1876009794,3180078,1,2484549,1,1,1,'B',1,0.890451,827,727388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 5, \"great\": 1060, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1351}}',175.559,178956181,1385568,NULL,'2023-05-19 11:56:30',1684497390,NULL),(1876190266,3180078,1,1820574,1,1,1,'A',1,0.907911,249,624240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 25, \"great\": 685, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 809}}',175.657,179220793,687120,NULL,'2023-06-04 14:03:17',1685887397,NULL),(1875392393,3180078,1,552443,0,1,1,'A',1,0.940941,484,743314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 27, \"great\": 908, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 999}}',175.711,178231360,831722,NULL,'2023-04-05 09:59:53',1680688793,NULL),(1876483913,3180078,1,1603137,1,1,1,'A',1,0.911204,210,625737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 36, \"great\": 726, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 839}}',175.85,179709406,583562,NULL,'2023-07-06 11:51:32',1688644292,NULL),(1875196988,3180078,1,3705297,1,1,1,'A',1,0.970021,241,828268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 444, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 467}}',176.096,177836058,425414,NULL,'2023-03-13 17:51:32',1678729892,NULL),(1874182979,3180078,1,3660541,1,1,1,'S',1,0.986869,495,923417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 482, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 495}}',176.2,176189992,562900,NULL,'2022-12-12 16:58:43',1670864323,NULL),(1877086649,3180078,1,3913096,1,1,1,'A',1,0.935325,353,714973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 89, \"great\": 2916, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 3247}}',176.23,180496136,2706872,NULL,'2023-08-26 17:43:54',1693071834,NULL),(1876023795,3180078,1,982631,1,1,1,'A',1,0.940907,1018,742444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 35, \"great\": 1669, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1853}}',176.32,179036572,1712862,NULL,'2023-05-24 11:57:06',1684929426,NULL),(1875491329,3180078,1,3198649,1,1,1,'A',1,0.983773,353,884842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 480, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 493}}',176.359,178202408,525240,NULL,'2023-04-03 15:57:13',1680537433,NULL),(1874206653,3180078,1,3030938,1,1,1,'A',1,0.95146,352,754583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 24, \"great\": 1075, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1164}}',176.393,176314432,1006124,NULL,'2022-12-19 14:06:13',1671458773,NULL),(1877368640,3180078,1,79035,0,1,1,'B',1,0.88817,143,604358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 32, \"great\": 872}, \"maximum_statistics\": {\"great\": 1082}}',176.66,180973822,710099,NULL,'2023-09-28 08:28:26',1695889706,NULL),(1877722512,3180078,1,3226246,1,1,1,'A',1,0.92051,318,671221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 48, \"great\": 905, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1019}}',176.768,181385993,778506,NULL,'2023-10-29 16:16:47',1698596207,NULL),(1877469931,3180078,1,3766975,1,1,1,'A',1,0.911596,790,674195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 347, \"miss\": 88, \"great\": 2523, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2958}}',176.795,181130975,2569746,NULL,'2023-10-09 19:14:41',1696878881,NULL),(1877065004,3180078,1,2110782,1,1,1,'A',1,0.928571,1037,716041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 84, \"great\": 2412, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 2716, \"legacy_combo_increase\": 2}}',176.822,180559210,2741170,NULL,'2023-08-30 20:38:58',1693427938,NULL),(1876766763,3180078,1,3183183,1,1,1,'A',1,0.939667,319,822063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 643, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 721}}',176.847,179977333,716071,NULL,'2023-07-23 18:27:58',1690136878,NULL),(1875539432,3180078,1,3228029,1,1,1,'S',1,0.988294,299,925791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 292, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 299}}',176.923,178341750,300880,NULL,'2023-04-11 12:01:20',1681214480,NULL),(1874055019,3180078,1,102441,1,1,1,'A',1,0.96593,440,842167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 508}, \"maximum_statistics\": {\"great\": 543}}',177.079,176150945,566232,NULL,'2022-12-10 15:38:29',1670686709,NULL),(1875314728,3180078,1,81802,0,1,1,'A',1,0.942473,175,722444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 18, \"great\": 841}, \"maximum_statistics\": {\"great\": 930}}',177.113,178030752,714484,NULL,'2023-03-25 07:43:23',1679730203,NULL),(1874136851,3180078,1,3610810,1,1,1,'A',1,0.940846,783,773317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 18, \"great\": 1039, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1158}}',177.248,176359440,1292804,NULL,'2022-12-21 22:48:13',1671662893,NULL),(1874199325,3180078,1,3778244,1,1,1,'A',1,0.986111,566,890122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 877, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 900}}',177.292,176354979,934754,NULL,'2022-12-21 17:36:34',1671644194,NULL),(1875464113,3180078,1,1332976,1,1,1,'A',1,0.925387,510,721730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 37, \"great\": 1411, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1615}}',177.447,178110820,1552830,NULL,'2023-03-29 17:36:11',1680111371,NULL),(1875253586,3180078,1,3943936,1,1,1,'A',1,0.975084,802,862429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 1423, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1485}}',177.472,178002680,1593264,NULL,'2023-03-23 17:08:03',1679591283,NULL),(1878174445,3180078,1,3872159,1,1,1,'A',1,0.901565,321,634160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 44, \"great\": 660, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 767}}',177.603,182024648,604674,NULL,'2023-12-17 19:52:57',1702842777,NULL),(1877950987,3180078,1,2111261,0,1,1,'A',1,0.919565,185,632339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 43, \"great\": 815, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 920}}',177.746,181735130,733148,NULL,'2023-11-25 14:01:37',1700920897,NULL),(1876351072,3180078,1,2336692,1,1,1,'A',1,0.939693,444,715125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 45, \"great\": 1649, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1824}}',177.975,179478272,1529406,NULL,'2023-06-21 11:05:40',1687345540,NULL),(3024245207,3180078,1,4643145,1,1,1,'A',1,0.905769,362,643252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 55, \"great\": 899, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1040}}',178.216,184355519,826096,NULL,'2024-06-19 18:24:58',1718821498,NULL),(1875958057,3180078,1,2672447,1,1,1,'A',1,0.984594,208,871196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 347, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 357}}',178.315,178896983,373346,NULL,'2023-05-15 12:03:36',1684152216,NULL),(2695752513,3180078,1,4345835,1,1,1,'A',1,0.90167,268,355204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 15, \"great\": 448, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 539}}',178.421,183596467,362607,NULL,'2024-04-19 11:13:24',1713525204,NULL),(3024269782,3180078,1,2032165,1,1,1,'A',1,0.915558,400,609444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 74, \"great\": 1511, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1729}}',178.467,184355569,1142612,NULL,'2024-06-19 18:29:47',1718821787,NULL),(1875945612,3180078,1,2330097,1,1,1,'A',1,0.937243,370,716189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 30, \"great\": 880, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 972}}',178.621,178971101,784494,NULL,'2023-05-20 07:28:44',1684567724,NULL),(1878491828,3180078,1,1729144,1,1,1,'A',1,0.956672,591,243414,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 14, \"great\": 1732, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1881}}',178.733,182400030,1115891,NULL,'2024-01-15 10:18:49',1705313929,NULL),(1877803956,3180078,1,2295541,1,1,1,'B',1,0.895865,284,623396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 22, \"great\": 539, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 653}}',178.734,181504173,558494,NULL,'2023-11-07 16:32:46',1699374766,NULL),(1876142794,3180078,1,3491664,1,1,1,'A',1,0.901609,271,621361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 27, \"great\": 676, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 808}}',178.74,179198436,581418,NULL,'2023-06-03 07:04:58',1685775898,NULL),(1875318599,3180078,1,1863215,1,1,1,'A',1,0.950719,387,785785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 892, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 974}}',178.756,178003460,867750,NULL,'2023-03-23 18:05:01',1679594701,NULL),(1876591150,3180078,1,3612154,1,1,1,'A',1,0.904854,277,629059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 37, \"great\": 1088, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1298}}',178.786,179836226,970882,NULL,'2023-07-14 14:31:28',1689345088,NULL),(1874053734,3180078,1,3825375,1,1,1,'A',1,0.983791,380,902084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 389, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 401}}',178.898,176027577,398680,NULL,'2022-12-03 22:31:24',1670106684,NULL),(1875966152,3180078,1,1919415,1,1,1,'A',1,0.982097,335,843195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 1141, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1173}}',179.102,178926401,1114796,NULL,'2023-05-17 12:29:17',1684326557,NULL),(1878228707,3180078,1,4328950,1,1,1,'A',1,0.902145,303,622791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 290, \"miss\": 74, \"great\": 1874, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2238}}',179.13,182197823,1813772,NULL,'2023-12-30 19:20:26',1703964026,NULL),(1875308023,3180078,1,3832826,1,1,1,'A',1,0.94984,515,777065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 7, \"great\": 850, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 937}}',179.149,178020618,951344,NULL,'2023-03-24 17:55:55',1679680555,NULL),(1878327885,3180078,1,4225860,1,1,1,'A',1,0.912478,266,629467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 51, \"great\": 1003, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1154}}',179.154,182304414,810790,NULL,'2024-01-07 18:46:27',1704653187,NULL),(1875318831,3180078,1,3839233,1,1,1,'A',1,0.95995,387,818388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 742, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 799}}',179.296,178020673,858630,NULL,'2023-03-24 17:59:02',1679680742,NULL),(1875941190,3180078,1,2623776,1,1,1,'A',1,0.920617,546,689611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 23, \"great\": 1141, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1329}}',179.373,178910775,1216726,NULL,'2023-05-16 10:51:38',1684234298,NULL),(2311193136,3180078,1,3416678,1,1,1,'A',1,0.924901,325,670889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 64, \"great\": 2214, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2530}}',179.375,182713516,2054188,NULL,'2024-02-08 17:52:02',1707414722,NULL),(1875709698,3180078,1,3392080,1,1,1,'A',1,0.96117,662,808963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 26, \"great\": 1665, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1777}}',179.447,178512365,1765166,NULL,'2023-04-21 19:22:53',1682104973,NULL),(1877247772,3180078,1,2761850,1,1,1,'A',1,0.929719,427,706551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 35, \"great\": 1319, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1494}}',179.52,180689481,1197940,NULL,'2023-09-08 19:36:20',1694201780,NULL),(1877021357,3180078,1,2225052,1,1,1,'A',1,0.916141,151,626513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 32, \"great\": 692, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 793}}',179.557,180394808,537140,NULL,'2023-08-19 16:45:58',1692463558,NULL),(2335870274,3180078,1,4093498,1,1,1,'A',1,0.926585,420,676009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 53, \"great\": 1587, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1798}}',179.711,182768007,1385928,NULL,'2024-02-12 22:22:22',1707776542,NULL),(1877317735,3180078,1,2336446,1,1,1,'A',1,0.948297,541,765885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 68, \"great\": 2305, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 2495}}',179.729,180868908,2476302,NULL,'2023-09-20 18:36:12',1695234972,NULL),(1876327465,3180078,1,2573450,1,1,1,'A',1,0.924509,294,690205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 41, \"great\": 862, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 967}}',180.03,179517380,790204,NULL,'2023-06-23 21:17:52',1687555072,NULL),(1875955556,3180078,1,3381496,1,1,1,'A',1,0.929889,304,685362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 46, \"great\": 1444, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1626}}',180.219,178897417,1269382,NULL,'2023-05-15 12:34:40',1684154080,NULL),(1875664276,3180078,1,647745,1,1,1,'A',1,0.963609,422,818307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 26, \"great\": 1886, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2006}}',180.252,178463751,2063860,NULL,'2023-04-18 17:18:23',1681838303,NULL),(1876085346,3180078,1,3340916,1,1,1,'A',1,0.953351,287,733723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 40, \"great\": 1731, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1865}}',180.773,179024586,1583162,NULL,'2023-05-23 14:50:08',1684853408,NULL),(1876395228,3180078,1,1707975,1,1,1,'A',1,0.907054,239,622127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 39, \"great\": 893, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1049}}',180.848,179476896,748758,NULL,'2023-06-21 09:00:41',1687338041,NULL),(1876996610,3180078,1,781876,0,1,1,'A',1,0.942275,227,719731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 50, \"great\": 1590, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',181.036,180390051,1377464,NULL,'2023-08-19 10:26:57',1692440817,NULL),(1875302664,3180078,1,69439,0,1,1,'A',1,0.96997,480,811788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 946, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 999}}',181.039,178030886,926732,NULL,'2023-03-25 07:55:05',1679730905,NULL),(2678532437,3180078,1,2984048,1,1,1,'B',1,0.894388,397,329322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 39, \"great\": 812, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 980}}',181.093,183555410,562081,NULL,'2024-04-15 20:16:19',1713212179,NULL),(1875186500,3180078,1,2567986,1,1,1,'A',1,0.959473,402,775659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 926, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 987}}',181.227,177852899,828196,NULL,'2023-03-14 19:01:41',1678820501,NULL),(1876065417,3180078,1,2564821,1,1,1,'A',1,0.937443,687,729122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 33, \"great\": 998, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1103}}',181.287,179200786,958992,NULL,'2023-06-03 10:34:10',1685788450,NULL),(1875864502,3180078,1,3626228,1,1,1,'A',1,0.956585,314,787710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 14, \"great\": 1276, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1382}}',181.344,178783574,1257350,NULL,'2023-05-08 13:28:04',1683552484,NULL),(1876666150,3180078,1,1749188,1,1,1,'A',1,0.921447,239,682997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 39, \"great\": 1332, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1534}}',181.425,180008959,1227598,NULL,'2023-07-25 19:11:46',1690312306,NULL),(1875161578,3180078,1,3670644,1,1,1,'A',1,0.951174,343,777072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 737, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 809, \"legacy_combo_increase\": 1}}',181.513,177835995,794692,NULL,'2023-03-13 17:46:38',1678729598,NULL),(1877696672,3180078,1,3141672,1,1,1,'A',1,0.950756,1049,785531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 52, \"great\": 2853, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 3107}}',181.536,181374917,2997334,NULL,'2023-10-28 20:56:13',1698526573,NULL),(1877324580,3180078,1,3456902,1,1,1,'A',1,0.935379,686,737782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 64, \"great\": 1809, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2004}}',181.548,180965888,1798570,NULL,'2023-09-27 15:37:50',1695829070,NULL),(1875665287,3180078,1,4018004,1,1,1,'A',1,0.959694,316,771234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 919, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 980}}',181.626,178512165,817502,NULL,'2023-04-21 19:08:23',1682104103,NULL),(1875568041,3180078,1,4016290,1,1,1,'S',1,0.985801,493,921354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 479}, \"maximum_statistics\": {\"great\": 493}}',181.706,178356174,559350,NULL,'2023-04-12 10:32:49',1681295569,NULL),(1877194287,3180078,1,2595195,1,1,1,'A',1,0.928571,228,684227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 31, \"great\": 1087, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1232}}',181.77,180680711,999914,NULL,'2023-09-08 09:11:22',1694164282,NULL),(1874119072,3180078,1,3591779,1,1,1,'A',1,0.990741,702,881203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 1008, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1026}}',182.065,176304735,1178888,NULL,'2022-12-18 23:10:38',1671405038,NULL),(2695711114,3180078,1,4411564,1,1,1,'B',1,0.866599,131,500336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 49, \"great\": 769, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 982}}',182.126,183596348,573360,NULL,'2024-04-19 11:01:48',1713524508,NULL),(1875495738,3180078,1,2460635,1,1,1,'A',1,0.967327,664,843720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 950, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1010}}',182.246,178202239,1022998,NULL,'2023-04-03 15:47:10',1680536830,NULL),(1875457268,3180078,1,335015,0,1,1,'A',1,0.938122,275,730786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 18, \"great\": 811}, \"maximum_statistics\": {\"great\": 905}}',182.383,178231515,783192,NULL,'2023-04-05 10:12:44',1680689564,NULL),(1875683749,3180078,1,2973391,1,1,1,'A',1,0.978782,348,878247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 523, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 542, \"legacy_combo_increase\": 1}}',182.781,178578644,606130,NULL,'2023-04-25 16:26:02',1682439962,NULL),(1873885602,3180078,1,3753883,1,1,1,'S',1,0.991192,965,935195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 948, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 965}}',183.164,175859628,1092660,NULL,'2022-11-24 15:47:17',1669304837,NULL),(1877119937,3180078,1,4192209,1,1,1,'B',1,0.876936,259,575875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 46, \"great\": 971, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1227}}',183.433,180631599,902046,NULL,'2023-09-04 18:33:44',1693852424,NULL),(2253426585,3180078,1,3529301,1,1,1,'A',1,0.954576,713,785705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 69, \"great\": 4112, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 4447}}',183.681,182507424,4358836,NULL,'2024-01-23 14:39:19',1706020759,NULL),(1875686309,3180078,1,3324184,1,1,1,'A',1,0.928778,477,719506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 26, \"great\": 917, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1039}}',184.11,178632377,1005972,NULL,'2023-04-29 08:34:34',1682757274,NULL),(1875506981,3180078,1,4059903,1,1,1,'A',1,0.967987,467,805224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 31, \"great\": 2063, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2171}}',184.112,178231330,2093288,NULL,'2023-04-05 09:57:18',1680688638,NULL),(1876249724,3180078,1,1704461,1,1,1,'A',1,0.932558,473,727896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 8, \"great\": 752, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 860}}',184.325,179232424,741630,NULL,'2023-06-05 09:15:45',1685956545,NULL),(1876074849,3180078,1,4101889,1,1,1,'A',1,0.98111,804,896143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 820, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 847}}',184.359,179171954,889978,NULL,'2023-06-01 16:27:59',1685636879,NULL),(1876100056,3180078,1,1263650,0,1,1,'A',1,0.925445,479,726964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 28, \"great\": 650, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 731}}',184.569,179120443,711508,NULL,'2023-05-29 12:16:28',1685362588,NULL),(2253403836,3180078,1,3837626,1,1,1,'A',1,0.909539,607,657367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 54, \"great\": 1299, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1520}}',184.638,182506854,1191024,NULL,'2024-01-23 13:58:45',1706018325,NULL),(1874190338,3180078,1,2664809,1,1,1,'A',1,0.986233,560,885902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 887, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 908}}',184.879,176276756,937188,NULL,'2022-12-17 14:19:32',1671286772,NULL),(1878264277,3180078,1,3649862,1,1,1,'B',1,0.811637,183,464824,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 28, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507}}',184.9,182198181,293032,NULL,'2023-12-30 19:53:42',1703966022,NULL),(1877344812,3180078,1,3156569,1,1,1,'B',1,0.897059,234,632411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 28, \"great\": 649, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 782}}',184.929,180974049,545515,NULL,'2023-09-28 08:56:12',1695891372,NULL),(1877507667,3180078,1,98853,0,1,1,'A',1,0.912874,327,697562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 25, \"great\": 660, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 769}}',185.24,181075215,658008,NULL,'2023-10-05 20:25:04',1696537504,NULL),(1875560413,3180078,1,3285416,1,1,1,'A',1,0.964416,356,840571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 510, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 548}}',185.357,178307340,605312,NULL,'2023-04-09 09:39:04',1681033144,NULL),(1875365367,3180078,1,3867412,1,1,1,'A',1,0.978641,386,872770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 494, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 515}}',185.39,178052377,545420,NULL,'2023-03-26 08:56:49',1679821009,NULL),(1875457323,3180078,1,4020917,1,1,1,'S',1,0.979437,462,904186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 443}, \"maximum_statistics\": {\"great\": 462}}',185.441,178163150,495398,NULL,'2023-04-01 15:00:11',1680361211,NULL),(1875421477,3180078,1,3860944,1,1,1,'A',1,0.976153,553,844464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 1232, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1279}}',185.549,178094409,1317544,NULL,'2023-03-28 17:40:54',1680025254,NULL),(3109966401,3180078,1,4573538,1,1,1,'A',1,0.920545,206,648779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 27, \"great\": 768, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 881, \"legacy_combo_increase\": 4}}',185.834,184541027,664298,NULL,'2024-07-05 12:46:58',1720183618,NULL),(1875754403,3180078,1,4070867,1,1,1,'A',1,0.968127,425,826247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 1422, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1506}}',185.86,178604954,1567686,NULL,'2023-04-27 14:25:24',1682605524,NULL),(1875729345,3180078,1,3967219,1,1,1,'A',1,0.948481,341,757751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 692, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 757}}',186.034,178564308,677520,NULL,'2023-04-24 16:59:48',1682355588,NULL),(1876066439,3180078,1,220975,0,1,1,'A',1,0.948858,263,722864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 32, \"great\": 936, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1007}}',186.103,179198286,755828,NULL,'2023-06-03 06:49:57',1685774997,NULL),(1875868075,3180078,1,3423652,1,1,1,'A',1,0.935137,327,722452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 30, \"great\": 1043, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1164}}',186.119,178704339,1076164,NULL,'2023-05-03 19:03:57',1683140637,NULL),(1876211466,3180078,1,1192690,0,1,1,'A',1,0.950752,339,756813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 25, \"great\": 684, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 731}}',186.256,179232344,673382,NULL,'2023-06-05 09:06:44',1685956004,NULL),(1874188290,3180078,1,3540255,1,1,1,'A',1,0.978328,312,859972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 620, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 646}}',186.314,176190209,676558,NULL,'2022-12-12 17:16:40',1670865400,NULL),(1875559391,3180078,1,3283088,1,1,1,'A',1,0.955279,299,764711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 27, \"great\": 1381, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1487}}',186.364,178356249,1443194,NULL,'2023-04-12 10:38:33',1681295913,NULL),(3571979667,3180078,1,4747315,1,1,1,'A',1,0.91344,321,671321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 33, \"great\": 759, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 878}}',186.578,185532705,792368,NULL,'2024-09-24 12:52:24',1727182344,NULL),(1877988895,3180078,1,4321111,1,1,1,'A',1,0.927197,338,699264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 52, \"great\": 1384, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1559}}',186.994,181861105,1324808,NULL,'2023-12-05 11:29:30',1701775770,NULL),(1877305623,3180078,1,968416,0,1,1,'A',1,0.940559,243,710887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 24, \"great\": 780, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 858}}',187.098,180880196,689894,NULL,'2023-09-21 16:20:25',1695313225,NULL),(1875671780,3180078,1,2938205,1,1,1,'A',1,0.95591,384,796464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 984, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1066}}',187.267,178526977,984810,NULL,'2023-04-22 14:13:22',1682172802,NULL),(1876799544,3180078,1,975943,0,1,1,'B',1,0.897714,242,608775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 37, \"great\": 733, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 875}}',187.303,180149326,659472,NULL,'2023-08-03 15:57:28',1691078248,NULL),(1878309971,3180078,1,3721704,1,1,1,'A',1,0.906081,428,622883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 41, \"great\": 1243, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1480}}',187.392,182162330,1227408,NULL,'2023-12-28 08:12:43',1703751163,NULL),(1876917397,3180078,1,435143,1,1,1,'A',1,0.932092,328,715240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 22, \"great\": 811, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 913}}',187.455,180380642,763892,NULL,'2023-08-18 17:02:25',1692378145,NULL),(2681154626,3180078,1,4377878,1,1,1,'A',1,0.915561,264,341682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 52, \"great\": 1430, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1658}}',187.514,183561410,882471,NULL,'2024-04-16 12:18:22',1713269902,NULL),(2673846264,3180078,1,430847,0,1,1,'B',1,0.882003,234,317852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 19, \"great\": 469, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 589}}',187.523,183544630,315979,NULL,'2024-04-14 20:39:02',1713127142,NULL),(1877328414,3180078,1,1811666,1,1,1,'A',1,0.932336,249,703149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 25, \"great\": 632, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 702}}',187.563,180880259,560376,NULL,'2023-09-21 16:25:05',1695313505,NULL),(2895657788,3180078,1,4602851,1,1,1,'B',1,0.895833,344,675054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 14, \"great\": 432, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 528, \"legacy_combo_increase\": 1}}',187.896,184063257,446078,NULL,'2024-05-26 20:12:13',1716754333,NULL),(1876645113,3180078,1,936572,0,1,1,'A',1,0.952845,535,773285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 46, \"great\": 2370, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2566}}',188.031,179838830,2369952,NULL,'2023-07-14 17:29:20',1689355760,NULL),(1875532282,3180078,1,3212731,1,1,1,'A',1,0.974695,404,860938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 546, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 573}}',188.055,178356423,568540,NULL,'2023-04-12 10:54:45',1681296885,NULL),(1875189688,3180078,1,81256,0,1,1,'A',1,0.961481,590,778939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 13, \"great\": 1247}, \"maximum_statistics\": {\"great\": 1337}}',188.061,177862139,1296940,NULL,'2023-03-15 11:14:42',1678878882,NULL),(1876249960,3180078,1,1348707,1,1,1,'A',1,0.937707,315,725807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 55, \"great\": 1643, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 1814}}',188.107,179293516,1563140,NULL,'2023-06-09 11:57:06',1686311826,NULL),(1875157443,3180078,1,3665451,1,1,1,'A',1,0.955307,268,784991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 498, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 537}}',188.387,177882702,503096,NULL,'2023-03-16 16:00:27',1678982427,NULL),(1873931761,3180078,1,3859914,1,1,1,'A',1,0.988216,618,866405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 1165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1188, \"legacy_combo_increase\": 16}}',188.607,175940936,1305080,NULL,'2022-11-28 23:10:11',1669677011,NULL),(2253411045,3180078,1,3813192,1,1,1,'A',1,0.937158,641,716140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 33, \"great\": 1313, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1464}}',188.645,182507024,1195378,NULL,'2024-01-23 14:11:51',1706019111,NULL),(2673801496,3180078,1,2410300,1,1,1,'B',1,0.850746,262,267914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 32, \"great\": 737, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1005}}',188.857,183544515,466582,NULL,'2024-04-14 20:28:16',1713126496,NULL),(1874415262,3180078,1,3777368,1,1,1,'S',1,0.978182,550,899985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 526, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 550}}',188.866,176582914,633430,NULL,'2023-01-02 14:27:10',1672669630,NULL),(1877719119,3180078,1,1207233,1,1,1,'A',1,0.921251,394,688551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 59, \"great\": 1958, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 2254, \"legacy_combo_increase\": 1}}',188.929,181423170,2007730,NULL,'2023-11-01 18:42:21',1698864141,NULL),(1877321304,3180078,1,1025779,0,1,1,'A',1,0.926471,448,694064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 50, \"great\": 1558, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1768}}',188.979,180869073,1670164,NULL,'2023-09-20 18:47:04',1695235624,NULL),(1877032647,3180078,1,2878134,1,1,1,'A',1,0.927646,305,655007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 55, \"great\": 1574, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1776}}',189.035,180394781,1377370,NULL,'2023-08-19 16:43:49',1692463429,NULL),(1876129125,3180078,1,2751589,1,1,1,'A',1,0.926711,319,695858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 57, \"great\": 2252, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 2572}}',189.175,179200712,2185728,NULL,'2023-06-03 10:26:08',1685787968,NULL),(1875949490,3180078,1,2649060,1,1,1,'A',1,0.946834,231,740327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 47, \"great\": 1543, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1674}}',189.25,178915059,1448784,NULL,'2023-05-16 16:04:55',1684253095,NULL),(1875625299,3180078,1,1717849,0,1,1,'A',1,0.966369,388,800211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 32, \"great\": 1599, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1680}}',189.394,178294106,1501074,NULL,'2023-04-08 16:16:16',1680970576,NULL),(2683111489,3180078,1,2680005,1,1,1,'B',1,0.885781,196,312592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 29, \"great\": 691, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 858}}',189.606,183566053,458583,NULL,'2024-04-16 19:20:04',1713295204,NULL),(1875258602,3180078,1,2788699,1,1,1,'A',1,0.978583,456,875478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 582, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 607}}',189.718,178030570,620100,NULL,'2023-03-25 07:29:44',1679729384,NULL),(1877015916,3180078,1,835094,1,1,1,'B',1,0.888889,306,686269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 7, \"great\": 336, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 423}}',189.758,180334562,401660,NULL,'2023-08-15 13:09:02',1692104942,NULL),(1876928525,3180078,1,471176,0,1,1,'A',1,0.909311,416,641883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 49, \"great\": 893, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1031}}',189.797,180339171,770586,NULL,'2023-08-15 19:13:18',1692126798,NULL),(1875989313,3180078,1,1949351,1,1,1,'A',1,0.965171,353,815695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 801, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 847}}',189.917,178970732,799594,NULL,'2023-05-20 06:52:27',1684565547,NULL),(1876973916,3180078,1,1603503,1,1,1,'A',1,0.952727,714,781702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 67, \"great\": 2059, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2200}}',190.273,180466174,2113552,NULL,'2023-08-24 18:17:48',1692901068,NULL),(1875139184,3180078,1,3432873,1,1,1,'A',1,0.958924,257,788546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 328, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 353}}',190.274,177882749,272720,NULL,'2023-03-16 16:02:50',1678982570,NULL),(1875309922,3180078,1,76519,1,1,1,'A',1,0.95184,426,767179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 841, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 924}}',190.381,178030721,938798,NULL,'2023-03-25 07:40:48',1679730048,NULL),(1875819667,3180078,1,4054524,1,1,1,'A',1,0.947248,218,780719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218}}',190.502,178687782,206170,NULL,'2023-05-02 15:46:18',1683042378,NULL),(1874218399,3180078,1,3351031,1,1,1,'A',1,0.986127,320,873987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 844, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 865, \"legacy_combo_increase\": 1}}',190.725,176359353,941564,NULL,'2022-12-21 22:41:22',1671662482,NULL),(1877283349,3180078,1,858682,0,1,1,'A',1,0.913219,220,611223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 42, \"great\": 861, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 991}}',190.807,180659747,629584,NULL,'2023-09-06 18:57:58',1694026678,NULL),(1875889889,3180078,1,4033957,1,1,1,'A',1,0.938272,499,747589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 20, \"great\": 1156, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1296}}',190.862,178650157,1239022,NULL,'2023-04-30 08:59:08',1682845148,NULL),(1875961833,3180078,1,1906079,1,1,1,'A',1,0.941993,418,721797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 44, \"great\": 1667, \"large_bonus\": 137}, \"maximum_statistics\": {\"great\": 1836}}',190.875,178971381,1610460,NULL,'2023-05-20 07:56:22',1684569382,NULL),(2681175664,3180078,1,404294,0,1,1,'A',1,0.923004,269,355681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 457, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 526}}',190.907,183561486,292387,NULL,'2024-04-16 12:23:45',1713270225,NULL),(1875822953,3180078,1,3752649,1,1,1,'A',1,0.945274,256,723244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 553}, \"maximum_statistics\": {\"great\": 603}}',190.973,178730765,457882,NULL,'2023-05-05 13:49:41',1683294581,NULL),(1875352739,3180078,1,1408639,1,1,1,'A',1,0.98069,698,899239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 700, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 725}}',191.052,178020710,839730,NULL,'2023-03-24 18:01:59',1679680919,NULL),(1875834209,3180078,1,2986859,1,1,1,'A',1,0.942608,408,721614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 40, \"great\": 1459, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1603}}',191.45,178650072,1317460,NULL,'2023-04-30 08:52:00',1682844720,NULL),(2346814538,3180078,1,4309067,1,1,1,'S',1,0.988248,468,923440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 457, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 468}}',191.516,182793742,513970,NULL,'2024-02-14 23:28:40',1707953320,NULL),(3216853883,3180078,1,4403641,1,1,1,'A',1,0.933805,1417,739834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 74, \"great\": 2774, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 3112}}',191.538,184777162,3051438,NULL,'2024-07-25 09:07:42',1721898462,NULL),(1874162850,3180078,1,74555,1,1,1,'A',1,0.964679,614,816659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 1030, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1090}}',191.598,176239627,1016526,NULL,'2022-12-15 15:15:11',1671117311,NULL),(1876215521,3180078,1,76538,0,1,1,'A',1,0.960843,587,830777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 617, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 664}}',191.636,179234997,749752,NULL,'2023-06-05 12:48:49',1685969329,NULL),(1876936936,3180078,1,506018,0,1,1,'A',1,0.927481,247,655718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 43, \"great\": 1387, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1572}}',191.802,180380681,1056964,NULL,'2023-08-18 17:06:06',1692378366,NULL),(1877140476,3180078,1,2587829,1,1,1,'A',1,0.939941,781,766373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 48, \"great\": 1850, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2048}}',191.872,180571981,2031688,NULL,'2023-08-31 18:36:12',1693506972,NULL),(1876447503,3180078,1,3779006,1,1,1,'S',1,0.991952,497,933658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 489, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 497}}',191.986,179721878,562520,NULL,'2023-07-07 07:40:18',1688715618,NULL),(2673813742,3180078,1,1755294,1,1,1,'A',1,0.909804,316,338508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 26, \"great\": 653, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 765}}',192.338,183544555,414562,NULL,'2024-04-14 20:31:11',1713126671,NULL),(2697938382,3180078,1,1897624,0,1,1,'A',1,0.909827,545,366836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 30, \"great\": 1448, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 1730}}',192.574,183601859,1406357,NULL,'2024-04-19 18:33:16',1713551596,NULL),(1875913270,3180078,1,1492144,1,1,1,'A',1,0.967439,585,832139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 6, \"great\": 1298, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1382}}',192.641,178926321,1457856,NULL,'2023-05-17 12:22:17',1684326137,NULL),(1877033528,3180078,1,1437693,1,1,1,'A',1,0.951988,515,763604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 46, \"great\": 1797, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1937}}',192.681,180305086,1739374,NULL,'2023-08-13 14:49:41',1691938181,NULL),(1876007835,3180078,1,2812364,1,1,1,'A',1,0.972093,400,870170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 407, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 430}}',192.897,178910064,461470,NULL,'2023-05-16 09:40:20',1684230020,NULL),(3402630794,3180078,1,95812,0,1,1,'A',1,0.942844,437,702943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 27, \"great\": 1011, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1111}}',193.086,185177807,803662,NULL,'2024-08-25 20:39:16',1724618356,NULL),(1877008830,3180078,1,3536581,1,1,1,'A',1,0.943642,121,707884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 318, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 346}}',193.125,180375727,246308,NULL,'2023-08-18 10:21:25',1692354085,NULL),(1876064803,3180078,1,3294323,1,1,1,'A',1,0.925297,328,665431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 515, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 589}}',193.186,179036130,468152,NULL,'2023-05-24 11:18:13',1684927093,NULL),(1878481211,3180078,1,2058537,1,1,1,'A',1,0.930836,612,733395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 40, \"great\": 1834, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2082}}',193.374,182387785,1974220,NULL,'2024-01-14 12:16:19',1705234579,NULL),(1875928739,3180078,1,1540441,1,1,1,'A',1,0.949262,545,765835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 57, \"great\": 2005, \"large_bonus\": 180}, \"maximum_statistics\": {\"great\": 2168}}',193.419,178898292,2143494,NULL,'2023-05-15 13:24:21',1684157061,NULL),(1875652332,3180078,1,2887712,1,1,1,'A',1,0.973684,362,862533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 600, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 627}}',193.665,178512186,703938,NULL,'2023-04-21 19:10:10',1682104210,NULL),(1877307636,3180078,1,3414958,1,1,1,'A',1,0.921944,704,703374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 46, \"great\": 1565, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1800}}',193.799,180868354,1660804,NULL,'2023-09-20 17:54:38',1695232478,NULL),(1876873954,3180078,1,3171818,1,1,1,'A',1,0.930655,226,683303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 64, \"great\": 1747, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1954}}',193.998,180216166,1450312,NULL,'2023-08-07 21:14:16',1691442856,NULL),(2683081663,3180078,1,1770953,1,1,1,'A',1,0.9266,514,373097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 48, \"great\": 1501, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1703}}',194.225,183565996,1007494,NULL,'2024-04-16 19:13:23',1713294803,NULL),(1875764609,3180078,1,3162564,1,1,1,'A',1,0.93517,451,713276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 45, \"great\": 1609, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1797}}',194.372,178797406,1514366,NULL,'2023-05-09 11:52:00',1683633120,NULL),(1877390403,3180078,1,2201028,1,1,1,'A',1,0.915489,360,657108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 36, \"great\": 1565, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1840}}',194.415,180966137,1543322,NULL,'2023-09-27 15:57:34',1695830254,NULL),(1875978422,3180078,1,1936586,1,1,1,'A',1,0.971719,616,849926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 1259, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1326}}',194.732,178926496,1435108,NULL,'2023-05-17 12:37:59',1684327079,NULL),(1876720550,3180078,1,2648108,1,1,1,'A',1,0.901667,313,607312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 30, \"great\": 753, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 900}}',194.876,180104622,661800,NULL,'2023-07-31 17:58:54',1690826334,NULL),(3036115357,3180078,1,4508255,1,1,1,'S',1,0.976744,817,946431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 779, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 817}}',194.881,184380080,952464,NULL,'2024-06-21 20:55:04',1719003304,NULL),(1875031988,3180078,1,3943884,1,1,1,'A',1,0.99504,738,924771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 999, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1008}}',195.04,177588410,1168320,NULL,'2023-02-27 12:13:03',1677499983,NULL),(3402617973,3180078,1,1714380,1,1,1,'A',1,0.913284,176,653291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 39, \"great\": 935, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1084}}',195.208,185177787,848752,NULL,'2024-08-25 20:36:41',1724618201,NULL),(1875386270,3180078,1,164075,0,1,1,'A',1,0.95045,639,773821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 818, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 888}}',195.277,178231452,806984,NULL,'2023-04-05 10:07:15',1680689235,NULL),(3216798856,3180078,1,4436820,1,1,1,'A',1,0.938803,551,748441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 47, \"great\": 1646, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1822}}',195.337,184777020,1891374,NULL,'2024-07-25 08:51:53',1721897513,NULL),(3055900478,3180078,1,2284841,1,1,1,'B',1,0.892915,569,651169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 11, \"great\": 976, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',195.432,184423968,1215316,NULL,'2024-06-25 11:46:27',1719315987,NULL),(1876899373,3180078,1,4218361,1,1,1,'A',1,0.939655,164,726186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 206, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 232}}',195.487,180120396,247123,NULL,'2023-08-01 19:23:09',1690917789,NULL),(1875843409,3180078,1,3366445,1,1,1,'A',1,0.93224,424,710454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 25, \"great\": 1422, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1616}}',195.509,178704457,1393408,NULL,'2023-05-03 19:12:55',1683141175,NULL),(1875671652,3180078,1,3293739,1,1,1,'A',1,0.945978,318,730486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 27, \"great\": 1158, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1268}}',195.788,178475017,1021268,NULL,'2023-04-19 13:29:20',1681910960,NULL),(2695811291,3180078,1,87778,0,1,1,'A',1,0.923354,277,367055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 23, \"great\": 846, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 972}}',195.858,183596629,559716,NULL,'2024-04-19 11:29:22',1713526162,NULL),(1876986613,3180078,1,1639629,1,1,1,'A',1,0.955446,559,787376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 56, \"great\": 3276, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 3535, \"legacy_combo_increase\": 8}}',196.061,180390640,3677922,NULL,'2023-08-19 11:19:01',1692443941,NULL),(1877365692,3180078,1,4182585,1,1,1,'A',1,0.926923,367,688056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 26, \"great\": 914, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1040}}',196.268,180973674,812156,NULL,'2023-09-28 08:09:27',1695888567,NULL),(1875378905,3180078,1,4040976,1,1,1,'A',1,0.967795,788,852611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 862}, \"maximum_statistics\": {\"great\": 916}}',196.43,177933082,940048,NULL,'2023-03-19 10:27:02',1679221622,NULL),(1875668604,3180078,1,3286087,1,1,1,'A',1,0.974444,437,835387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 867, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 900}}',196.446,178624648,837106,NULL,'2023-04-28 20:36:56',1682714216,NULL),(1873929138,3180078,1,3859913,0,1,1,'A',1,0.966221,324,786365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 25, \"great\": 1419, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1495, \"legacy_combo_increase\": 16}}',196.551,175921482,1436036,NULL,'2022-11-27 18:56:47',1669575407,NULL),(1874135151,3180078,1,3449218,1,1,1,'A',1,0.976036,752,862020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 1181, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1231}}',196.886,176303176,1217314,NULL,'2022-12-18 20:50:49',1671396649,NULL),(1875522907,3180078,1,3199779,1,1,1,'A',1,0.973727,597,844382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 1163, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1218}}',197.142,178356467,1293178,NULL,'2023-04-12 10:58:40',1681297120,NULL),(2697993547,3180078,1,2649060,1,1,1,'B',1,0.898447,284,325046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 52, \"great\": 1386, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1674}}',197.219,183601967,894570,NULL,'2024-04-19 18:44:13',1713552253,NULL),(1877264354,3180078,1,3223935,1,1,1,'A',1,0.947953,620,778141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 39, \"great\": 1855, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2027}}',197.325,180659405,2021466,NULL,'2023-09-06 18:30:50',1694025050,NULL),(1875890983,3180078,1,4103462,1,1,1,'A',1,0.960351,297,794167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 1118, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1198}}',197.473,178715216,1110528,NULL,'2023-05-04 14:00:15',1683208815,NULL),(1874000285,3180078,1,3563795,1,1,1,'S',1,0.990629,747,894098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 733, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 747}}',197.864,176076704,778640,NULL,'2022-12-06 13:07:41',1670332061,NULL),(1875942772,3180078,1,1584721,0,1,1,'A',1,0.943725,503,754379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 18, \"great\": 909, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1004}}',198.174,179008689,869208,NULL,'2023-05-22 12:47:05',1684759625,NULL),(1877841756,3180078,1,2445404,1,1,1,'B',1,0.865967,294,590053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 8, \"great\": 322, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 429}}',198.309,181663973,343546,NULL,'2023-11-19 20:15:10',1700424910,NULL),(1875641008,3180078,1,160239,0,1,1,'A',1,0.941983,247,726381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 21, \"great\": 859}, \"maximum_statistics\": {\"great\": 948}}',198.332,178474924,758826,NULL,'2023-04-19 13:20:45',1681910445,NULL),(2552952561,3180078,1,4466532,1,1,1,'A',1,0.950425,210,724954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 656, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 706}}',198.416,183260287,555420,NULL,'2024-03-23 10:28:13',1711189693,NULL),(1875139540,3180078,1,180663,1,1,1,'S',1,0.980829,965,904372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 928, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 965}}',198.524,177836496,1206340,NULL,'2023-03-13 18:27:54',1678732074,NULL),(1876291186,3180078,1,1434384,1,1,1,'A',1,0.939775,322,711384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 37, \"great\": 1680, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1868}}',198.715,179483426,1507958,NULL,'2023-06-21 17:01:27',1687366887,NULL),(2695744188,3180078,1,4343521,1,1,1,'A',1,0.956158,294,402873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 26, \"great\": 952, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1015}}',198.818,183596450,619498,NULL,'2024-04-19 11:11:04',1713525064,NULL),(1874217722,3180078,1,3910663,1,1,1,'S',1,0.973568,227,874424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 227}}',199.206,176228846,219760,NULL,'2022-12-14 23:11:23',1671059483,NULL),(1876108684,3180078,1,2377792,1,1,1,'A',1,0.924848,276,689324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 35, \"great\": 736, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 825}}',199.254,179200846,676250,NULL,'2023-06-03 10:40:20',1685788820,NULL),(1876624041,3180078,1,4161705,1,1,1,'A',1,0.940843,296,738961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 20, \"great\": 564, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 617}}',199.335,179816894,506118,NULL,'2023-07-13 10:00:36',1689242436,NULL),(1875485756,3180078,1,3177593,1,1,1,'A',1,0.96215,648,825685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 1006, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1070}}',199.488,178107836,1157186,NULL,'2023-03-29 14:30:21',1680100221,NULL),(1877757342,3180078,1,2095396,1,1,1,'A',1,0.956912,917,783307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 33, \"great\": 2016, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2170}}',199.534,181383697,2021858,NULL,'2023-10-29 13:08:43',1698584923,NULL),(1875587302,3180078,1,2648380,1,1,1,'A',1,0.962312,321,832289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 556, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 597}}',199.679,178356631,641080,NULL,'2023-04-12 11:11:34',1681297894,NULL),(1876339588,3180078,1,1824637,1,1,1,'A',1,0.924917,669,731530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 11, \"great\": 775, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 899}}',200.161,179483464,853526,NULL,'2023-06-21 17:04:33',1687367073,NULL),(1876330521,3180078,1,1111087,0,1,1,'A',1,0.961268,344,798183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 23, \"great\": 940, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 994}}',200.185,179483524,993138,NULL,'2023-06-21 17:08:45',1687367325,NULL),(2681193403,3180078,1,2255684,1,1,1,'A',1,0.933636,305,379815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 492, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 550}}',200.281,183561540,323924,NULL,'2024-04-16 12:28:15',1713270495,NULL),(2311147088,3180078,1,2776802,1,1,1,'A',1,0.934058,604,721794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 51, \"great\": 1848, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2070}}',200.3,182713428,1871868,NULL,'2024-02-08 17:43:21',1707414201,NULL),(1875868805,3180078,1,4077538,1,1,1,'A',1,0.960526,801,833742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 6, \"great\": 1336, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1444}}',200.315,178715153,1655682,NULL,'2023-05-04 13:56:57',1683208617,NULL),(1876094493,3180078,1,3370052,1,1,1,'A',1,0.937661,324,745437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 700, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 778}}',200.392,179198468,727690,NULL,'2023-06-03 07:08:14',1685776094,NULL),(1875788503,3180078,1,3226867,1,1,1,'S',1,0.975575,348,892627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 331, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 348}}',200.796,178797427,418136,NULL,'2023-05-09 11:53:17',1683633197,NULL),(2727497370,3180078,1,4460244,1,1,1,'A',1,0.925076,249,360638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 32, \"great\": 866, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 981}}',201.046,183675174,553592,NULL,'2024-04-25 13:12:44',1714050764,NULL),(1875836482,3180078,1,3588651,1,1,1,'A',1,0.953665,323,775163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 21, \"great\": 1098, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1187}}',201.089,178640228,1090648,NULL,'2023-04-29 18:03:36',1682791416,NULL),(1878101687,3180078,1,3248968,1,1,1,'B',1,0.856537,118,540487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 27, \"great\": 447, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 589}}',201.185,182047305,342233,NULL,'2023-12-19 15:58:57',1703001537,NULL),(1875754032,3180078,1,3664995,1,1,1,'A',1,0.944836,245,742404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 382}, \"maximum_statistics\": {\"great\": 426}}',201.438,178624878,389616,NULL,'2023-04-28 20:57:13',1682715433,NULL),(1875982997,3180078,1,351995,0,1,1,'A',1,0.946305,344,732188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 926, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',201.511,178897944,822384,NULL,'2023-05-15 13:05:32',1684155932,NULL),(1877331087,3180078,1,3109696,1,1,1,'A',1,0.97246,1057,261063,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 34, \"great\": 3122, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 3268}}',201.518,180966735,1829219,NULL,'2023-09-27 16:52:51',1695833571,NULL),(1878379925,3180078,1,3848386,1,1,1,'B',1,0.884693,522,643438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 36, \"great\": 800, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 993}}',201.528,182304608,788884,NULL,'2024-01-07 19:05:22',1704654322,NULL),(1878379187,3180078,1,4261302,1,1,1,'B',1,0.864789,233,600860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 272, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 355}}',201.58,182263644,275136,NULL,'2024-01-04 21:21:13',1704403273,NULL),(1876653600,3180078,1,1983969,1,1,1,'A',1,0.944598,216,744374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 664, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 722}}',201.733,179931366,598238,NULL,'2023-07-20 18:06:53',1689876413,NULL),(1876115160,3180078,1,3081832,1,1,1,'B',1,0.883049,314,577685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 25, \"great\": 608, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 761}}',202.526,179172025,545300,NULL,'2023-06-01 16:32:35',1685637155,NULL),(2719482827,3180078,1,167737,0,1,1,'A',1,0.930917,261,756575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 641, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 731}}',202.593,183654720,623340,NULL,'2024-04-23 19:08:36',1713899316,NULL),(1875995718,3180078,1,933670,1,1,1,'A',1,0.950126,279,767830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 722, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 792}}',202.786,178970870,721776,NULL,'2023-05-20 07:06:29',1684566389,NULL),(1875974353,3180078,1,2723322,1,1,1,'A',1,0.950137,378,757255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 31, \"great\": 1349, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1464}}',202.976,178970608,1365492,NULL,'2023-05-20 06:41:11',1684564871,NULL),(1874211925,3180078,1,3333278,1,1,1,'A',1,0.988356,751,918060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 1428, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1460}}',203.192,176372035,1671026,NULL,'2022-12-22 15:01:17',1671721277,NULL),(2673766598,3180078,1,4186752,1,1,1,'A',1,0.91002,322,361356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 416, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 489}}',203.208,183544424,280089,NULL,'2024-04-14 20:20:00',1713126000,NULL),(1877070136,3180078,1,1181471,1,1,1,'A',1,0.939376,343,729411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 21, \"great\": 782, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 866}}',203.623,180641066,754772,NULL,'2023-09-05 12:34:50',1693917290,NULL),(1876107888,3180078,1,3919280,1,1,1,'A',1,0.948628,750,767180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 54, \"great\": 1722, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1859}}',203.772,179024649,1813736,NULL,'2023-05-23 14:55:09',1684853709,NULL),(1875937498,3180078,1,2607081,1,1,1,'A',1,0.973615,502,840718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 1446, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1516}}',203.79,178909985,1621738,NULL,'2023-05-16 09:30:37',1684229437,NULL),(1877007671,3180078,1,1332295,1,1,1,'A',1,0.936847,349,702329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 29, \"great\": 949, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1053}}',204.22,180307473,803360,NULL,'2023-08-13 17:33:48',1691948028,NULL),(1878080873,3180078,1,2411176,1,1,1,'A',1,0.951341,588,781229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 52, \"great\": 2139, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2312}}',204.296,182031664,2209816,NULL,'2023-12-18 11:35:52',1702899352,NULL),(1876949383,3180078,1,2607700,1,1,1,'A',1,0.919147,279,656514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 42, \"great\": 887, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1008}}',204.544,180395009,746906,NULL,'2023-08-19 17:03:32',1692464612,NULL),(1877505250,3180078,1,3263123,1,1,1,'A',1,0.948614,493,727724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 64, \"great\": 2168, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2345}}',204.76,181074760,2036294,NULL,'2023-10-05 19:39:37',1696534777,NULL),(2439570371,3180078,1,3574921,1,1,1,'B',1,0.896814,461,629875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 27, \"great\": 600, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 722}}',204.818,183004780,569728,NULL,'2024-03-02 16:48:33',1709398113,NULL),(1877760393,3180078,1,339132,0,1,1,'A',1,0.940379,241,404298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 663, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 738}}',204.831,181436529,457577,NULL,'2023-11-02 19:14:46',1698952486,NULL),(1875661188,3180078,1,2559016,1,1,1,'A',1,0.965749,449,825789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 22, \"great\": 1545, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1635}}',204.945,178624523,1606554,NULL,'2023-04-28 20:25:14',1682713514,NULL),(2445460410,3180078,1,1958813,1,1,1,'A',1,0.910567,383,667374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 55, \"great\": 1446, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1694}}',205.165,183018014,1464386,NULL,'2024-03-03 15:53:29',1709481209,NULL),(1875988386,3180078,1,2761019,1,1,1,'A',1,0.959357,497,801504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 993, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1058}}',205.177,178910091,970186,NULL,'2023-05-16 09:42:58',1684230178,NULL),(1876529892,3180078,1,4142474,1,1,1,'A',1,0.938034,449,718127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 54, \"great\": 1489, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1638}}',205.263,179738961,1365808,NULL,'2023-07-08 10:19:39',1688811579,NULL),(1876339266,3180078,1,3906632,1,1,1,'A',1,0.955191,921,808233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 1043, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 1127}}',205.298,179391905,1250278,NULL,'2023-06-15 19:09:46',1686856186,NULL),(1876109347,3180078,1,3919305,1,1,1,'A',1,0.948703,822,773134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 43, \"great\": 2291, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 2505}}',205.474,179119767,2354974,NULL,'2023-05-29 11:34:32',1685360072,NULL),(1875512896,3180078,1,3455281,1,1,1,'A',1,0.960593,306,786864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 1295, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1383}}',205.603,178362712,1245356,NULL,'2023-04-12 18:06:56',1681322816,NULL),(1877010479,3180078,1,4006190,1,1,1,'A',1,0.946164,294,749512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 679, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 743}}',205.714,180304821,655172,NULL,'2023-08-13 14:32:38',1691937158,NULL),(1876371367,3180078,1,4022635,1,1,1,'A',1,0.954819,285,776652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 768, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 830}}',206.188,179453486,790864,NULL,'2023-06-19 17:50:38',1687197038,NULL),(1876302505,3180078,1,3217923,1,1,1,'A',1,0.934299,355,719159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 40, \"great\": 1719, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1933}}',206.288,179476677,1705908,NULL,'2023-06-21 08:41:52',1687336912,NULL),(1874190160,3180078,1,1364458,1,1,1,'A',1,0.961433,543,817525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 672, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',206.429,176257587,749684,NULL,'2022-12-16 15:09:00',1671203340,NULL),(1876703762,3180078,1,3335630,1,1,1,'A',1,0.936944,290,724447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 34, \"great\": 1115, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1237}}',206.451,179988090,1051896,NULL,'2023-07-24 13:16:19',1690204579,NULL),(1876716891,3180078,1,2988691,1,1,1,'A',1,0.938708,831,745999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 44, \"great\": 1497, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1656}}',206.496,180104701,1652514,NULL,'2023-07-31 18:06:25',1690826785,NULL),(1877693653,3180078,1,4279770,1,1,1,'A',1,0.924149,252,391209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 275}, \"maximum_statistics\": {\"great\": 323}}',206.974,181436513,191746,NULL,'2023-11-02 19:12:58',1698952378,NULL),(1877771690,3180078,1,108198,0,1,1,'A',1,0.928922,353,812001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 355, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 408}}',207.415,181375904,403917,NULL,'2023-10-28 22:38:51',1698532731,NULL),(2681166116,3180078,1,2102864,1,1,1,'B',1,0.890472,212,318628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 25, \"great\": 820, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1018}}',207.505,183561454,518097,NULL,'2024-04-16 12:21:19',1713270079,NULL),(1876839731,3180078,1,1167691,0,1,1,'A',1,0.926376,285,716643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 14, \"great\": 680, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 781}}',207.877,180240145,703342,NULL,'2023-08-09 14:13:42',1691590422,NULL),(1875734198,3180078,1,112943,0,1,1,'A',1,0.951832,451,778036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 671, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 737}}',207.882,178549528,640822,NULL,'2023-04-23 17:49:45',1682272185,NULL),(1875377912,3180078,1,4029951,1,1,1,'A',1,0.972018,332,845872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 645}, \"maximum_statistics\": {\"great\": 679}}',208.007,177997747,696330,NULL,'2023-03-23 11:33:03',1679571183,NULL),(2396712292,3180078,1,3939310,1,1,1,'A',1,0.937792,903,758024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 56, \"great\": 2118, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2355}}',208.609,182907995,2212436,NULL,'2024-02-23 20:38:46',1708720726,NULL),(1875801470,3180078,1,3259722,1,1,1,'A',1,0.970755,428,840420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 1513, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1590}}',208.875,178783707,1657218,NULL,'2023-05-08 13:36:06',1683552966,NULL),(1877415639,3180078,1,2591524,1,1,1,'B',1,0.893333,286,639550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 21, \"great\": 788, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 975}}',208.91,180974075,711721,NULL,'2023-09-28 08:59:05',1695891545,NULL),(1876480280,3180078,1,1593442,1,1,1,'A',1,0.912994,198,646205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 32, \"great\": 763, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 885}}',208.926,179722991,673324,NULL,'2023-07-07 09:50:02',1688723402,NULL),(1876050122,3180078,1,2882894,1,1,1,'A',1,0.955409,394,766756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 636, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 684}}',209.09,179172221,609088,NULL,'2023-06-01 16:46:23',1685637983,NULL),(1876342022,3180078,1,75360,0,1,1,'A',1,0.951303,350,751239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 665, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 729}}',209.148,179448418,592774,NULL,'2023-06-19 11:36:52',1687174612,NULL),(1877041357,3180078,1,4153681,1,1,1,'A',1,0.952834,454,783547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 26, \"great\": 2023, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2205}}',209.154,180375669,2145036,NULL,'2023-08-18 10:16:33',1692353793,NULL),(1876046044,3180078,1,2008180,1,1,1,'A',1,0.944474,469,739544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 47, \"great\": 1696, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1855}}',209.213,179053560,1696402,NULL,'2023-05-25 14:34:37',1685025277,NULL),(1878221153,3180078,1,38237,0,1,1,'B',1,0.874257,185,584792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 15, \"great\": 393, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 505}}',209.267,182084829,363882,NULL,'2023-12-22 15:38:30',1703259510,NULL),(1878323199,3180078,1,4391337,1,1,1,'B',1,0.897872,371,733155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 5, \"great\": 379, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 470}}',209.725,182073776,464969,NULL,'2023-12-21 18:27:03',1703183223,NULL),(1876137796,3180078,1,1410641,0,1,1,'A',1,0.956044,189,747439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 339, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 364}}',209.863,179120177,298708,NULL,'2023-05-29 11:59:25',1685361565,NULL),(1875910332,3180078,1,2544053,1,1,1,'A',1,0.962355,324,831439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 481, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 518}}',209.893,178926240,516098,NULL,'2023-05-17 12:15:25',1684325725,NULL),(1876783541,3180078,1,4095998,1,1,1,'A',1,0.904596,431,717305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 11, \"great\": 592, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 718}}',209.979,179957294,675525,NULL,'2023-07-22 13:03:21',1690031001,NULL),(1876136969,3180078,1,3150630,1,1,1,'A',1,0.933973,457,747254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 24, \"great\": 793, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 886}}',210.183,179201367,880064,NULL,'2023-06-03 11:25:54',1685791554,NULL),(1875670935,3180078,1,3550493,1,1,1,'A',1,0.981386,789,891021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 933, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 967}}',210.275,178464133,1083258,NULL,'2023-04-18 17:48:15',1681840095,NULL),(1876650800,3180078,1,1946191,1,1,1,'A',1,0.934879,301,698641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 43, \"great\": 1412, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1574}}',210.307,179823445,1224040,NULL,'2023-07-13 18:05:34',1689271534,NULL),(1877395226,3180078,1,3591483,1,1,1,'A',1,0.921862,551,695071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 35, \"great\": 1050}, \"maximum_statistics\": {\"great\": 1203}}',210.32,181002894,968648,NULL,'2023-09-30 11:07:01',1696072021,NULL),(1876823218,3180078,1,3635988,1,1,1,'A',1,0.930534,375,699715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 34, \"great\": 1162, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1310}}',210.369,180149298,1061076,NULL,'2023-08-03 15:55:13',1691078113,NULL),(1875653220,3180078,1,2888013,1,1,1,'A',1,0.980903,301,884040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 555, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 576}}',210.651,178524588,640130,NULL,'2023-04-22 11:59:20',1682164760,NULL),(1876819940,3180078,1,2984048,1,1,1,'A',1,0.956633,427,816570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 915, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 980}}',210.681,180226567,1057118,NULL,'2023-08-08 14:51:46',1691506306,NULL),(1877949075,3180078,1,3553468,1,1,1,'A',1,0.923152,235,677911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 42, \"great\": 1336, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1529}}',210.731,181764571,1309878,NULL,'2023-11-27 18:28:21',1701109701,NULL),(1875470886,3180078,1,102527,0,1,1,'A',1,0.954955,403,774072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 621, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',210.76,178199543,573772,NULL,'2023-04-03 13:16:31',1680527791,NULL),(1875361478,3180078,1,3929177,1,1,1,'S',1,0.967366,429,869608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 401, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 429}}',210.858,178030589,463290,NULL,'2023-03-25 07:31:22',1679729482,NULL),(2460710390,3180078,1,3264856,1,1,1,'A',1,0.924453,454,708769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 46, \"great\": 1209, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1370}}',211,183051588,1211628,NULL,'2024-03-06 16:17:03',1709741823,NULL),(1876782560,3180078,1,4072979,1,1,1,'A',1,0.956578,648,788753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 40, \"great\": 1796, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1923}}',211.074,180082239,1879832,NULL,'2023-07-30 09:07:30',1690708050,NULL),(1878316107,3180078,1,4180499,1,1,1,'A',1,0.915211,199,657257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 27, \"great\": 835, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 973}}',211.196,182073760,752954,NULL,'2023-12-21 18:25:33',1703183133,NULL),(1875297050,3180078,1,2889272,1,1,1,'A',1,0.977632,426,819494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 1403, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1453}}',211.515,177940129,1487122,NULL,'2023-03-19 17:28:37',1679246917,NULL),(1875084572,3180078,1,3970378,1,1,1,'A',1,0.978088,547,880136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 724, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 753}}',211.658,177588502,842650,NULL,'2023-02-27 12:22:05',1677500525,NULL),(1876448320,3180078,1,2238856,1,1,1,'A',1,0.963042,578,807415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 23, \"great\": 1752, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1867}}',211.867,179670254,1767414,NULL,'2023-07-03 18:18:53',1688408333,NULL),(1875279163,3180078,1,1131903,1,1,1,'A',1,0.950122,279,736075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 17, \"great\": 1127, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1233}}',211.889,178003796,959498,NULL,'2023-03-23 18:33:21',1679596401,NULL),(3272510947,3180078,1,3436964,1,1,1,'A',1,0.934022,265,697645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 24, \"great\": 1116, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1258}}',211.917,184896680,981266,NULL,'2024-08-03 21:08:32',1722719312,NULL),(2479575598,3180078,1,2948222,1,1,1,'S',1,0.96888,241,853412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 226, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 241}}',212.192,183092965,268638,NULL,'2024-03-09 21:24:51',1710019491,NULL),(2439517101,3180078,1,3937706,1,1,1,'A',1,0.922297,321,667195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 49, \"great\": 1049, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1184}}',212.265,183004635,927212,NULL,'2024-03-02 16:38:59',1709397539,NULL),(1876945902,3180078,1,43197,0,1,1,'A',1,0.948052,252,729831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 27, \"great\": 924, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',212.331,180466287,775664,NULL,'2023-08-24 18:29:12',1692901752,NULL),(1876368680,3180078,1,3405046,1,1,1,'A',1,0.947409,597,769803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 34, \"great\": 1191, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1293}}',212.396,179466681,1250648,NULL,'2023-06-20 15:28:23',1687274903,NULL),(2566718265,3180078,1,4440554,1,1,1,'A',1,0.931943,559,699244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 29, \"great\": 1127, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1271, \"legacy_combo_increase\": 2}}',212.521,183292448,1094552,NULL,'2024-03-25 18:17:40',1711390660,NULL),(1877459625,3180078,1,709820,1,1,1,'A',1,0.957882,945,811191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 32, \"great\": 1891, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2030}}',212.571,181043689,2094992,NULL,'2023-10-03 12:00:36',1696334436,NULL),(1877364646,3180078,1,756202,0,1,1,'A',1,0.916004,410,657111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 33, \"great\": 870, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1006}}',212.748,180966412,840356,NULL,'2023-09-27 16:25:34',1695831934,NULL),(3208754388,3180078,1,4487794,1,1,1,'A',1,0.945842,453,761580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 835, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 914}}',212.833,184759680,851986,NULL,'2024-07-23 21:00:17',1721768417,NULL),(2252433625,3180078,1,2512042,1,1,1,'A',1,0.931979,1308,732492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 64, \"great\": 2509, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2830}}',212.844,182488227,2602856,NULL,'2024-01-21 22:13:36',1705875216,NULL),(1876237346,3180078,1,3823421,1,1,1,'A',1,0.965132,312,800942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 35, \"great\": 1449, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1520}}',212.884,179220963,1462468,NULL,'2023-06-04 14:12:43',1685887963,NULL),(1876417533,3180078,1,2161266,1,1,1,'A',1,0.941667,640,764597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 11, \"great\": 1071, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1200}}',212.887,179670416,1186704,NULL,'2023-07-03 18:31:15',1688409075,NULL),(1875963749,3180078,1,80827,0,1,1,'A',1,0.979769,321,854832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 671, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 692}}',212.925,178970790,775966,NULL,'2023-05-20 06:58:26',1684565906,NULL),(1877952300,3180078,1,4044945,1,1,1,'A',1,0.916126,333,665624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 23, \"great\": 792, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 924}}',213.095,181776816,704370,NULL,'2023-11-28 19:05:28',1701198328,NULL),(3039119033,3180078,1,961414,1,1,1,'B',1,0.896135,155,580760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 24, \"great\": 680, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 828}}',213.503,184386717,524018,NULL,'2024-06-22 11:16:17',1719054977,NULL),(1877502271,3180078,1,92189,0,1,1,'A',1,0.969244,502,812019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 1080, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1138}}',213.633,181047916,1063916,NULL,'2023-10-03 17:48:22',1696355302,NULL),(1876257109,3180078,1,2120373,1,1,1,'A',1,0.949733,224,749171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 860, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 935}}',213.636,179279912,802276,NULL,'2023-06-08 13:31:01',1686231061,NULL),(1876374006,3180078,1,2385259,1,1,1,'A',1,0.921569,311,688190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 33, \"great\": 850, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 969}}',213.686,179466850,786842,NULL,'2023-06-20 15:40:59',1687275659,NULL),(1878508593,3180078,1,2941146,1,1,1,'A',1,0.925686,366,713411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 35, \"great\": 1152, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1312}}',213.802,182418772,1234970,NULL,'2024-01-16 21:05:14',1705439114,NULL),(1873950537,3180078,1,2623731,1,1,1,'A',1,0.982394,565,904710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 551}, \"maximum_statistics\": {\"great\": 568}}',213.857,175940403,581980,NULL,'2022-11-28 22:26:54',1669674414,NULL),(1875900591,3180078,1,2515734,1,1,1,'A',1,0.939189,498,736805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 16, \"great\": 991, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1110}}',214.162,179008891,1019030,NULL,'2023-05-22 13:05:20',1684760720,NULL),(1877087933,3180078,1,1941698,0,1,1,'A',1,0.926842,705,723035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 18, \"great\": 1640, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',214.251,180641287,1854004,NULL,'2023-09-05 12:50:32',1693918232,NULL),(1877402282,3180078,1,2876638,1,1,1,'A',1,0.941875,212,729885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 723, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 800}}',214.424,180868685,728636,NULL,'2023-09-20 18:18:22',1695233902,NULL),(1876077728,3180078,1,242953,0,1,1,'A',1,0.97931,424,870773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 704, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 725}}',214.516,179053808,757958,NULL,'2023-05-25 14:51:36',1685026296,NULL),(1875756081,3180078,1,2500721,1,1,1,'A',1,0.973297,322,832447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 517, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 543}}',214.518,178593565,499086,NULL,'2023-04-26 17:26:48',1682530008,NULL),(1876806029,3180078,1,1007802,0,1,1,'A',1,0.955525,461,767664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 29, \"great\": 1340, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1439}}',214.74,180120664,1317920,NULL,'2023-08-01 19:49:32',1690919372,NULL),(1876348014,3180078,1,82427,0,1,1,'A',1,0.962196,429,769918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 1041, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1111}}',214.93,179448393,907712,NULL,'2023-06-19 11:34:47',1687174487,NULL),(1876816019,3180078,1,1783776,1,1,1,'A',1,0.941939,457,733219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 24, \"great\": 808, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 887}}',215.261,180120732,757644,NULL,'2023-08-01 19:55:55',1690919755,NULL),(1875902320,3180078,1,1485847,1,1,1,'A',1,0.943784,314,705897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 843, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 925}}',215.319,179008733,666636,NULL,'2023-05-22 12:50:14',1684759814,NULL),(1876323164,3180078,1,3974388,1,1,1,'A',1,0.959038,459,784113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 725, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 769}}',215.443,179529248,655908,NULL,'2023-06-24 15:29:59',1687620599,NULL),(1876125571,3180078,1,920312,1,1,1,'A',1,0.952441,594,766745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 21, \"great\": 1467, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1598}}',215.939,179201282,1516106,NULL,'2023-06-03 11:19:19',1685791159,NULL),(1876362009,3180078,1,97890,0,1,1,'A',1,0.967742,281,803852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 827, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 868}}',216.74,179453249,769396,NULL,'2023-06-19 17:33:01',1687195981,NULL),(1875051288,3180078,1,3896942,1,1,1,'S',1,0.98762,727,925852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 709, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 727}}',216.922,177558300,827720,NULL,'2023-02-25 18:58:25',1677351505,NULL),(1877409241,3180078,1,4062471,1,1,1,'A',1,0.95186,567,778141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 54, \"great\": 2823, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 3064}}',216.933,180841024,2963872,NULL,'2023-09-18 16:38:46',1695055126,NULL),(1876071891,3180078,1,229726,0,1,1,'A',1,0.975104,338,850029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 695, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 723}}',216.947,179119875,729240,NULL,'2023-05-29 11:41:24',1685360484,NULL),(1875037395,3180078,1,1103553,1,1,1,'A',1,0.98192,1432,887873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 1555, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1604}}',216.955,177551864,1910678,NULL,'2023-02-25 12:40:58',1677328858,NULL),(1876836433,3180078,1,224171,0,1,1,'A',1,0.938853,484,727507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 22, \"great\": 833, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 924}}',217.048,180120896,778796,NULL,'2023-08-01 20:12:32',1690920752,NULL),(1875185187,3180078,1,3527935,1,1,1,'A',1,0.983418,293,870972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 380, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 392}}',217.361,177862161,379924,NULL,'2023-03-15 11:16:44',1678879004,NULL),(1876024504,3180078,1,155101,0,1,1,'A',1,0.942744,337,734953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 807, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 882}}',217.608,179053297,773056,NULL,'2023-05-25 14:15:02',1685024102,NULL),(1876900284,3180078,1,2877208,1,1,1,'A',1,0.92702,300,691756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 21, \"great\": 729, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 829}}',217.625,180230798,743170,NULL,'2023-08-08 20:52:37',1691527957,NULL),(1875532183,3180078,1,3212259,1,1,1,'A',1,0.968917,1061,857438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 5, \"great\": 1408, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1496}}',217.734,178362542,1688898,NULL,'2023-04-12 17:53:45',1681322025,NULL),(1876534263,3180078,1,3192513,1,1,1,'A',1,0.976179,1017,861775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 11, \"great\": 2070, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2162}}',217.942,179912093,2262124,NULL,'2023-07-19 12:43:35',1689770615,NULL),(2648968478,3180078,1,4545098,1,1,1,'A',1,0.948963,627,899604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 563, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 627}}',218.484,183487302,784075,NULL,'2024-04-10 09:09:54',1712740194,NULL),(1876006865,3180078,1,136426,0,1,1,'A',1,0.956925,290,777010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 848, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 917}}',218.494,178915297,789264,NULL,'2023-05-16 16:21:07',1684254067,NULL),(1877501542,3180078,1,339131,0,1,1,'A',1,0.925,217,740083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 8, \"great\": 841, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 980}}',218.591,181074829,872004,NULL,'2023-10-05 19:46:48',1696535208,NULL),(1878240703,3180078,1,2503363,1,1,1,'B',1,0.888761,225,682794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 3, \"great\": 342, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 436}}',218.658,182085537,403690,NULL,'2023-12-22 16:32:57',1703262777,NULL),(1876710251,3180078,1,4130093,1,1,1,'A',1,0.928237,452,810535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 556, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 641}}',219.176,180085043,645340,NULL,'2023-07-30 12:36:19',1690720579,NULL),(1876102484,3180078,1,1271495,1,1,1,'A',1,0.938053,458,770447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 17, \"great\": 710, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 791}}',219.368,179024708,787400,NULL,'2023-05-23 14:59:22',1684853962,NULL),(2485740200,3180078,1,3906298,1,1,1,'B',1,0.888493,555,599638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 33, \"great\": 688, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 843}}',219.393,183107024,702276,NULL,'2024-03-10 21:52:33',1710107553,NULL),(1875900012,3180078,1,1028486,0,1,1,'A',1,0.96987,341,840908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 581, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',219.507,179006060,655066,NULL,'2023-05-22 08:38:26',1684744706,NULL),(1875990358,3180078,1,3663816,1,1,1,'A',1,0.965206,537,845903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 726, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 776}}',219.574,178956221,874988,NULL,'2023-05-19 11:59:50',1684497590,NULL),(1876895347,3180078,1,1958814,1,1,1,'A',1,0.956626,496,785395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 32, \"great\": 1369, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1464}}',220.019,180227127,1352370,NULL,'2023-08-08 15:29:12',1691508552,NULL),(1875978356,3180078,1,1369892,1,1,1,'A',1,0.965281,583,835533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 27, \"great\": 1930, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2045}}',220.303,179008269,2135580,NULL,'2023-05-22 12:16:20',1684757780,NULL),(1878037822,3180078,1,2359803,1,1,1,'A',1,0.939589,435,750722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 698, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 778}}',220.424,181783450,721332,NULL,'2023-11-29 10:55:28',1701255328,NULL),(1877214766,3180078,1,2335813,1,1,1,'A',1,0.942268,323,741486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 884, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 970}}',220.428,180735460,855772,NULL,'2023-09-11 14:55:28',1694444128,NULL),(1876025492,3180078,1,1772278,1,1,1,'A',1,0.953125,1041,802412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 25, \"great\": 1475, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1600}}',220.464,179172393,1666822,NULL,'2023-06-01 16:58:15',1685638695,NULL),(1877020189,3180078,1,123834,1,1,1,'A',1,0.963485,582,788571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 22, \"great\": 1469, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1561}}',220.559,180466211,1415268,NULL,'2023-08-24 18:21:44',1692901304,NULL),(1876143350,3180078,1,3695842,1,1,1,'A',1,0.962385,1087,809626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 26, \"great\": 1538, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1635}}',220.579,179053391,1720024,NULL,'2023-05-25 14:23:03',1685024583,NULL),(2683034334,3180078,1,936050,0,1,1,'A',1,0.915443,289,346966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 51, \"great\": 2031, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2383}}',220.632,183565891,1274178,NULL,'2024-04-16 19:02:58',1713294178,NULL),(1876616596,3180078,1,4152321,1,1,1,'A',1,0.93917,709,759929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 49, \"great\": 1594, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1759}}',220.665,179834421,1762642,NULL,'2023-07-14 12:20:15',1689337215,NULL),(1876769995,3180078,1,4046317,1,1,1,'A',1,0.952111,430,774370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 900, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 971}}',221.059,179987775,972502,NULL,'2023-07-24 12:51:26',1690203086,NULL),(1876580898,3180078,1,2287337,1,1,1,'A',1,0.969726,738,851725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 39, \"great\": 2475, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2593}}',221.106,179834509,2716350,NULL,'2023-07-14 12:27:46',1689337666,NULL),(1878333238,3180078,1,3562682,1,1,1,'A',1,0.923013,553,731298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 32, \"great\": 1554, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1799}}',221.412,182263534,1678136,NULL,'2024-01-04 21:07:36',1704402456,NULL),(1877871492,3180078,1,2186152,1,1,1,'A',1,0.964732,864,816934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 55, \"great\": 4298, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 4565}}',221.702,181628496,4640144,NULL,'2023-11-17 10:44:26',1700217866,NULL),(1876165956,3180078,1,2180601,1,1,1,'A',1,0.961666,922,800485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 30, \"great\": 2258, \"large_bonus\": 161}, \"maximum_statistics\": {\"great\": 2413}}',221.729,179279618,2390370,NULL,'2023-06-08 13:08:59',1686229739,NULL),(2591951437,3180078,1,4148386,1,1,1,'A',1,0.904082,238,609720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 43, \"great\": 835, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 980}}',221.852,183352337,813180,NULL,'2024-03-30 10:55:46',1711796146,NULL),(3197873447,3180078,1,4571064,1,1,1,'A',1,0.95205,997,782697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 49, \"great\": 2519, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2732}}',222.052,184736526,2550406,NULL,'2024-07-21 21:23:21',1721597001,NULL),(2698031924,3180078,1,99350,0,1,1,'A',1,0.958696,276,416123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 643, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 690}}',222.06,183602033,398872,NULL,'2024-04-19 18:51:49',1713552709,NULL),(1878481345,3180078,1,1806900,0,1,1,'A',1,0.93955,1078,765576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 71, \"great\": 2296, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2531}}',222.139,182387919,2717538,NULL,'2024-01-14 12:30:02',1705235402,NULL),(1878304337,3180078,1,3502854,1,1,1,'A',1,0.962353,401,845183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 400, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425}}',222.22,182208622,412850,NULL,'2023-12-31 13:05:16',1704027916,NULL),(1876961380,3180078,1,3838279,1,1,1,'A',1,0.912104,316,689222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 4, \"great\": 576, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 694}}',222.29,180380782,651728,NULL,'2023-08-18 17:17:42',1692379062,NULL),(1876639412,3180078,1,4168494,1,1,1,'A',1,0.947066,433,779573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 26, \"great\": 1428, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1568}}',222.466,179773805,1567972,NULL,'2023-07-10 14:39:16',1688999956,NULL),(1877797233,3180078,1,2234427,1,1,1,'A',1,0.962611,315,794987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 739, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 789}}',222.713,181398322,729548,NULL,'2023-10-30 16:37:23',1698683843,NULL),(1876014558,3180078,1,1992085,0,1,1,'A',1,0.97012,144,782842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 237, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 251}}',222.825,178998483,220844,NULL,'2023-05-21 17:55:30',1684691730,NULL),(1877159307,3180078,1,4263292,1,1,1,'A',1,0.935837,246,702427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 44, \"great\": 1518, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1691}}',222.834,180526479,1390040,NULL,'2023-08-28 16:18:08',1693239488,NULL),(1875502068,3180078,1,153886,0,1,1,'A',1,0.980516,1610,887079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 1910, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1976}}',222.856,178231727,2206486,NULL,'2023-04-05 10:32:17',1680690737,NULL),(1876954491,3180078,1,2335498,1,1,1,'A',1,0.94087,415,748046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 25, \"great\": 957, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1057}}',222.954,180435778,949666,NULL,'2023-08-22 15:09:29',1692716969,NULL),(3012305172,3180078,1,4246233,1,1,1,'A',1,0.936317,630,734017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 30, \"great\": 1044, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1162}}',222.981,184329766,953460,NULL,'2024-06-17 14:42:20',1718635340,NULL),(1876397288,3180078,1,3939389,1,1,1,'A',1,0.963614,1157,792888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 17, \"great\": 1495, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1594}}',223.043,179448098,1663122,NULL,'2023-06-19 11:09:45',1687172985,NULL),(2695782641,3180078,1,4261302,1,1,1,'B',1,0.864789,117,277681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 268, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 355}}',223.078,183596552,157098,NULL,'2024-04-19 11:21:41',1713525701,NULL),(2391157939,3180078,1,3687870,1,1,1,'A',1,0.927648,323,694688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 30, \"great\": 1419, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1624}}',223.311,182894966,1376704,NULL,'2024-02-22 21:30:03',1708637403,NULL),(1875921968,3180078,1,3882192,1,1,1,'A',1,0.952901,663,782234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 29, \"great\": 1481, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1603}}',223.414,178998606,1532036,NULL,'2023-05-21 18:05:29',1684692329,NULL),(1876372350,3180078,1,2718320,1,1,1,'A',1,0.96062,666,800367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 32, \"great\": 1845, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 1968}}',223.621,179453355,1913624,NULL,'2023-06-19 17:40:44',1687196444,NULL),(1875408874,3180078,1,2569352,1,1,1,'A',1,0.957093,630,801529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 17, \"great\": 1338, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1445}}',223.712,178111109,1475516,NULL,'2023-03-29 17:57:15',1680112635,NULL),(1875912723,3180078,1,3550614,1,1,1,'A',1,0.982477,422,900137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 416, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 428}}',223.749,178887876,467870,NULL,'2023-05-14 18:58:10',1684090690,NULL),(1875981818,3180078,1,3819704,1,1,1,'A',1,0.969086,1225,861364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 27, \"great\": 1423, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1488}}',223.964,178910853,1622214,NULL,'2023-05-16 10:59:23',1684234763,NULL),(1877324590,3180078,1,174416,1,1,1,'A',1,0.925466,307,767181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 6, \"great\": 691, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',224.203,180973793,805064,NULL,'2023-09-28 08:25:09',1695889509,NULL),(1875497451,3180078,1,2165195,1,1,1,'A',1,0.971148,535,845100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 1646, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1733}}',224.222,178220629,1856216,NULL,'2023-04-04 17:07:03',1680628023,NULL),(1875874393,3180078,1,3649862,1,1,1,'S',1,0.964497,507,865352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 471, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 507}}',224.321,178748373,569350,NULL,'2023-05-06 13:48:58',1683380938,NULL),(1876845524,3180078,1,3673426,1,1,1,'A',1,0.957941,597,788891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 31, \"great\": 1392, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1486}}',224.44,180136219,1432298,NULL,'2023-08-02 19:26:23',1691004383,NULL),(1877749535,3180078,1,1699509,1,1,1,'A',1,0.918042,218,648489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 24, \"great\": 733, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 848}}',224.7,181388242,592048,NULL,'2023-10-29 19:51:02',1698609062,NULL),(2681122277,3180078,1,2822715,1,1,1,'B',1,0.878657,726,341999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 7, \"great\": 706, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 923}}',224.797,183561329,599648,NULL,'2024-04-16 12:09:58',1713269398,NULL),(1876714842,3180078,1,3934830,1,1,1,'A',1,0.912254,275,766464,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 4, \"great\": 549, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 661}}',224.934,179977116,673122,NULL,'2023-07-23 18:05:57',1690135557,NULL),(1876133767,3180078,1,132889,0,1,1,'A',1,0.956177,344,773855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 880, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',224.982,179172271,858096,NULL,'2023-06-01 16:49:42',1685638182,NULL),(2330624791,3180078,1,2423533,1,1,1,'A',1,0.924416,453,687099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 60, \"great\": 1913, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 2183}}',224.992,182755884,1901844,NULL,'2024-02-11 22:25:35',1707690335,NULL),(1876296741,3180078,1,3873205,1,1,1,'A',1,0.969213,621,844616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 14, \"great\": 1660, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1754}}',225.105,179511267,1811706,NULL,'2023-06-23 13:15:26',1687526126,NULL),(1876119863,3180078,1,380524,1,1,1,'A',1,0.966869,490,826635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 34, \"great\": 2655, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 2807}}',225.174,179198396,2912398,NULL,'2023-06-03 07:00:50',1685775650,NULL),(1878302422,3180078,1,3134744,1,1,1,'A',1,0.957171,429,818939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 465}, \"maximum_statistics\": {\"great\": 502}}',225.244,182198164,449910,NULL,'2023-12-30 19:51:36',1703965896,NULL),(1875998177,3180078,1,125530,1,1,1,'A',1,0.959534,275,793597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 848, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 902}}',225.633,179005940,811562,NULL,'2023-05-22 08:23:25',1684743805,NULL),(2380287882,3180078,1,3618473,1,1,1,'A',1,0.922973,679,700804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 50, \"great\": 1302, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1480}}',225.855,182869452,1285196,NULL,'2024-02-20 20:47:27',1708462047,NULL),(1878067338,3180078,1,4373134,1,1,1,'A',1,0.982082,541,857650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 567, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 586}}',225.984,181724832,621182,NULL,'2023-11-24 19:06:41',1700852801,NULL),(1876037039,3180078,1,4080772,1,1,1,'A',1,0.972552,479,833462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 1292, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1348}}',226.058,179198239,1327432,NULL,'2023-06-03 06:44:17',1685774657,NULL),(1876322148,3180078,1,3572370,1,1,1,'A',1,0.96317,433,799957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 1258, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1344}}',226.395,179478187,1366512,NULL,'2023-06-21 10:57:52',1687345072,NULL),(1877958505,3180078,1,3918885,1,1,1,'A',1,0.953528,409,807717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 529, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 581}}',226.421,181871788,577304,NULL,'2023-12-06 09:16:12',1701854172,NULL),(1875721603,3180078,1,95102,0,1,1,'S',1,0.956594,599,840397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 547}, \"maximum_statistics\": {\"great\": 599}}',226.835,178493765,637050,NULL,'2023-04-20 16:45:26',1682009126,NULL),(1877399596,3180078,1,118668,0,1,1,'A',1,0.962295,479,815750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 16, \"great\": 1426, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',226.853,180966363,1601268,NULL,'2023-09-27 16:19:57',1695831597,NULL),(1876053210,3180078,1,191565,0,1,1,'A',1,0.940658,379,739807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 771, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 851}}',226.932,179120219,723676,NULL,'2023-05-29 12:02:07',1685361727,NULL),(3216876252,3180078,1,3557681,1,1,1,'B',1,0.892694,436,616265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 26, \"great\": 542, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 657}}',227.015,184777203,612834,NULL,'2024-07-25 09:13:56',1721898836,NULL),(1876901624,3180078,1,1413771,0,1,1,'A',1,0.944805,576,762561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 45, \"great\": 1826, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 2002}}',227.115,180240526,2074552,NULL,'2023-08-09 14:35:43',1691591743,NULL),(1876338227,3180078,1,3799642,1,1,1,'A',1,0.951923,395,780611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 577, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',227.132,179477883,588218,NULL,'2023-06-21 10:31:34',1687343494,NULL),(2449801842,3180078,1,4500344,1,1,1,'A',1,0.960808,278,794413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 396, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421}}',227.36,183027137,332920,NULL,'2024-03-04 13:21:36',1709558496,NULL),(1878121096,3180078,1,2526177,1,1,1,'A',1,0.943002,419,742014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 799, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 886, \"legacy_combo_increase\": 1}}',227.378,182031822,771128,NULL,'2023-12-18 11:56:25',1702900585,NULL),(2814919604,3180078,1,4540651,1,1,1,'A',1,0.935106,415,688547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 46, \"great\": 1273, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1410}}',227.984,183878708,1087226,NULL,'2024-05-11 18:10:09',1715451009,NULL),(1876032244,3180078,1,164702,0,1,1,'A',1,0.979206,514,893905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 508, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 529}}',228.273,179024673,586480,NULL,'2023-05-23 14:56:53',1684853813,NULL),(1876878110,3180078,1,2804249,1,1,1,'A',1,0.949609,546,758102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 23, \"great\": 942, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1022}}',228.277,180183043,956632,NULL,'2023-08-05 17:33:40',1691256820,NULL),(1876474733,3180078,1,2588733,1,1,1,'A',1,0.947917,437,740764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 526, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 576}}',228.297,179677484,538930,NULL,'2023-07-04 08:39:02',1688459942,NULL),(1876121855,3180078,1,3116858,1,1,1,'A',1,0.949683,371,757882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 22, \"great\": 1014, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1103}}',228.333,179172126,968004,NULL,'2023-06-01 16:40:22',1685637622,NULL),(1875666892,3180078,1,3280996,1,1,1,'A',1,0.982333,770,895466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 1450, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1500}}',228.344,178524470,1683998,NULL,'2023-04-22 11:53:02',1682164382,NULL),(1877276383,3180078,1,2502210,1,1,1,'A',1,0.910067,139,617470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 22, \"great\": 633, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 745}}',228.467,180802496,510406,NULL,'2023-09-16 08:24:18',1694852658,NULL),(1875953846,3180078,1,1876614,1,1,1,'S',1,0.9625,320,859506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 296, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 320}}',228.647,179005850,317440,NULL,'2023-05-22 08:14:42',1684743282,NULL),(1877829632,3180078,1,4299202,1,1,1,'A',1,0.965275,744,806195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 36, \"great\": 2019, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2131}}',228.826,181687423,2013180,NULL,'2023-11-21 18:30:26',1700591426,NULL),(1873927217,3180078,1,3859767,0,1,1,'A',1,0.990129,593,870226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 1447, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1469}}',228.907,175896813,1569080,NULL,'2022-11-26 14:52:59',1669474379,NULL),(1876244396,3180078,1,3825757,1,1,1,'A',1,0.964013,797,835681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 858, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 917}}',229.025,179284056,969390,NULL,'2023-06-08 18:14:50',1686248090,NULL),(3041852815,3180078,1,1017779,1,1,1,'A',1,0.912465,319,672282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 22, \"great\": 611, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 714, \"legacy_combo_increase\": 1}}',229.564,184392668,678244,NULL,'2024-06-22 20:33:00',1719088380,NULL),(1877319048,3180078,1,3441212,1,1,1,'A',1,0.966019,449,826897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 774, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 824}}',229.619,180942056,810350,NULL,'2023-09-25 17:42:14',1695663734,NULL),(1876009751,3180078,1,3210012,1,1,1,'A',1,0.959777,414,784519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 18, \"great\": 1584, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1703}}',229.7,178888219,1503238,NULL,'2023-05-14 19:20:56',1684092056,NULL),(1877692708,3180078,1,540257,1,1,1,'A',1,0.969742,461,838000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 955, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1008, \"legacy_combo_increase\": 2}}',229.72,181375968,1032770,NULL,'2023-10-28 22:47:18',1698533238,NULL),(1876958278,3180078,1,1558120,1,1,1,'A',1,0.950389,282,751226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 475, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 514}}',230.343,180390079,426372,NULL,'2023-08-19 10:29:19',1692440959,NULL),(3088897593,3180078,1,2365298,0,1,1,'A',1,0.904199,269,644134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 15, \"great\": 631, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 762}}',230.39,184495177,622630,NULL,'2024-07-01 12:32:12',1719837132,NULL),(1877505027,3180078,1,3607885,1,1,1,'A',1,0.919688,701,710062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 62, \"great\": 2053, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2372}}',230.538,181143712,2269082,NULL,'2023-10-10 21:21:40',1696972900,NULL),(3057216737,3180078,1,3686274,1,1,1,'A',1,0.943572,264,729716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 25, \"great\": 929, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1019}}',230.576,184427087,915152,NULL,'2024-06-25 16:20:37',1719332437,NULL),(1876971686,3180078,1,1885912,1,1,1,'A',1,0.956815,976,790370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 50, \"great\": 4186, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 4527}}',230.962,180334947,4332072,NULL,'2023-08-15 13:39:56',1692106796,NULL),(1876530650,3180078,1,4165927,1,1,1,'A',1,0.944993,722,761177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 55, \"great\": 1948, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 2127}}',231.232,179738936,2035494,NULL,'2023-07-08 10:15:50',1688811350,NULL),(3099089602,3180078,1,4651434,1,1,1,'S',1,0.956863,255,827612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 233, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 255}}',231.46,184518318,270180,NULL,'2024-07-03 10:39:34',1720003174,NULL),(1877396967,3180078,1,2539220,1,1,1,'A',1,0.959016,365,773131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 1312, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1403}}',231.781,180952040,1221558,NULL,'2023-09-26 14:15:43',1695737743,NULL),(1876909792,3180078,1,3780869,1,1,1,'S',1,0.98995,199,889984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 195, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 199}}',231.974,180120374,224302,NULL,'2023-08-01 19:20:27',1690917627,NULL),(1877539189,3180078,1,3363883,1,1,1,'A',1,0.962299,1507,817515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 34, \"great\": 2511, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2679}}',232.756,181140686,2682256,NULL,'2023-10-10 16:23:34',1696955014,NULL),(2254608851,3180078,1,2944442,1,1,1,'A',1,0.955736,536,795253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 745, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 802}}',233.269,182528785,792224,NULL,'2024-01-25 11:17:59',1706181479,NULL),(1878454867,3180078,1,1646707,1,1,1,'A',1,0.945537,471,721382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 46, \"great\": 1723, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1882}}',233.35,182379447,1773454,NULL,'2024-01-13 20:46:20',1705178780,NULL),(1876329704,3180078,1,2276637,1,1,1,'A',1,0.942687,581,750902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 32, \"great\": 1963, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2181, \"legacy_combo_increase\": 1}}',233.531,179484427,2022106,NULL,'2023-06-21 18:15:51',1687371351,NULL),(1875248094,3180078,1,3859915,0,1,1,'A',1,0.969358,491,791049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 25, \"great\": 1618}, \"maximum_statistics\": {\"great\": 1697, \"legacy_combo_increase\": 16}}',233.664,177780224,1606118,NULL,'2023-03-10 18:57:35',1678474655,NULL),(1875993194,3180078,1,117888,1,1,1,'A',1,0.972077,788,848230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 1279, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1343}}',233.807,179005785,1360722,NULL,'2023-05-22 08:07:08',1684742828,NULL),(1877505098,3180078,1,350721,0,1,1,'A',1,0.914306,550,760857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 1, \"great\": 586, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 706}}',233.876,181074857,779543,NULL,'2023-10-05 19:49:15',1696535355,NULL),(1876084454,3180078,1,1847629,1,1,1,'A',1,0.974947,706,852937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 24, \"great\": 1806, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 1}}',234.109,179053779,1995472,NULL,'2023-05-25 14:48:54',1685026134,NULL),(1875686664,3180078,1,2981284,1,1,1,'A',1,0.967802,423,833814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 1283, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1351}}',234.709,178474842,1403690,NULL,'2023-04-19 13:14:51',1681910091,NULL),(1877015527,3180078,1,1722197,1,1,1,'A',1,0.952597,284,778208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 718, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 770}}',235.399,180380713,689414,NULL,'2023-08-18 17:09:33',1692378573,NULL),(2299844118,3180078,1,3995665,1,1,1,'A',1,0.971799,320,821816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 624, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 656}}',235.556,182688761,575960,NULL,'2024-02-06 16:24:09',1707236649,NULL),(3223154396,3180078,1,2239271,0,1,1,'A',1,0.932511,326,680939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 608, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 689}}',235.763,184790181,556806,NULL,'2024-07-26 11:05:54',1721991954,NULL),(3249060143,3180078,1,4633144,1,1,1,'A',1,0.929844,299,703145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 19, \"great\": 791}, \"maximum_statistics\": {\"great\": 898}}',236.082,184845100,762492,NULL,'2024-07-30 20:02:47',1722369767,NULL),(2695695877,3180078,1,4345835,1,1,1,'A',1,0.98423,499,895234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 524, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 539}}',236.195,183596303,626374,NULL,'2024-04-19 10:57:31',1713524251,NULL),(1878343774,3180078,1,3800936,1,1,1,'A',1,0.923377,510,729960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 29, \"great\": 1659, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1925}}',236.492,182263624,1643882,NULL,'2024-01-04 21:18:36',1704403116,NULL),(3057187125,3180078,1,4514807,1,1,1,'A',1,0.9425,569,778713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 29, \"great\": 914}, \"maximum_statistics\": {\"great\": 1000}}',236.755,184427026,973554,NULL,'2024-06-25 16:14:33',1719332073,NULL),(1875610045,3180078,1,3596173,1,1,1,'A',1,0.930132,275,709334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 24, \"great\": 1323, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1510}}',236.998,178362944,1410544,NULL,'2023-04-12 18:26:01',1681323961,NULL),(3702484979,3180078,1,4382395,1,1,1,'A',1,0.962975,1061,821441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 24, \"great\": 1412, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1499}}',237.05,185833737,1637956,NULL,'2024-10-18 16:36:41',1729269401,NULL),(2427316802,3180078,1,2189542,1,1,1,'A',1,0.935466,484,740949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 29, \"great\": 832, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 922}}',237.243,182976865,862812,NULL,'2024-02-29 14:07:06',1709215626,NULL),(1877714610,3180078,1,3905455,1,1,1,'S',1,0.952381,252,792831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 228}, \"maximum_statistics\": {\"great\": 252}}',237.287,181386086,228100,NULL,'2023-10-29 16:23:41',1698596621,NULL),(2446607625,3180078,1,3468360,1,1,1,'A',1,0.92099,590,684412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 39, \"great\": 1451, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1677}}',237.388,183019961,1561994,NULL,'2024-03-03 19:43:54',1709495034,NULL),(1877946970,3180078,1,3757799,1,1,1,'A',1,0.939121,631,781584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 10, \"great\": 789, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 887}}',238.684,181849583,871440,NULL,'2023-12-04 12:34:10',1701693250,NULL),(1876658082,3180078,1,4181948,1,1,1,'S',1,0.984991,533,917993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 517}, \"maximum_statistics\": {\"great\": 533}}',238.751,179924180,590890,NULL,'2023-07-20 08:06:14',1689840374,NULL),(1875707090,3180078,1,3601914,1,1,1,'S',1,0.981395,430,869844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 414, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 430}}',238.88,178512270,475270,NULL,'2023-04-21 19:15:52',1682104552,NULL),(1877328401,3180078,1,3697414,1,1,1,'A',1,0.944566,263,705205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 827, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 911}}',239.057,180949629,727534,NULL,'2023-09-26 10:42:18',1695724938,NULL),(2831303423,3180078,1,4345508,1,1,1,'A',1,0.95,584,762396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 37, \"great\": 1657, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1800}}',239.082,183914958,1850114,NULL,'2024-05-14 20:36:17',1715718977,NULL),(1877765580,3180078,1,3947006,1,1,1,'A',1,0.957798,412,447823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 4, \"great\": 1002, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1090}}',239.235,181436500,816789,NULL,'2023-11-02 19:11:55',1698952315,NULL),(2471060223,3180078,1,4405741,1,1,1,'A',1,0.977035,302,845401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 462}, \"maximum_statistics\": {\"great\": 479}}',239.338,183074670,399280,NULL,'2024-03-08 14:35:58',1709908558,NULL),(1877808210,3180078,1,2357053,1,1,1,'A',1,0.957928,586,805073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 10, \"great\": 1610, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1747}}',239.492,181383618,2000024,NULL,'2023-10-29 13:02:20',1698584540,NULL),(1875696086,3180078,1,1642099,1,1,1,'A',1,0.972739,724,873116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 712, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 752}}',239.502,178474582,812872,NULL,'2023-04-19 12:53:50',1681908830,NULL),(1875701296,3180078,1,2676284,1,1,1,'A',1,0.966596,516,824635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 1341, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1422}}',239.694,178564420,1359502,NULL,'2023-04-24 17:08:12',1682356092,NULL),(1876682109,3180078,1,1463029,1,1,1,'A',1,0.941234,529,740250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 28, \"great\": 929, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1021}}',239.727,179991339,960432,NULL,'2023-07-24 16:54:31',1690217671,NULL),(1876885667,3180078,1,3729909,1,1,1,'A',1,0.950408,445,779776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 22, \"great\": 1457, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1593}}',239.728,180230957,1522742,NULL,'2023-08-08 21:07:52',1691528872,NULL),(1876779947,3180078,1,3886146,1,1,1,'A',1,0.959432,327,793196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 24, \"great\": 930, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 986}}',239.769,179987714,950814,NULL,'2023-07-24 12:47:17',1690202837,NULL),(1877080436,3180078,1,3551252,1,1,1,'A',1,0.961501,531,800306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 27, \"great\": 1909, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2039}}',240.7,180631756,1992158,NULL,'2023-09-04 18:46:28',1693853188,NULL),(1876321591,3180078,1,3973156,1,1,1,'A',1,0.961429,723,820402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 14, \"great\": 1629, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1750}}',241.366,179496184,1798298,NULL,'2023-06-22 13:28:31',1687440511,NULL),(2340147729,3180078,1,4335459,1,1,1,'A',1,0.919227,300,658606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 34, \"great\": 880, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1009}}',241.888,182778506,766666,NULL,'2024-02-13 18:21:41',1707848501,NULL),(1876869586,3180078,1,3156600,1,1,1,'A',1,0.953988,626,828813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 599, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 652}}',242.294,180215866,666670,NULL,'2023-08-07 20:48:06',1691441286,NULL),(1877807350,3180078,1,4163206,1,1,1,'A',1,0.956374,737,798411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 27, \"great\": 1638, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1765}}',242.321,181436795,1648006,NULL,'2023-11-02 19:39:10',1698953950,NULL),(2424088235,3180078,1,3722965,1,1,1,'A',1,0.936559,491,722759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 43, \"great\": 1550, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1726}}',242.522,182969340,1507026,NULL,'2024-02-28 20:37:01',1709152621,NULL),(1877223677,3180078,1,3872910,1,1,1,'A',1,0.96277,863,829919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 1162, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1249}}',242.836,180680569,1366456,NULL,'2023-09-08 08:58:25',1694163505,NULL),(1876687845,3180078,1,2240224,1,1,1,'A',1,0.964481,304,824088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 690, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 732}}',243.446,179991437,763400,NULL,'2023-07-24 17:00:43',1690218043,NULL),(1875739114,3180078,1,3142374,1,1,1,'A',1,0.985958,796,914734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 801}, \"maximum_statistics\": {\"great\": 819}}',243.578,178578866,887700,NULL,'2023-04-25 16:42:08',1682440928,NULL),(1877957124,3180078,1,4295491,1,1,1,'A',1,0.972666,965,861482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 13, \"great\": 1967, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2067}}',243.691,181754221,2265816,NULL,'2023-11-26 20:57:38',1701032258,NULL),(2372537432,3180078,1,4423474,1,1,1,'S',1,0.982143,280,871392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',243.823,182851179,265840,NULL,'2024-02-19 11:28:32',1708342112,NULL),(1877983904,3180078,1,1709943,0,1,1,'A',1,0.959081,280,792659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 837, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 892}}',243.916,181735015,841100,NULL,'2023-11-25 13:52:16',1700920336,NULL),(2340132340,3180078,1,4450012,1,1,1,'S',1,0.978702,493,891746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 472, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 493}}',244.833,182778468,580070,NULL,'2024-02-13 18:18:44',1707848324,NULL),(1874224673,3180078,1,3817229,1,1,1,'X',1,1,638,920439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 638, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 638, \"legacy_combo_increase\": 8}}',244.882,176304693,736560,NULL,'2022-12-18 23:06:05',1671404765,NULL),(1876083538,3180078,1,2324608,1,1,1,'A',1,0.964646,297,810799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 651, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 693}}',244.971,179053960,606670,NULL,'2023-05-25 15:02:00',1685026920,NULL),(1878060759,3180078,1,4026792,1,1,1,'A',1,0.922857,235,698016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 19, \"great\": 759, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 875}}',245.317,181764517,774972,NULL,'2023-11-27 18:23:46',1701109426,NULL),(1876693800,3180078,1,3604757,1,1,1,'A',1,0.955584,739,826276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 724, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 788}}',245.4,179991300,859700,NULL,'2023-07-24 16:52:09',1690217529,NULL),(1876998175,3180078,1,3880229,1,1,1,'A',1,0.958781,668,786574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 10, \"great\": 1290, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1395}}',245.509,180410832,1415080,NULL,'2023-08-20 18:39:45',1692556785,NULL),(2252415367,3180078,1,4432993,1,1,1,'A',1,0.973824,2830,864946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 42, \"great\": 4314, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 4508}}',245.785,182487869,4875136,NULL,'2024-01-21 21:37:44',1705873064,NULL),(1875834069,3180078,1,2985751,1,1,1,'A',1,0.947194,460,765998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 20, \"great\": 1231, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1354}}',245.923,178639993,1206950,NULL,'2023-04-29 17:45:22',1682790322,NULL),(1877756614,3180078,1,4319067,1,1,1,'A',1,0.930256,217,719230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 26, \"great\": 865, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 975}}',246.514,181410245,853204,NULL,'2023-10-31 16:44:06',1698770646,NULL),(1877208577,3180078,1,3025700,1,1,1,'A',1,0.958466,621,824773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 884, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 939}}',246.655,180671135,990328,NULL,'2023-09-07 16:14:49',1694103289,NULL),(3088933522,3180078,1,3735913,1,1,1,'A',1,0.932227,270,721745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 641, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 723}}',246.811,184495266,615320,NULL,'2024-07-01 12:40:46',1719837646,NULL),(1876310453,3180078,1,2879224,1,1,1,'A',1,0.969287,709,838839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 21, \"great\": 1931, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2035}}',246.903,179484313,2113022,NULL,'2023-06-21 18:08:03',1687370883,NULL),(1876301412,3180078,1,3216943,1,1,1,'A',1,0.922222,501,712133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 11, \"great\": 771, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 900}}',247.406,179528964,807930,NULL,'2023-06-24 15:08:07',1687619287,NULL),(1876572964,3180078,1,3580082,1,1,1,'A',1,0.955477,457,782186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 25, \"great\": 1181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1269}}',247.925,179836324,1110648,NULL,'2023-07-14 14:39:13',1689345553,NULL),(1876998790,3180078,1,1282805,1,1,1,'A',1,0.963274,394,801306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 25, \"great\": 1627, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1729}}',248.078,180435850,1632960,NULL,'2023-08-22 15:15:20',1692717320,NULL),(1878229267,3180078,1,4073695,1,1,1,'A',1,0.943438,480,744651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 25, \"great\": 1444, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1600}}',248.195,182192116,1452848,NULL,'2023-12-30 11:43:35',1703936615,NULL),(1878036283,3180078,1,3985946,1,1,1,'A',1,0.982609,528,888799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 785, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 805}}',248.212,181871836,889866,NULL,'2023-12-06 09:21:54',1701854514,NULL),(1877919721,3180078,1,4266755,1,1,1,'A',1,0.960454,337,783405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 1363, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1454}}',249.084,181676501,1387208,NULL,'2023-11-20 20:36:08',1700512568,NULL),(3052313722,3180078,1,4287403,1,1,1,'A',1,0.945359,1047,781902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 37, \"great\": 2148, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2370}}',249.093,184416180,2248146,NULL,'2024-06-24 18:13:16',1719252796,NULL),(1877230592,3180078,1,2708053,0,1,1,'A',1,0.970034,709,827755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 37, \"great\": 2782, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2920}}',249.678,180659570,2903218,NULL,'2023-09-06 18:43:52',1694025832,NULL),(1876752104,3180078,1,2411514,1,1,1,'A',1,0.964286,378,801545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 732, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 784}}',249.75,179991397,842338,NULL,'2023-07-24 16:58:12',1690217892,NULL),(1877238855,3180078,1,3884455,1,1,1,'A',1,0.955966,799,802513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 11, \"great\": 1295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1408}}',250.132,180671192,1309924,NULL,'2023-09-07 16:18:33',1694103513,NULL),(1876168634,3180078,1,2189875,1,1,1,'S',1,0.988353,601,926386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 587, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 601}}',250.349,179279455,716050,NULL,'2023-06-08 12:57:35',1686229055,NULL),(1876811965,3180078,1,3612994,1,1,1,'A',1,0.958333,700,812747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 18, \"great\": 1305, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1404}}',250.545,180230839,1491474,NULL,'2023-08-08 20:56:28',1691528188,NULL),(2380211157,3180078,1,4325568,1,1,1,'A',1,0.944356,479,756944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 37, \"great\": 2265, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2507}}',250.663,182869286,2350160,NULL,'2024-02-20 20:30:32',1708461032,NULL),(1877139049,3180078,1,2584209,1,1,1,'A',1,0.945296,1120,769477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 37, \"great\": 2129, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2349}}',250.682,180495819,2200176,NULL,'2023-08-26 17:18:14',1693070294,NULL),(2887684313,3180078,1,4376940,1,1,1,'A',1,0.961492,710,824031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 47, \"great\": 2324, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2467}}',250.973,184044761,2657238,NULL,'2024-05-25 12:19:32',1716639572,NULL),(2661820545,3180078,1,3122375,1,1,1,'A',1,0.95059,972,802408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 45, \"great\": 2106, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2287}}',251.019,183515424,2447908,NULL,'2024-04-12 19:50:19',1712951419,NULL),(2253415379,3180078,1,3549313,1,1,1,'A',1,0.972439,924,841187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 33, \"great\": 2210, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 2304}}',251.386,182507186,2463874,NULL,'2024-01-23 14:23:28',1706019808,NULL),(1877380336,3180078,1,4275553,1,1,1,'A',1,0.981215,551,876141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 874, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 905}}',251.409,180941949,993526,NULL,'2023-09-25 17:34:05',1695663245,NULL),(3109986138,3180078,1,4627696,1,1,1,'A',1,0.960639,665,787361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 1196, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1283}}',251.504,184541076,1630408,NULL,'2024-07-05 12:51:32',1720183892,NULL),(1876817336,3180078,1,3621632,1,1,1,'A',1,0.952797,336,768980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 1051, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1144}}',251.691,180120554,1041304,NULL,'2023-08-01 19:39:23',1690918763,NULL),(1877555018,3180078,1,4298879,1,1,1,'A',1,0.937169,455,745302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 678, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 756}}',252.062,181020395,689690,NULL,'2023-10-01 14:34:42',1696170882,NULL),(1876065222,3180078,1,2268536,1,1,1,'A',1,0.953195,667,834351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 613, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 673}}',252.204,179172417,759130,NULL,'2023-06-01 17:00:10',1685638810,NULL),(1878108362,3180078,1,4053994,1,1,1,'A',1,0.959167,1398,819539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 14, \"great\": 1712, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1849}}',252.212,182042652,1862842,NULL,'2023-12-19 08:23:22',1702974202,NULL),(1877957668,3180078,1,2858717,1,1,1,'A',1,0.937145,1037,759259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 28, \"great\": 1259, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1408}}',252.219,181776902,1433012,NULL,'2023-11-28 19:14:51',1701198891,NULL),(1875942162,3180078,1,3777084,1,1,1,'A',1,0.986758,934,908288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 1070, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1095}}',252.454,179005844,1255988,NULL,'2023-05-22 08:13:36',1684743216,NULL),(2831311672,3180078,1,4417950,1,1,1,'A',1,0.930556,298,695938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 539, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 612}}',252.524,183914975,532406,NULL,'2024-05-14 20:38:14',1715719094,NULL),(2698008355,3180078,1,1479997,0,1,1,'A',1,0.954466,325,433073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 523, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 571}}',252.62,183601992,409567,NULL,'2024-04-19 18:47:10',1713552430,NULL),(1875694120,3180078,1,3874008,1,1,1,'A',1,0.950514,419,769231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 26, \"great\": 1428, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1556}}',252.659,178474787,1471814,NULL,'2023-04-19 13:11:05',1681909865,NULL),(2391171442,3180078,1,2271916,1,1,1,'A',1,0.946742,367,744602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 729, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 798}}',252.727,182894997,684486,NULL,'2024-02-22 21:33:07',1708637587,NULL),(1878184042,3180078,1,3105299,1,1,1,'S',1,0.979866,298,864324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 286, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 298}}',252.992,182031831,281420,NULL,'2023-12-18 11:57:36',1702900656,NULL),(1878056936,3180078,1,2420863,1,1,1,'A',1,0.962541,984,835124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 28, \"great\": 2547, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2723, \"legacy_combo_increase\": 1}}',253.151,181735223,2863066,NULL,'2023-11-25 14:08:02',1700921282,NULL),(1877025468,3180078,1,890435,0,1,1,'A',1,0.943677,578,755568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 40, \"great\": 1324, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1447}}',253.359,180394845,1314420,NULL,'2023-08-19 16:49:04',1692463744,NULL),(1876809082,3180078,1,174316,0,1,1,'A',1,0.943049,848,767700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 26, \"great\": 1084, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1194}}',253.374,180120868,1195100,NULL,'2023-08-01 20:09:14',1690920554,NULL),(2681111402,3180078,1,2674184,1,1,1,'A',1,0.908645,407,365262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 11, \"great\": 1344, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1631}}',253.441,183561299,1114389,NULL,'2024-04-16 12:07:06',1713269226,NULL),(1877874005,3180078,1,4330262,1,1,1,'A',1,0.971462,425,840860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 1219, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1279}}',253.845,181620132,1260490,NULL,'2023-11-16 16:39:34',1700152774,NULL),(3555110049,3180078,1,4507977,1,1,1,'A',1,0.962963,514,821073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 736, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 783}}',254.136,185497031,780210,NULL,'2024-09-21 12:07:05',1726920425,NULL),(1876130935,3180078,1,940554,1,1,1,'A',1,0.958789,390,798893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 14, \"great\": 1439, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1553}}',254.237,179173184,1519322,NULL,'2023-06-01 17:54:29',1685642069,NULL),(2335840861,3180078,1,4479730,1,1,1,'A',1,0.974404,645,861088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 1937, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2012}}',254.494,182767960,2077140,NULL,'2024-02-12 22:14:43',1707776083,NULL),(1878065314,3180078,1,4365626,1,1,1,'S',1,0.991453,585,935597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 575, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 585}}',254.584,181783329,650310,NULL,'2023-11-29 10:42:07',1701254527,NULL),(2252998992,3180078,1,3930183,1,1,1,'A',1,0.942233,735,748464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 57, \"great\": 2790, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 3090}}',254.827,182498821,2864440,NULL,'2024-01-22 20:30:28',1705955428,NULL),(3402587700,3180078,1,4642336,1,1,1,'A',1,0.96374,410,811735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 738, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 786}}',254.862,185177733,775852,NULL,'2024-08-25 20:30:36',1724617836,NULL),(1877372105,3180078,1,788968,1,1,1,'A',1,0.954502,524,795241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 980, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1055}}',254.957,180951964,1025826,NULL,'2023-09-26 14:08:42',1695737322,NULL),(1876924356,3180078,1,1466716,0,1,1,'A',1,0.927885,358,702753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 20, \"great\": 910, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1040}}',255.036,180307506,873748,NULL,'2023-08-13 17:36:39',1691948199,NULL),(1877942709,3180078,1,3541769,1,1,1,'S',1,0.990577,849,933592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 833}, \"maximum_statistics\": {\"great\": 849}}',255.143,181849474,881460,NULL,'2023-12-04 12:24:43',1701692683,NULL),(1876083725,3180078,1,257573,0,1,1,'A',1,0.984259,575,903251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 1049, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1080}}',255.713,179119815,1208950,NULL,'2023-05-29 11:37:31',1685360251,NULL),(3061003332,3180078,1,4606397,1,1,1,'A',1,0.951587,546,779031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 33, \"great\": 1143, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1229}}',256.349,184434873,1141072,NULL,'2024-06-26 10:13:52',1719396832,NULL),(2253583640,3180078,1,1518402,1,1,1,'A',1,0.955078,860,789069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 28, \"great\": 2125, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2304}}',256.351,182510122,2212314,NULL,'2024-01-23 19:14:50',1706037290,NULL),(1877287164,3180078,1,2204598,1,1,1,'A',1,0.9482,441,768811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 21, \"great\": 1440, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1583}}',256.352,180671090,1466350,NULL,'2023-09-07 16:12:05',1694103125,NULL),(1876619969,3180078,1,3836120,1,1,1,'A',1,0.968085,314,805916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 1118, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1175}}',256.559,179931396,1082542,NULL,'2023-07-20 18:09:47',1689876587,NULL),(3057129499,3180078,1,345483,0,1,1,'A',1,0.969061,373,806325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 862, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 905}}',257.391,184426910,781322,NULL,'2024-06-25 16:02:45',1719331365,NULL),(1876524582,3180078,1,1374716,1,1,1,'A',1,0.971829,881,860050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 20, \"great\": 2817, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2964}}',257.422,179700396,3313534,NULL,'2023-07-05 18:54:24',1688583264,NULL),(1876065873,3180078,1,1142649,1,1,1,'A',1,0.972222,423,865900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 732, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 774}}',258.173,179054041,836950,NULL,'2023-05-25 15:07:02',1685027222,NULL),(1878289839,3180078,1,3692621,1,1,1,'A',1,0.948343,222,715914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 21, \"great\": 941, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1026, \"legacy_combo_increase\": 1}}',258.248,182170192,851302,NULL,'2023-12-28 20:15:38',1703794538,NULL),(1876864093,3180078,1,1639326,1,1,1,'A',1,0.952783,1087,791371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 33, \"great\": 2018, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 2192}}',258.772,180120523,2228052,NULL,'2023-08-01 19:36:14',1690918574,NULL),(2683194793,3180078,1,3572290,1,1,1,'A',1,0.931674,707,395329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 15, \"great\": 1784, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2049}}',259.091,183566218,1371719,NULL,'2024-04-16 19:38:50',1713296330,NULL),(1876352351,3180078,1,4073700,1,1,1,'A',1,0.955412,327,778513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 25, \"great\": 1220, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1312}}',259.695,179511313,1238276,NULL,'2023-06-23 13:19:07',1687526347,NULL),(1877465696,3180078,1,2822896,1,1,1,'A',1,0.938272,426,740820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 278, \"miss\": 26, \"great\": 2369, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 2673, \"legacy_combo_increase\": 1}}',259.696,181149689,2604162,NULL,'2023-10-11 12:33:08',1697027588,NULL),(1876985262,3180078,1,2143244,1,1,1,'A',1,0.971284,1150,876856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 1128, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1184}}',260.575,180375858,1372090,NULL,'2023-08-18 10:34:16',1692354856,NULL),(2780565210,3180078,1,4373433,1,1,1,'A',1,0.965909,431,830082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 827, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 880}}',260.686,183801405,873898,NULL,'2024-05-05 07:45:29',1714895129,NULL),(1876299746,3180078,1,168534,1,1,1,'A',1,0.978022,381,866354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 876, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 910}}',260.807,179453388,936174,NULL,'2023-06-19 17:43:53',1687196633,NULL),(1875169081,3180078,1,3817225,1,1,1,'A',1,0.985294,388,864258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 730}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',261.01,177780070,802722,NULL,'2023-03-10 18:47:51',1678474071,NULL),(1877338474,3180078,1,3138531,1,1,1,'A',1,0.918306,532,691396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 28, \"great\": 1006, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1169}}',261.418,180868631,1157448,NULL,'2023-09-20 18:13:54',1695233634,NULL),(1877426268,3180078,1,4215612,1,1,1,'S',1,0.979642,614,892308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 589, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 614}}',261.639,180837709,783692,NULL,'2023-09-18 12:33:35',1695040415,NULL),(1878320935,3180078,1,4363118,1,1,1,'A',1,0.946618,539,763851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 32, \"great\": 1881, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2070}}',261.716,182197741,1992420,NULL,'2023-12-30 19:12:49',1703963569,NULL),(2664859102,3180078,1,2391493,1,1,1,'A',1,0.945934,638,763463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 23, \"great\": 1054, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1156}}',261.785,183522316,1082064,NULL,'2024-04-13 10:08:24',1713002904,NULL),(1877109338,3180078,1,2514382,1,1,1,'A',1,0.946143,670,761208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 21, \"great\": 1247, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1374}}',262.029,180527228,1312640,NULL,'2023-08-28 17:08:21',1693242501,NULL),(1877868033,3180078,1,4328329,1,1,1,'A',1,0.977987,501,876871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 610, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 636}}',262.104,181605105,656280,NULL,'2023-11-15 11:59:40',1700049580,NULL),(3339628470,3180078,1,4381577,1,1,1,'A',1,0.955198,529,783875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 54, \"great\": 2462, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2645}}',262.291,185039974,2544412,NULL,'2024-08-15 08:06:48',1723709208,NULL),(2681135913,3180078,1,2847608,1,1,1,'A',1,0.947416,340,394007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 8, \"great\": 995, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1103}}',262.418,183561361,784347,NULL,'2024-04-16 12:13:33',1713269613,NULL),(1877207000,3180078,1,3424563,1,1,1,'A',1,0.960396,802,814328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 16, \"great\": 1969, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2121}}',262.62,180680770,2128258,NULL,'2023-09-08 09:16:40',1694164600,NULL),(1877321256,3180078,1,1484077,1,1,1,'A',1,0.975947,477,851256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 937, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 977}}',262.762,180951604,1022630,NULL,'2023-09-26 13:40:37',1695735637,NULL),(2683092517,3180078,1,2430127,1,1,1,'A',1,0.965199,322,426417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 661, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 704}}',262.792,183566017,456595,NULL,'2024-04-16 19:15:49',1713294949,NULL),(1878166051,3180078,1,4255304,1,1,1,'S',1,0.976834,259,942211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 247, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 259}}',263.039,181952702,266658,NULL,'2023-12-12 12:40:42',1702384842,NULL),(1877325897,3180078,1,4143266,1,1,1,'A',1,0.976945,745,868446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 1001}, \"maximum_statistics\": {\"great\": 1041}}',263.387,180889088,1112500,NULL,'2023-09-22 09:16:02',1695374162,NULL),(1877019798,3180078,1,3900477,1,1,1,'A',1,0.962906,585,821063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 24, \"great\": 1846, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1968}}',263.66,180390745,2170504,NULL,'2023-08-19 11:28:12',1692444492,NULL),(3099102029,3180078,1,4636781,1,1,1,'A',1,0.935996,306,731356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 23, \"great\": 820, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 914}}',264.311,184518341,868612,NULL,'2024-07-03 10:42:57',1720003377,NULL),(1878068825,3180078,1,4380617,1,1,1,'A',1,0.976658,725,879069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 777, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 814}}',264.388,181759524,923750,NULL,'2023-11-27 09:59:24',1701079164,NULL),(1876813361,3180078,1,3615432,1,1,1,'A',1,0.946605,532,759968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 17, \"great\": 1280, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1414}}',264.417,180240355,1301804,NULL,'2023-08-09 14:25:48',1691591148,NULL),(1876837732,3180078,1,2673663,1,1,1,'A',1,0.965909,386,774541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 791, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 836}}',264.451,180230916,734090,NULL,'2023-08-08 21:03:53',1691528633,NULL),(2418336238,3180078,1,4374780,1,1,1,'A',1,0.971055,539,851887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 1012, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1071}}',264.722,182956669,1229362,NULL,'2024-02-27 18:25:52',1709058352,NULL),(1876789359,3180078,1,3576715,1,1,1,'A',1,0.964886,391,810974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 952, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1011}}',264.851,180230883,983860,NULL,'2023-08-08 21:00:45',1691528445,NULL),(3041877297,3180078,1,4607988,1,1,1,'A',1,0.950294,874,804408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 35, \"great\": 1412, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1529}}',264.901,184392725,1605976,NULL,'2024-06-22 20:38:10',1719088690,NULL),(1876802832,3180078,1,3595978,1,1,1,'A',1,0.964951,675,816700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 1058, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1127}}',265.172,180120465,1176358,NULL,'2023-08-01 19:29:22',1690918162,NULL),(1877937100,3180078,1,3893905,1,1,1,'A',1,0.959727,408,808680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 28, \"great\": 1375, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1465}}',265.594,181660402,1473706,NULL,'2023-11-19 15:00:11',1700406011,NULL),(1875977383,3180078,1,1364659,0,1,1,'A',1,0.973266,599,840085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 24, \"great\": 2166, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2263}}',266.099,179008538,2300506,NULL,'2023-05-22 12:36:34',1684758994,NULL),(1875943508,3180078,1,3343767,1,1,1,'A',1,0.964801,510,820047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 17, \"great\": 1562, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1662}}',266.519,178915205,1705964,NULL,'2023-05-16 16:15:05',1684253705,NULL),(1878131115,3180078,1,4231293,1,1,1,'A',1,0.962249,678,826631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 5, \"great\": 1156, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1245}}',266.521,181952636,1358188,NULL,'2023-12-12 12:34:00',1702384440,NULL),(2739755481,3180078,1,4498229,1,1,1,'A',1,0.967144,686,809528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 24, \"great\": 2242, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2374}}',266.552,183705440,2278762,NULL,'2024-04-27 18:11:23',1714241483,NULL),(1875927088,3180078,1,2578676,1,1,1,'A',1,0.975431,506,817320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 1891, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1974}}',267.995,179009100,2072816,NULL,'2023-05-22 13:21:36',1684761696,NULL),(1878276869,3180078,1,3963115,1,1,1,'A',1,0.973518,576,867625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 1202, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1265}}',268.324,182162297,1371700,NULL,'2023-12-28 08:07:51',1703750871,NULL),(1873907033,3180078,1,2241389,1,1,1,'S',1,0.992602,811,279943,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 799}, \"maximum_statistics\": {\"great\": 811}}',268.502,175984739,436980,NULL,'2022-12-01 17:35:01',1669916101,NULL),(1878112368,3180078,1,3809119,1,1,1,'A',1,0.9617,299,793941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 891, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 953}}',268.519,182031774,918578,NULL,'2023-12-18 11:49:17',1702900157,NULL),(2396747203,3180078,1,3762852,1,1,1,'A',1,0.955689,426,795929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 772, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 835}}',268.527,182908066,842870,NULL,'2024-02-23 20:45:44',1708721144,NULL),(1878323602,3180078,1,4397432,1,1,1,'A',1,0.958357,481,806808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 22, \"great\": 1618, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1741}}',268.596,182208560,1800672,NULL,'2023-12-31 12:58:40',1704027520,NULL),(1878344961,3180078,1,4233388,1,1,1,'S',1,0.969072,582,876036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 546, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 582}}',269.191,182249299,635760,NULL,'2024-01-03 18:24:24',1704306264,NULL),(1876043638,3180078,1,3241817,1,1,1,'A',1,0.96227,763,834083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 18, \"great\": 1525, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1630}}',269.691,179172181,1788948,NULL,'2023-06-01 16:44:13',1685637853,NULL),(1876286517,3180078,1,3864369,1,1,1,'A',1,0.970304,690,869342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 684, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 724, \"legacy_combo_increase\": 1}}',269.751,179483700,777776,NULL,'2023-06-21 17:22:06',1687368126,NULL),(1877937722,3180078,1,4186752,1,1,1,'S',1,0.985685,489,914778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 475}, \"maximum_statistics\": {\"great\": 489}}',270.221,181620220,504380,NULL,'2023-11-16 16:46:50',1700153210,NULL),(1877437344,3180078,1,2058126,1,1,1,'A',1,0.956443,536,802533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 30, \"great\": 2566, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 1}}',270.233,181151709,2712404,NULL,'2023-10-11 15:26:05',1697037965,NULL),(1878143001,3180078,1,4101245,1,1,1,'A',1,0.973189,567,865970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 1371, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1436}}',270.498,181952752,1518976,NULL,'2023-12-12 12:46:01',1702385161,NULL),(1877147641,3180078,1,3660916,1,1,1,'A',1,0.959389,535,814386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 9, \"great\": 1242, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1342}}',270.71,180571339,1435216,NULL,'2023-08-31 17:35:47',1693503347,NULL),(3057140414,3180078,1,3223214,1,1,1,'A',1,0.95806,419,797568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 706, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 763}}',270.757,184426929,716418,NULL,'2024-06-25 16:04:59',1719331499,NULL),(1877060650,3180078,1,1574205,1,1,1,'A',1,0.974041,940,849779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 25, \"great\": 2472, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2581}}',270.758,180559292,2716474,NULL,'2023-08-30 20:48:47',1693428527,NULL),(1877446777,3180078,1,1564860,0,1,1,'A',1,0.952809,186,815362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 407, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 445}}',271.314,181075243,402081,NULL,'2023-10-05 20:28:01',1696537681,NULL),(1876229666,3180078,1,2718427,1,1,1,'A',1,0.970635,617,875242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 595, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 630}}',271.464,179224822,671660,NULL,'2023-06-04 18:26:46',1685903206,NULL),(3057199987,3180078,1,3808202,1,1,1,'A',1,0.949833,299,824620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 269, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 299}}',271.837,184427055,308880,NULL,'2024-06-25 16:17:11',1719332231,NULL),(2682967010,3180078,1,3883266,1,1,1,'A',1,0.943009,658,850023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 583, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 658}}',271.855,183565768,797616,NULL,'2024-04-16 18:48:45',1713293325,NULL),(1877257779,3180078,1,2445145,1,1,1,'A',1,0.953604,585,799197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 11, \"great\": 1106, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1207}}',272.02,180689523,1291514,NULL,'2023-09-08 19:39:43',1694201983,NULL),(1877398046,3180078,1,116000,0,1,1,'A',1,0.972671,991,847755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 1246, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1299}}',272.035,180880457,1359922,NULL,'2023-09-21 16:39:33',1695314373,NULL),(1877943955,3180078,1,3906298,1,1,1,'S',1,0.989324,843,269261,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 825, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 843}}',272.746,181724943,494502,NULL,'2023-11-24 19:16:21',1700853381,NULL),(2253590877,3180078,1,3810616,1,1,1,'A',1,0.948767,493,778183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 44, \"great\": 2374, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2596}}',273.047,182510235,2537352,NULL,'2024-01-23 19:27:19',1706038039,NULL),(1878032140,3180078,1,3701741,1,1,1,'A',1,0.946268,291,745091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 27, \"great\": 1414, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1554}}',273.172,181861469,1358056,NULL,'2023-12-05 12:06:33',1701777993,NULL),(1878065400,3180078,1,3147420,1,1,1,'A',1,0.969843,378,838314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 788, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 829}}',273.367,181735093,825588,NULL,'2023-11-25 13:59:04',1700920744,NULL),(1876494564,3180078,1,2649326,1,1,1,'A',1,0.962781,606,828623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 666, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 712}}',274.069,179723117,754838,NULL,'2023-07-07 10:01:59',1688724119,NULL),(1876801267,3180078,1,1468369,1,1,1,'A',1,0.970812,288,824505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 749, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 788}}',274.535,180226484,738948,NULL,'2023-08-08 14:45:38',1691505938,NULL),(1877902952,3180078,1,4354826,1,1,1,'A',1,0.971459,894,838305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 26, \"great\": 2669, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 2803}}',275.026,181620671,2824368,NULL,'2023-11-16 17:36:19',1700156179,NULL),(1877917832,3180078,1,4364451,1,1,1,'S',1,0.989185,601,928019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 588, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 601}}',275.685,181620059,714850,NULL,'2023-11-16 16:32:00',1700152320,NULL),(1878043030,3180078,1,3888814,1,1,1,'S',1,0.987691,853,925476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 832, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 853}}',275.722,181849508,1006226,NULL,'2023-12-04 12:27:26',1701692846,NULL),(1876953806,3180078,1,1082284,0,1,1,'A',1,0.966255,572,828084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 22, \"great\": 2440, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2593}}',276.637,180394964,2725982,NULL,'2023-08-19 16:59:34',1692464374,NULL),(3184086734,3180078,1,4518310,1,1,1,'A',1,0.960118,755,807288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 11, \"great\": 1257, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1354}}',277.459,184706648,1408472,NULL,'2024-07-19 11:44:41',1721389481,NULL),(1876818439,3180078,1,3622656,1,1,1,'A',1,0.949727,409,776021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 16, \"great\": 1170, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1283}}',277.533,180240202,1245334,NULL,'2023-08-09 14:16:44',1691590604,NULL),(3012272233,3180078,1,4573094,1,1,1,'A',1,0.942308,272,760055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 534, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 598}}',277.6,184329681,587362,NULL,'2024-06-17 14:35:38',1718634938,NULL),(2350324978,3180078,1,4432673,1,1,1,'S',1,0.986003,643,920228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 625, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 643}}',277.835,182801516,782668,NULL,'2024-02-15 16:32:17',1708014737,NULL),(1877298159,3180078,1,4074747,1,1,1,'A',1,0.977648,716,854779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 1571, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1633}}',278.161,180659186,1625850,NULL,'2023-09-06 18:11:25',1694023885,NULL),(1878029911,3180078,1,2940757,1,1,1,'A',1,0.96831,306,802527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 674, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 710}}',278.196,181762605,722432,NULL,'2023-11-27 15:04:45',1701097485,NULL),(1877891412,3180078,1,2584091,1,1,1,'A',1,0.956091,569,791514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 26, \"great\": 1823, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1970, \"legacy_combo_increase\": 1}}',278.992,181687505,1956232,NULL,'2023-11-21 18:36:54',1700591814,NULL),(2375301198,3180078,1,4271427,1,1,1,'A',1,0.907229,648,689162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 22, \"great\": 698, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 830}}',279.31,182857519,790550,NULL,'2024-02-19 21:27:20',1708378040,NULL),(3306859313,3180078,1,4397426,1,1,1,'A',1,0.951011,344,774115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 584, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 643, \"legacy_combo_increase\": 1}}',279.491,184971558,688300,NULL,'2024-08-09 18:14:38',1723227278,NULL),(2678520757,3180078,1,4405741,1,1,1,'A',1,0.95929,394,433456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 443}, \"maximum_statistics\": {\"great\": 479}}',279.532,183555392,286089,NULL,'2024-04-15 20:13:31',1713212011,NULL),(3078166379,3180078,1,4474677,1,1,1,'S',1,0.97009,886,874822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 833, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 886}}',279.894,184471042,1027790,NULL,'2024-06-29 12:37:26',1719664646,NULL),(2683117007,3180078,1,3601914,1,1,1,'S',1,0.976744,430,456095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 410, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 430}}',280.983,183566069,317388,NULL,'2024-04-16 19:21:18',1713295278,NULL),(2390469716,3180078,1,4392199,1,1,1,'A',1,0.979296,555,868257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 1396, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1449}}',281.022,182893612,1555102,NULL,'2024-02-22 19:10:58',1708629058,NULL),(1875923790,3180078,1,2567990,1,1,1,'A',1,0.972663,672,852165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 1081, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1134}}',281.973,178971443,1138358,NULL,'2023-05-20 08:02:57',1684569777,NULL),(3088792556,3180078,1,4322523,1,1,1,'A',1,0.984727,557,898268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 604, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 622}}',282.335,184494952,651718,NULL,'2024-07-01 12:06:41',1719835601,NULL),(1877343148,3180078,1,1133251,1,1,1,'A',1,0.974381,1463,878632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 7, \"great\": 2192, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2303}}',282.483,180861898,2509796,NULL,'2023-09-20 08:22:28',1695198148,NULL),(1875977364,3180078,1,3919999,1,1,1,'A',1,0.986111,293,898478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 561, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 576}}',282.504,178971406,594930,NULL,'2023-05-20 07:58:51',1684569531,NULL),(1876453674,3180078,1,1073090,0,1,1,'A',1,0.980375,419,867446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 566, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 586}}',282.506,179709371,582668,NULL,'2023-07-06 11:48:02',1688644082,NULL),(2734507672,3180078,1,4486712,1,1,1,'A',1,0.954647,358,789579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 15, \"great\": 1238, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1345}}',282.698,183691964,1318856,NULL,'2024-04-26 20:02:49',1714161769,NULL),(1877879364,3180078,1,1357453,1,1,1,'A',1,0.957763,625,809643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 19, \"great\": 2024, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2190}}',282.699,181673174,2228650,NULL,'2023-11-20 15:31:47',1700494307,NULL),(1875916317,3180078,1,1504535,1,1,1,'A',1,0.974413,739,845387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 11, \"great\": 1828, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1915}}',283.047,179008424,2034380,NULL,'2023-05-22 12:28:24',1684758504,NULL),(1876808074,3180078,1,3607886,1,1,1,'A',1,0.95691,651,809544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 16, \"great\": 1808, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1961}}',283.077,180149448,2035448,NULL,'2023-08-03 16:07:10',1691078830,NULL),(2698054924,3180078,1,86994,0,1,1,'A',1,0.969378,466,444691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 988, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1045}}',283.618,183602068,704451,NULL,'2024-04-19 18:56:20',1713552980,NULL),(2649006330,3180078,1,4441542,1,1,1,'A',1,0.974206,1240,868159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 1441, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1512}}',284.332,183487394,1745570,NULL,'2024-04-10 09:24:01',1712741041,NULL),(1878199989,3180078,1,2112927,1,1,1,'A',1,0.953963,663,804110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 19, \"great\": 1508, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1640}}',285.278,182197620,1665848,NULL,'2023-12-30 19:03:15',1703962995,NULL),(1877337732,3180078,1,3493453,1,1,1,'A',1,0.958696,328,806436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 427}, \"maximum_statistics\": {\"great\": 460}}',285.307,180949640,422320,NULL,'2023-09-26 10:43:45',1695725025,NULL),(1878451247,3180078,1,4327029,1,1,1,'A',1,0.98457,1068,900321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 1480, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1523}}',285.823,182263479,1698700,NULL,'2024-01-04 20:58:56',1704401936,NULL),(1877146659,3180078,1,3953960,1,1,1,'A',1,0.944289,522,764501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 30, \"great\": 1617, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1786}}',285.905,180491840,1822470,NULL,'2023-08-26 12:44:45',1693053885,NULL),(1877348857,3180078,1,1561542,1,1,1,'A',1,0.976127,670,868980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 719, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 3}}',286.155,180942145,850388,NULL,'2023-09-25 17:49:43',1695664183,NULL),(1877771508,3180078,1,3644313,1,1,1,'A',1,0.958243,677,804083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 38, \"great\": 2145, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2299}}',286.436,181375031,2390298,NULL,'2023-10-28 21:08:48',1698527328,NULL),(2038315166,3180078,1,4212449,1,1,1,'A',1,0.938426,330,728467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 20, \"great\": 789}, \"maximum_statistics\": {\"great\": 877}}',287.788,182430633,716390,NULL,'2024-01-17 20:02:53',1705521773,NULL),(1876909776,3180078,1,3455630,1,1,1,'A',1,0.969308,443,801524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 852, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 896}}',287.81,180227263,911926,NULL,'2023-08-08 15:38:13',1691509093,NULL),(1877919751,3180078,1,3874699,1,1,1,'A',1,0.97011,651,817270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 11, \"great\": 1631, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1723}}',287.864,181605164,1819534,NULL,'2023-11-15 12:05:36',1700049936,NULL),(1877063849,3180078,1,3515258,1,1,1,'A',1,0.975528,306,821992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 1006, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1042}}',287.983,180572084,950946,NULL,'2023-08-31 18:46:48',1693507608,NULL),(1877405511,3180078,1,4284692,1,1,1,'A',1,0.963884,753,818223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 31, \"great\": 2420, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2575}}',288.55,180889151,2640800,NULL,'2023-09-22 09:22:44',1695374564,NULL),(2253003839,3180078,1,4387526,1,1,1,'A',1,0.958763,1448,826518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 36, \"great\": 1994, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2134}}',288.699,182498893,2256442,NULL,'2024-01-22 20:39:50',1705955990,NULL),(3571987043,3180078,1,4724513,1,1,1,'A',1,0.944748,621,784699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 656, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 733}}',289.414,185532726,755092,NULL,'2024-09-24 12:54:07',1727182447,NULL),(3066407191,3180078,1,4620657,1,1,1,'A',1,0.969624,1473,863438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 19, \"great\": 4116, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 4362}}',289.424,184446089,4960240,NULL,'2024-06-27 09:50:14',1719481814,NULL),(1878039675,3180078,1,2971172,1,1,1,'A',1,0.964564,435,817555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 19, \"great\": 1094, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1157}}',289.822,181776859,1168912,NULL,'2023-11-28 19:10:34',1701198634,NULL),(1877891661,3180078,1,3648625,1,1,1,'S',1,0.955621,507,831108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 462}, \"maximum_statistics\": {\"great\": 507}}',289.823,181646160,600072,NULL,'2023-11-18 15:35:23',1700321723,NULL),(2330450997,3180078,1,4271427,1,1,1,'S',1,0.992169,830,286349,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 817, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 830}}',289.851,182755505,491478,NULL,'2024-02-11 21:42:39',1707687759,NULL),(1877365390,3180078,1,2454117,1,1,1,'A',1,0.948403,271,781230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 368, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 407}}',289.969,180868247,367850,NULL,'2023-09-20 17:47:27',1695232047,NULL),(2695716360,3180078,1,4440361,1,1,1,'S',1,0.969669,544,874399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 511, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 544}}',290.348,183596363,624680,NULL,'2024-04-19 11:03:18',1713524598,NULL),(2874044514,3180078,1,4583959,1,1,1,'S',1,0.972843,626,884994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 592, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 626}}',290.991,184012138,703610,NULL,'2024-05-22 19:04:04',1716404644,NULL),(3269225665,3180078,1,4291522,1,1,1,'A',1,0.95395,1244,808807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 41, \"great\": 2535, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 2747}}',291.947,184889289,3010332,NULL,'2024-08-03 09:43:09',1722678189,NULL),(1876345240,3180078,1,3909357,1,1,1,'A',1,0.973953,740,861324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 1782, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1862}}',291.95,179483219,1868710,NULL,'2023-06-21 16:47:32',1687366052,NULL),(2380229016,3180078,1,3998580,1,1,1,'A',1,0.946935,307,734824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 30, \"great\": 1386, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1517}}',292.649,182869332,1270828,NULL,'2024-02-20 20:34:25',1708461265,NULL),(3099086885,3180078,1,4652920,1,1,1,'S',1,0.979839,620,899861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 595, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 620}}',292.749,184518315,722508,NULL,'2024-07-03 10:38:50',1720003130,NULL),(1877311732,3180078,1,979772,1,1,1,'A',1,0.977925,612,881747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 867, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 906}}',293.61,180852469,1059316,NULL,'2023-09-19 14:09:48',1695132588,NULL),(1876823446,3180078,1,2324115,1,1,1,'A',1,0.973571,456,853192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 887, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 927}}',293.825,180120618,893926,NULL,'2023-08-01 19:45:31',1690919131,NULL),(1877314797,3180078,1,2331617,1,1,1,'A',1,0.979977,488,889399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 841, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 874}}',294.087,180880301,1018890,NULL,'2023-09-21 16:28:01',1695313681,NULL),(3099075137,3180078,1,4343731,1,1,1,'A',1,0.976351,913,873839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 995, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1036}}',294.384,184518293,1148074,NULL,'2024-07-03 10:35:34',1720002934,NULL),(1877010525,3180078,1,4102957,1,1,1,'A',1,0.96894,612,831962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 26, \"great\": 2336, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 2463}}',295.488,180409296,2550348,NULL,'2023-08-20 16:29:26',1692548966,NULL),(1877107853,3180078,1,3933336,1,1,1,'A',1,0.970492,352,840677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 1156, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1220}}',296.373,180559040,1255668,NULL,'2023-08-30 20:19:47',1693426787,NULL),(1875748056,3180078,1,4062970,1,1,1,'S',1,0.96723,473,864856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 442}, \"maximum_statistics\": {\"great\": 473}}',296.589,178527799,472650,NULL,'2023-04-22 14:56:02',1682175362,NULL),(2661719812,3180078,1,1932756,1,1,1,'A',1,0.950108,685,797534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 14, \"great\": 1259, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1383}}',296.606,183515207,1366640,NULL,'2024-04-12 19:30:06',1712950206,NULL),(1877483019,3180078,1,2192717,1,1,1,'A',1,0.952138,528,775586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 20, \"great\": 2240, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2455}}',297.419,181151633,2368748,NULL,'2023-10-11 15:20:17',1697037617,NULL),(1878384718,3180078,1,4263291,0,1,1,'A',1,0.916829,380,682916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 37, \"great\": 1751, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2056}}',297.715,182359521,1730588,NULL,'2024-01-12 12:49:24',1705063764,NULL),(1876790717,3180078,1,2530307,1,1,1,'A',1,0.976764,394,844754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 1118, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1162}}',297.863,180226845,1132470,NULL,'2023-08-08 15:09:52',1691507392,NULL),(1878425461,3180078,1,3466915,1,1,1,'A',1,0.96114,370,832178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 535, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 579}}',299.75,182361420,581810,NULL,'2024-01-12 15:38:31',1705073911,NULL),(2255527867,3180078,1,4457802,1,1,1,'A',1,0.95424,433,804422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 12, \"great\": 1094, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1191}}',299.812,182546752,1289916,NULL,'2024-01-26 18:36:01',1706294161,NULL),(2814956569,3180078,1,3424312,1,1,1,'A',1,0.952194,668,805951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 8, \"great\": 1162, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1276}}',299.862,183878764,1316784,NULL,'2024-05-11 18:17:16',1715451436,NULL),(1878221579,3180078,1,4059402,1,1,1,'A',1,0.974055,642,870157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 1287, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1349}}',300.378,182191971,1521022,NULL,'2023-12-30 11:27:03',1703935623,NULL),(1876832297,3180078,1,2656057,1,1,1,'A',1,0.975175,604,872864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 1365, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1430}}',300.556,180225904,1569490,NULL,'2023-08-08 14:05:45',1691503545,NULL),(1877807611,3180078,1,4261302,1,1,1,'S',1,0.977465,355,897077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 339, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 355}}',300.992,181369874,391294,NULL,'2023-10-28 13:53:34',1698501214,NULL),(2905115225,3180078,1,3506754,1,1,1,'A',1,0.968779,684,862996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 1008, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1073}}',301.102,184084299,1315576,NULL,'2024-05-28 18:07:33',1716919653,NULL),(2664847725,3180078,1,1408434,1,1,1,'A',1,0.960616,565,828585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 811, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 876}}',301.828,183522300,918530,NULL,'2024-04-13 10:05:33',1713002733,NULL),(1877127562,3180078,1,3624462,1,1,1,'A',1,0.95761,1104,806137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 27, \"great\": 2240, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2418}}',301.857,180641179,2457824,NULL,'2023-09-05 12:42:47',1693917767,NULL),(3216767879,3180078,1,3659195,1,1,1,'S',1,0.978375,763,900142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 730, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 763}}',302.383,184776936,878790,NULL,'2024-07-25 08:42:46',1721896966,NULL),(1876834375,3180078,1,3833645,1,1,1,'S',1,0.95814,430,845683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 394, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 430}}',303.345,180166688,471750,NULL,'2023-08-04 17:21:50',1691169710,NULL),(1878310774,3180078,1,994817,0,1,1,'A',1,0.951115,817,789824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 11, \"great\": 1589, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1749}}',303.384,182085235,1764350,NULL,'2023-12-22 16:10:14',1703261414,NULL),(1876133436,3180078,1,3933603,1,1,1,'A',1,0.974747,378,833500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 565, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 594}}',303.488,179172563,613786,NULL,'2023-06-01 17:10:52',1685639452,NULL),(3088785780,3180078,1,4614365,1,1,1,'S',1,0.989739,536,922153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 525, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 536}}',303.5,184494936,676250,NULL,'2024-07-01 12:04:59',1719835499,NULL),(1877388339,3180078,1,2192521,1,1,1,'A',1,0.972095,654,844767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 17, \"great\": 2487, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 2616}}',304.995,180942232,2908478,NULL,'2023-09-25 17:57:49',1695664669,NULL),(2449794933,3180078,1,4357033,1,1,1,'A',1,0.984072,794,894218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 1402, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1444}}',305.269,183027118,1665266,NULL,'2024-03-04 13:19:58',1709558398,NULL),(2493797925,3180078,1,3775911,1,1,1,'A',1,0.96558,631,840066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 778, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 828}}',305.314,183125209,873946,NULL,'2024-03-12 14:48:21',1710254901,NULL),(2683062943,3180078,1,1332976,1,1,1,'A',1,0.950155,645,421829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 9, \"great\": 1463, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1615}}',305.787,183565962,1133244,NULL,'2024-04-16 19:09:12',1713294552,NULL),(2452024210,3180078,1,2607772,1,1,1,'A',1,0.978525,1028,892742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 1026, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1071}}',306.456,183031967,1208690,NULL,'2024-03-04 21:32:21',1709587941,NULL),(3555164298,3180078,1,4398880,1,1,1,'A',1,0.977906,841,873600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 1414, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1471}}',307.032,185497110,1556574,NULL,'2024-09-21 12:17:38',1726921058,NULL),(1877498923,3180078,1,4279773,1,1,1,'S',1,0.971983,464,880869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 438}, \"maximum_statistics\": {\"great\": 464}}',307.483,181061222,503040,NULL,'2023-10-04 18:00:39',1696442439,NULL),(1876430651,3180078,1,1460904,1,1,1,'A',1,0.97927,980,877194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 12, \"great\": 2324, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2412}}',307.534,179709314,2684014,NULL,'2023-07-06 11:43:42',1688643822,NULL),(1877355913,3180078,1,720267,1,1,1,'A',1,0.964461,1630,863081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 2, \"great\": 1518, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1632}}',307.753,180966036,1871120,NULL,'2023-09-27 15:50:25',1695829825,NULL),(2252409527,3180078,1,3921762,1,1,1,'S',1,0.987223,587,923527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 572, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 587}}',307.878,182487737,725040,NULL,'2024-01-21 21:27:04',1705872424,NULL),(1876525298,3180078,1,1382443,1,1,1,'A',1,0.97193,454,858349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 545, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 570}}',308.539,179722011,609850,NULL,'2023-07-07 07:55:34',1688716534,NULL),(2255524315,3180078,1,4206222,1,1,1,'A',1,0.961252,650,819188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 29, \"great\": 2136, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2284}}',308.571,182546684,2293880,NULL,'2024-01-26 18:30:18',1706293818,NULL),(1877526392,3180078,1,3959932,1,1,1,'A',1,0.962597,965,798505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 20, \"great\": 1566, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1671}}',309.046,181075367,1683692,NULL,'2023-10-05 20:42:28',1696538548,NULL),(1877031244,3180078,1,3089091,1,1,1,'A',1,0.970867,721,842776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 1402, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1476}}',309.65,180304981,1508992,NULL,'2023-08-13 14:42:54',1691937774,NULL),(1876168414,3180078,1,2189025,1,1,1,'A',1,0.974174,663,874646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 919, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 968}}',311.161,179279522,1083090,NULL,'2023-06-08 13:02:25',1686229345,NULL),(2460754444,3180078,1,1913440,0,1,1,'A',1,0.974262,698,844945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 1399, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1457}}',311.389,183051684,1465868,NULL,'2024-03-06 16:26:10',1709742370,NULL),(1876081731,3180078,1,2317547,1,1,1,'A',1,0.960714,650,819116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 3, \"great\": 1164, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1260}}',311.6,179053917,1339034,NULL,'2023-05-25 14:59:00',1685026740,NULL),(1877751097,3180078,1,3817228,0,1,1,'S',1,0.960714,560,444770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 516}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 8}}',311.852,181388426,424950,NULL,'2023-10-29 20:08:22',1698610102,NULL),(2739793780,3180078,1,2387421,1,1,1,'A',1,0.971221,953,867724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 1495, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1581}}',312.31,183705521,1805210,NULL,'2024-04-27 18:18:58',1714241938,NULL),(1874011350,3180078,1,2241389,1,1,1,'B',1,0.866215,204,691602,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 28, \"great\": 622}, \"maximum_statistics\": {\"great\": 811}}',313.317,176045671,604500,NULL,'2022-12-04 18:13:21',1670177601,NULL),(2874064044,3180078,1,4412953,1,1,1,'S',1,0.990099,606,931131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 594, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 606}}',313.712,184012172,706850,NULL,'2024-05-22 19:08:01',1716404881,NULL),(1878263862,3180078,1,2560854,1,1,1,'A',1,0.971917,927,859645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 1557, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1638}}',314.037,182164005,1777430,NULL,'2023-12-28 11:32:28',1703763148,NULL),(3079722321,3180078,1,3666988,1,1,1,'A',1,0.947037,592,809602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 1, \"great\": 710, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 793, \"legacy_combo_increase\": 15}}',314.665,184474894,850974,NULL,'2024-06-29 18:00:24',1719684024,NULL),(1876602668,3180078,1,2337466,1,1,1,'A',1,0.978657,905,874564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 1532, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1593}}',314.736,179817184,1654648,NULL,'2023-07-13 10:28:20',1689244100,NULL),(1878308980,3180078,1,3995935,1,1,1,'A',1,0.969423,1433,867921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 2, \"great\": 1614, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1717}}',315.087,182191905,1964400,NULL,'2023-12-30 11:19:56',1703935196,NULL),(1877879236,3180078,1,4331367,1,1,1,'A',1,0.963928,819,841104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 6, \"great\": 1768, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1899}}',315.366,181620099,1988460,NULL,'2023-11-16 16:36:10',1700152570,NULL),(1877269840,3180078,1,3778807,1,1,1,'A',1,0.966262,667,849495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 1234, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1319}}',316.432,180670346,1472360,NULL,'2023-09-07 15:24:21',1694100261,NULL),(1876905754,3180078,1,3909940,1,1,1,'A',1,0.974254,2066,881183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 14, \"great\": 3735, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 3923}}',317.148,180183178,4307980,NULL,'2023-08-05 17:45:07',1691257507,NULL),(1876656327,3180078,1,4059532,1,1,1,'A',1,0.972948,791,858577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 13, \"great\": 2076, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2181}}',317.421,179924260,2356292,NULL,'2023-07-20 08:17:00',1689841020,NULL),(1877788764,3180078,1,4332478,1,1,1,'A',1,0.974171,1226,876331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 1490, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1568, \"legacy_combo_increase\": 1}}',319.163,181419648,1878822,NULL,'2023-11-01 13:44:08',1698846248,NULL),(1878009651,3180078,1,4255161,1,1,1,'A',1,0.948456,599,774012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 36, \"great\": 2011, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2202}}',319.328,181754428,2043680,NULL,'2023-11-26 21:21:54',1701033714,NULL),(1877005405,3180078,1,2454812,1,1,1,'A',1,0.980872,620,887095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 1260, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1307}}',320.006,180375710,1449362,NULL,'2023-08-18 10:20:15',1692354015,NULL),(1876928031,3180078,1,2922688,1,1,1,'A',1,0.963125,430,805276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 12, \"great\": 1494, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1600}}',320.177,180395130,1540842,NULL,'2023-08-19 17:14:09',1692465249,NULL),(2372569477,3180078,1,3595965,1,1,1,'A',1,0.977859,544,859476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 1457, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1513}}',320.704,182851250,1626256,NULL,'2024-02-19 11:37:40',1708342660,NULL),(1877425846,3180078,1,4289635,1,1,1,'A',1,0.975088,1863,877691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 13, \"great\": 2168, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2268}}',321.167,180928804,2465952,NULL,'2023-09-24 18:20:25',1695579625,NULL),(3184123878,3180078,1,4515398,1,1,1,'A',1,0.927828,496,691950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 31, \"great\": 1264, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1441}}',321.295,184706741,1365750,NULL,'2024-07-19 11:53:59',1721390039,NULL),(2391123496,3180078,1,3726149,1,1,1,'A',1,0.967093,1051,853475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 8, \"great\": 1541, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1641}}',321.778,182894903,1951740,NULL,'2024-02-22 21:22:19',1708636939,NULL),(1877984508,3180078,1,4230079,1,1,1,'A',1,0.953523,545,800820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 611, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 667}}',322.081,181762514,634420,NULL,'2023-11-27 14:56:21',1701096981,NULL),(2921943143,3180078,1,4336862,1,1,1,'A',1,0.958248,460,797042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 455, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 491}}',322.504,184122456,501846,NULL,'2024-05-31 21:23:46',1717190626,NULL),(2661846985,3180078,1,4502043,1,1,1,'A',1,0.970541,1042,855286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 21, \"great\": 2944, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3106}}',322.593,183515479,3461582,NULL,'2024-04-12 19:55:40',1712951740,NULL),(1876993110,3180078,1,1655486,1,1,1,'A',1,0.974585,591,859961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 983, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1023}}',323.304,180334772,1146048,NULL,'2023-08-15 13:25:28',1692105928,NULL),(2446564312,3180078,1,2665951,0,1,1,'A',1,0.96136,764,823706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 17, \"great\": 1605, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1721}}',324.467,183019881,1932350,NULL,'2024-03-03 19:35:05',1709494505,NULL),(1876792439,3180078,1,2535983,1,1,1,'A',1,0.986739,952,901703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 1875, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1923}}',325.116,180226675,2360144,NULL,'2023-08-08 14:58:50',1691506730,NULL),(3266566552,3180078,1,4652170,1,1,1,'A',1,0.964361,347,813468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 894, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 954}}',327.167,184883043,942472,NULL,'2024-08-02 21:11:48',1722633108,NULL),(1878481255,3180078,1,4367661,1,1,1,'A',1,0.962404,896,832769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 13, \"great\": 1821, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1955}}',328.492,182387852,2182256,NULL,'2024-01-14 12:23:06',1705234986,NULL),(2879150777,3180078,1,4485917,1,1,1,'A',1,0.947549,518,778496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 27, \"great\": 1725, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1897}}',329.783,184024403,2016162,NULL,'2024-05-23 19:50:00',1716493800,NULL),(1876970209,3180078,1,1874646,1,1,1,'A',1,0.969144,1041,848791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 16, \"great\": 2175, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2301}}',329.79,180466106,2561294,NULL,'2023-08-24 18:09:17',1692900557,NULL),(1877418092,3180078,1,2938203,1,1,1,'A',1,0.974297,868,872908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 1190, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1245}}',330.659,180966220,1297350,NULL,'2023-09-27 16:06:00',1695830760,NULL),(3443918425,3180078,1,2701383,1,1,1,'A',1,0.972398,708,856897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 1499, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1576}}',331.288,185267429,1711104,NULL,'2024-09-01 20:19:43',1725221983,NULL),(1877430878,3180078,1,3991413,1,1,1,'A',1,0.958932,1002,826858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 17, \"great\": 1805, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1948}}',332.249,181151381,2201418,NULL,'2023-10-11 14:59:56',1697036396,NULL),(1877976852,3180078,1,3602577,1,1,1,'A',1,0.968566,744,833788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 21, \"great\": 2406, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2545}}',332.787,181764503,2624660,NULL,'2023-11-27 18:21:52',1701109312,NULL),(2299892536,3180078,1,4463947,1,1,1,'A',1,0.981193,927,880606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 2113}, \"maximum_statistics\": {\"great\": 2180}}',333.027,182688863,2335864,NULL,'2024-02-06 16:33:50',1707237230,NULL),(1876699328,3180078,1,2581713,1,1,1,'A',1,0.962275,464,785504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 780, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 835}}',333.89,180104644,735360,NULL,'2023-07-31 18:01:03',1690826463,NULL),(2439613962,3180078,1,3373278,1,1,1,'A',1,0.94814,658,797490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 14, \"great\": 1604, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1774}}',336.304,183004889,1830920,NULL,'2024-03-02 16:56:26',1709398586,NULL),(3759814873,3180078,1,4097488,1,1,1,'A',1,0.983871,661,891979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 752, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 775}}',338.989,185980923,831948,NULL,'2024-10-28 20:33:06',1730147586,NULL),(3443958444,3180078,1,4668265,1,1,1,'A',1,0.974183,788,863429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 907, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 949}}',339.09,185267508,957400,NULL,'2024-09-01 20:28:05',1725222485,NULL),(1877981076,3180078,1,3822100,1,1,1,'S',1,0.991736,968,935290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 952, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 968}}',339.139,181783418,1161420,NULL,'2023-11-29 10:51:52',1701255112,NULL),(3099095107,3180078,1,4638429,1,1,1,'S',1,0.98816,549,924426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 536, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 549}}',340.927,184518326,655950,NULL,'2024-07-03 10:41:05',1720003265,NULL),(1878461604,3180078,1,4435838,1,1,1,'S',1,0.977707,314,860984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 300, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314}}',341.41,182379367,327172,NULL,'2024-01-13 20:40:04',1705178404,NULL),(3266525591,3180078,1,4446788,1,1,1,'A',1,0.964871,897,843991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 10, \"great\": 1770, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1893}}',342.701,184882969,2050192,NULL,'2024-08-02 21:02:57',1722632577,NULL),(2895687095,3180078,1,4589188,1,1,1,'A',1,0.989987,950,921872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 1567, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1598}}',346.575,184063321,1861050,NULL,'2024-05-26 20:18:49',1716754729,NULL),(1877421946,3180078,1,2989254,1,1,1,'S',1,0.986917,1223,922944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1191, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1223}}',346.828,180868722,1536870,NULL,'2023-09-20 18:21:17',1695234077,NULL),(3055949503,3180078,1,4065993,1,1,1,'A',1,0.959689,445,811405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 13, \"great\": 1313, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1414}}',348.415,184424059,1496466,NULL,'2024-06-25 11:57:49',1719316669,NULL),(2910519686,3180078,1,4601541,1,1,1,'S',1,0.979858,422,901846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 405, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 422}}',348.529,184096632,459840,NULL,'2024-05-29 18:59:30',1717009170,NULL),(2311272633,3180078,1,3940274,1,1,1,'A',1,0.958681,1038,779943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 15, \"great\": 1336, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1440}}',350.279,182713665,1583728,NULL,'2024-02-08 18:06:59',1707415619,NULL),(1877913395,3180078,1,4148279,1,1,1,'A',1,0.982212,702,892004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 1006, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1040}}',351.06,181605012,1153830,NULL,'2023-11-15 11:50:11',1700049011,NULL),(2254253120,3180078,1,3426282,1,1,1,'A',1,0.952415,670,798524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 7, \"great\": 1262, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1387}}',351.484,182522297,1513126,NULL,'2024-01-24 19:59:27',1706126367,NULL),(3402673633,3180078,1,3914442,1,1,1,'A',1,0.948438,598,787055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 25, \"great\": 2034, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2240}}',354.743,185177884,2123248,NULL,'2024-08-25 20:47:59',1724618879,NULL),(1877416398,3180078,1,2922234,1,1,1,'A',1,0.983571,911,894915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 2041, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2100}}',355.569,180965753,2311800,NULL,'2023-09-27 15:27:21',1695828441,NULL),(2253399787,3180078,1,2680771,1,1,1,'S',1,0.982711,723,910517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 698, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 723}}',356.519,182506766,808430,NULL,'2024-01-23 13:51:25',1706017885,NULL),(3272522055,3180078,1,4403580,1,1,1,'A',1,0.978622,716,848455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 808, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 842}}',357.393,184896706,905186,NULL,'2024-08-03 21:10:56',1722719456,NULL),(1877916866,3180078,1,1477955,1,1,1,'S',1,0.979851,1613,904049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1548, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1613}}',358.191,181663850,1929180,NULL,'2023-11-19 20:02:45',1700424165,NULL),(2887657692,3180078,1,4101657,1,1,1,'S',1,0.991111,900,934842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 884, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 900}}',363.151,184044694,1134774,NULL,'2024-05-25 12:13:35',1716639215,NULL),(1876821106,3180078,1,4161098,1,1,1,'A',1,0.978602,1241,890422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 1344, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1402}}',366.652,180215043,1594450,NULL,'2023-08-07 19:23:18',1691436198,NULL),(2910552509,3180078,1,4290271,1,1,1,'A',1,0.944717,1015,783606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 12, \"great\": 1460, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1628}}',368.975,184096707,1775206,NULL,'2024-05-29 19:06:31',1717009591,NULL),(2351701431,3180078,1,3459061,1,1,1,'A',1,0.944825,499,760979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 19, \"great\": 1188, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1314}}',370.822,182804258,1242726,NULL,'2024-02-15 21:06:15',1708031175,NULL),(1878214150,3180078,1,3561752,1,1,1,'S',1,0.979542,1442,902809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1383, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1442}}',372.564,182164182,1722510,NULL,'2023-12-28 11:53:26',1703764406,NULL),(2375233743,3180078,1,3638104,1,1,1,'A',1,0.977133,711,877816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 1723, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1793}}',374.69,182857376,2040990,NULL,'2024-02-19 21:12:05',1708377125,NULL),(1877863115,3180078,1,4092828,1,1,1,'A',1,0.965617,381,814511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 1134, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1207}}',375.222,181605047,1145492,NULL,'2023-11-15 11:54:11',1700049251,NULL),(2252991966,3180078,1,4413034,1,1,1,'A',1,0.95938,656,809111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 21, \"great\": 2362, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2548}}',375.772,182498692,2622256,NULL,'2024-01-22 20:17:28',1705954648,NULL),(3088871190,3180078,1,3363389,1,1,1,'A',1,0.986512,820,871027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 1047, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1075}}',377.269,184495118,1264438,NULL,'2024-07-01 12:25:48',1719836748,NULL),(3383391748,3180078,1,4701800,1,1,1,'S',1,0.954403,318,834523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 289, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 318}}',377.82,185135550,348626,NULL,'2024-08-22 17:38:44',1724348324,NULL),(2253594481,3180078,1,2627023,1,1,1,'A',1,0.964824,1001,846379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 3, \"great\": 1483, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1592}}',378.074,182510296,1782846,NULL,'2024-01-23 19:33:35',1706038415,NULL),(2921852559,3180078,1,4463972,1,1,1,'A',1,0.968515,856,844751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 13, \"great\": 1754, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1858}}',379.045,184122237,2071058,NULL,'2024-05-31 21:03:21',1717189401,NULL),(1877906227,3180078,1,1983395,1,1,1,'S',1,0.983346,1291,910677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1248, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1291}}',386.019,181662195,1567800,NULL,'2023-11-19 17:37:46',1700415466,NULL),(3714137854,3180078,1,4113567,1,1,1,'A',1,0.973349,1259,866159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 6, \"great\": 2013, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2120}}',387.823,185864720,2357034,NULL,'2024-10-20 14:04:17',1729433057,NULL),(1877367260,3180078,1,4264564,1,1,1,'A',1,0.971089,2244,873798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 6, \"great\": 2385, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2525}}',388.407,180852313,2919126,NULL,'2023-09-19 13:57:22',1695131842,NULL),(2485622275,3180078,1,4288732,1,1,1,'S',1,0.962844,1090,858502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 1009, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1090}}',391.289,183106728,1254670,NULL,'2024-03-10 21:23:52',1710105832,NULL),(1873907041,3180078,1,2241389,1,1,1,'S',1,0.970407,811,874463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 763}, \"maximum_statistics\": {\"great\": 811}}',413.113,175996752,833680,NULL,'2022-12-02 12:24:06',1669983846,NULL),(2884744498,3180078,1,3753881,1,1,1,'A',1,0.971914,661,868068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 1536, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1620}}',418.737,184037351,1746350,NULL,'2024-05-24 21:40:56',1716586856,NULL),(2330551856,3180078,1,3849919,0,1,1,'A',1,0.969149,765,854015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 7, \"great\": 1771, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1880}}',423.571,182755717,2018876,NULL,'2024-02-11 22:07:00',1707689220,NULL),(2318094470,3180078,1,3903674,1,1,1,'A',1,0.969349,1428,849092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 19, \"great\": 2224, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2349}}',426.842,182727614,2379160,NULL,'2024-02-09 21:43:15',1707514995,NULL),(1877977493,3180078,1,3935662,0,1,1,'A',1,0.972613,1390,862906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 12, \"great\": 1962, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2063}}',432.751,181763159,2269950,NULL,'2023-11-27 16:00:11',1701100811,NULL),(3217171479,3180078,1,3741640,1,1,1,'A',1,0.982609,962,893738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 1007, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1035}}',444.76,184777789,1098936,NULL,'2024-07-25 10:31:56',1721903516,NULL),(1827281510,3187959,1,211145,0,1,1,'C',1,0.719595,27,222624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 35, \"great\": 100}, \"maximum_statistics\": {\"great\": 148}}',15.5007,91187725,36410,NULL,'2013-08-26 00:25:13',1377476713,NULL),(1827292731,3187959,1,214313,0,1,1,'C',1,0.719731,34,226475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 41, \"great\": 139}, \"maximum_statistics\": {\"great\": 223}}',18.2648,91187870,58958,NULL,'2013-08-26 00:29:29',1377476969,NULL),(1833836198,3187959,1,235750,0,1,1,'D',1,0.657839,29,95793,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 105, \"great\": 254, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 472}}',19.3637,113360877,130140,NULL,'2015-01-16 23:35:39',1421451339,NULL),(1833734490,3187959,1,117426,0,1,1,'C',1,0.721709,63,278354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 72, \"great\": 264, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 433}}',20.1742,113327099,227037,NULL,'2015-01-16 04:47:01',1421383621,NULL),(1873114760,3187959,1,1331685,0,1,1,'S',1,0.971154,52,682281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 49}, \"maximum_statistics\": {\"great\": 52}}',23.7959,174790424,30918,NULL,'2022-09-28 23:52:54',1664409174,NULL),(1861291625,3187959,1,488475,0,1,1,'C',1,0.74,66,270899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 48, \"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 300}}',24.3646,157141224,94986,NULL,'2020-12-23 15:45:16',1608738316,NULL),(1861329616,3187959,1,1628027,0,1,1,'C',1,0.78972,57,339039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 45, \"great\": 231, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 321}}',26.3336,157086835,118944,NULL,'2020-12-21 21:19:53',1608585593,NULL),(1861320211,3187959,1,1608663,0,1,1,'A',1,0.913462,46,583274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 10, \"great\": 139, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 156}}',26.7,157086503,86838,NULL,'2020-12-21 21:07:46',1608584866,NULL),(1833856693,3187959,1,408441,1,1,1,'B',1,0.818282,180,394633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 32, \"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 454}}',31.5329,113360481,231777,NULL,'2015-01-16 23:13:19',1421449999,NULL),(1873167697,3187959,1,1762731,0,1,1,'A',1,0.913793,69,535447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 75}, \"maximum_statistics\": {\"great\": 87}}',33.5781,174790407,45186,NULL,'2022-09-28 23:51:07',1664409067,NULL),(1861344722,3187959,1,1654872,0,1,1,'A',1,0.906667,36,635502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 65}, \"maximum_statistics\": {\"great\": 75}}',33.7386,157087418,26636,NULL,'2020-12-21 21:45:03',1608587103,NULL),(1861329821,3187959,1,1628028,0,1,1,'A',1,0.92268,68,598571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 12, \"great\": 176, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 194}}',34.4887,157086786,101442,NULL,'2020-12-21 21:17:42',1608585462,NULL),(1865693849,3187959,1,2007141,0,1,1,'A',1,0.903162,78,569708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 215}, \"maximum_statistics\": {\"great\": 253}}',34.6655,163633565,127306,NULL,'2021-07-04 23:46:57',1625442417,NULL),(1861380981,3187959,1,2506122,1,1,1,'B',1,0.849624,63,430525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 40, \"great\": 319, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 399}}',35.5561,157111498,151392,NULL,'2020-12-22 16:27:36',1608654456,NULL),(1861320130,3187959,1,1608661,0,1,1,'A',1,0.906615,104,600969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 223, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 257}}',36.0335,157086582,179258,NULL,'2020-12-21 21:10:07',1608585007,NULL),(1868969267,3187959,1,3248846,1,1,1,'B',1,0.819343,125,459163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 189}, \"maximum_statistics\": {\"great\": 274}}',36.3298,168407313,137616,NULL,'2021-12-21 15:21:47',1640100107,NULL),(1868969651,3187959,1,3248847,0,1,1,'B',1,0.898396,112,639367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 154}, \"maximum_statistics\": {\"great\": 187}}',36.4143,168407390,105923,NULL,'2021-12-21 15:25:18',1640100318,NULL),(1869231062,3187959,1,3381598,1,1,1,'A',1,0.911905,93,663399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 175}, \"maximum_statistics\": {\"great\": 210}}',39.0724,168904510,134311,NULL,'2022-01-09 20:36:54',1641760614,NULL),(1861344653,3187959,1,1654871,0,1,1,'A',1,0.951493,49,656182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 126}, \"maximum_statistics\": {\"great\": 134}}',39.3466,157086921,54662,NULL,'2020-12-21 21:24:14',1608585854,NULL),(1861344660,3187959,1,1654871,0,1,1,'B',1,0.83209,94,523370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 98}, \"maximum_statistics\": {\"great\": 134}}',39.4776,157087395,68831,NULL,'2020-12-21 21:44:01',1608587041,NULL),(1861292437,3187959,1,1773277,0,1,1,'B',1,0.894799,108,567536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 27, \"great\": 361, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 423}}',39.488,157092690,256042,NULL,'2020-12-22 02:13:01',1608603181,NULL),(1868236088,3187959,1,454643,0,1,1,'S',1,0.96,125,781911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',40.2899,167466971,142162,NULL,'2021-11-14 02:23:45',1636856625,NULL),(1833764425,3187959,1,386244,1,1,1,'C',1,0.794379,166,369317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 48, \"great\": 446}, \"maximum_statistics\": {\"great\": 676}}',40.6024,113360539,347630,NULL,'2015-01-16 23:16:29',1421450189,NULL),(1861344729,3187959,1,1654872,1,1,1,'A',1,0.94,75,933270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 66}, \"maximum_statistics\": {\"great\": 75}}',41.237,157087435,41807,NULL,'2020-12-21 21:46:10',1608587170,NULL),(1861343195,3187959,1,2566142,1,1,1,'B',1,0.892421,107,539013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 32, \"great\": 353, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 409}}',41.7684,157110873,224536,NULL,'2020-12-22 16:04:57',1608653097,NULL),(1869230964,3187959,1,3381391,1,1,1,'A',1,0.98855,111,840849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',42.1749,168904464,91429,NULL,'2022-01-09 20:34:23',1641760463,NULL),(1861394747,3187959,1,2689244,0,1,1,'B',1,0.868794,80,533454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 224, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 282}}',43.1299,157111415,142906,NULL,'2020-12-22 16:24:56',1608654296,NULL),(1875748504,3187959,1,2122513,0,1,1,'B',1,0.847578,119,456108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 28, \"great\": 272}, \"maximum_statistics\": {\"great\": 351}}',44.4843,178482923,173442,NULL,'2023-04-20 00:43:35',1681951415,NULL),(1861454961,3187959,1,2456867,1,1,1,'A',1,0.97943,109,774235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 308}, \"maximum_statistics\": {\"great\": 316}}',45.2872,157349560,220442,NULL,'2020-12-30 14:50:33',1609339833,NULL),(1864522190,3187959,1,2498080,1,1,1,'B',1,0.867505,130,499742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 35, \"great\": 415}, \"maximum_statistics\": {\"great\": 517}}',45.4281,161919981,245740,NULL,'2021-05-14 13:05:42',1620997542,NULL),(1870135962,3187959,1,2025910,0,1,1,'A',1,0.91654,121,600423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 35, \"great\": 584}, \"maximum_statistics\": {\"great\": 659}}',46.7654,170443188,385504,NULL,'2022-03-13 15:48:45',1647186525,NULL),(1870710425,3187959,1,968339,0,1,1,'B',1,0.890566,172,598382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 219}, \"maximum_statistics\": {\"great\": 265}}',47.395,171217499,187546,NULL,'2022-04-15 22:35:22',1650062122,NULL),(1861502790,3187959,1,2504977,1,1,1,'A',1,0.964286,205,808791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 300}, \"maximum_statistics\": {\"great\": 322}}',47.7627,157349435,265790,NULL,'2020-12-30 14:45:47',1609339547,NULL),(1868969195,3187959,1,3346552,1,1,1,'A',1,0.980861,90,780315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 204}, \"maximum_statistics\": {\"great\": 209}}',47.8798,168407481,112469,NULL,'2021-12-21 15:29:18',1640100558,NULL),(1862625334,3187959,1,2649606,1,1,1,'A',1,0.912473,75,616332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 26, \"great\": 403}, \"maximum_statistics\": {\"great\": 457}}',48.2685,159005072,285829,NULL,'2021-02-21 05:01:45',1613883705,NULL),(1870681167,3187959,1,2521932,0,1,1,'A',1,0.906149,86,562962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 269}, \"maximum_statistics\": {\"great\": 309}}',48.9844,171217140,153574,NULL,'2022-04-15 22:09:28',1650060568,NULL),(1861310812,3187959,1,2167610,1,1,1,'A',1,0.921838,123,590774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 43, \"great\": 750, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 838}}',49.4819,157141479,473038,NULL,'2020-12-23 15:55:38',1608738938,NULL),(1873114773,3187959,1,1331685,1,1,1,'S',1,0.990385,52,864750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 52}}',50.0084,174790535,36180,NULL,'2022-09-28 23:59:40',1664409580,NULL),(1870993223,3187959,1,2020487,0,1,1,'A',1,0.938095,117,702165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 186}, \"maximum_statistics\": {\"great\": 210}}',50.7561,171541654,150850,NULL,'2022-04-30 01:01:37',1651280497,NULL),(1876001176,3187959,1,1763478,0,1,1,'A',1,0.903226,69,575791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',51.0618,178872444,63350,NULL,'2023-05-13 23:40:59',1684021259,NULL),(1871402177,3187959,1,3263127,1,1,1,'A',1,0.928298,179,662477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 462}, \"maximum_statistics\": {\"great\": 523}}',51.588,172012924,339082,NULL,'2022-05-20 00:29:43',1653006583,NULL),(1870204905,3187959,1,2563725,0,1,1,'A',1,0.90684,95,575156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 25, \"great\": 370}, \"maximum_statistics\": {\"great\": 424}}',52.1359,170443050,238148,NULL,'2022-03-13 15:43:50',1647186230,NULL),(1862844336,3187959,1,2649606,1,1,1,'A',1,0.950766,133,695221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 427}, \"maximum_statistics\": {\"great\": 457}}',52.1857,159526375,354854,NULL,'2021-03-09 16:30:09',1615307409,NULL),(1861304358,3187959,1,1773279,0,1,1,'B',1,0.876387,89,497555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 58, \"great\": 533}, \"maximum_statistics\": {\"great\": 631}}',53.5744,157092912,292254,NULL,'2020-12-22 02:22:35',1608603755,NULL),(1873118116,3187959,1,1849505,1,1,1,'B',1,0.847682,116,497170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 115}, \"maximum_statistics\": {\"great\": 151}}',53.686,174790571,95900,NULL,'2022-09-29 00:02:22',1664409742,NULL),(1876001992,3187959,1,2456866,1,1,1,'A',1,0.94227,126,682923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 20, \"great\": 472, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 511}}',53.9471,178967175,383030,NULL,'2023-05-20 02:05:39',1684548339,NULL),(1864521572,3187959,1,2497181,1,1,1,'B',1,0.898649,129,592923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 366}, \"maximum_statistics\": {\"great\": 444}}',53.9616,161919853,262140,NULL,'2021-05-14 13:01:58',1620997318,NULL),(1861368815,3187959,1,386932,0,1,1,'A',1,0.910501,85,562567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 24, \"great\": 368, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 419}}',54.5028,157141179,192407,NULL,'2020-12-23 15:43:39',1608738219,NULL),(1861351502,3187959,1,2679845,0,1,1,'A',1,0.96129,137,781924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 293, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 310}}',54.5772,157111347,279502,NULL,'2020-12-22 16:22:29',1608654149,NULL),(1861394440,3187959,1,2267088,1,1,1,'A',1,0.934049,170,675453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',54.7754,157093110,211166,NULL,'2020-12-22 02:31:53',1608604313,NULL),(2322668258,3187959,1,1987597,1,1,1,'A',1,0.972222,272,841344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 376, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 396}}',55.1917,182737885,384676,NULL,'2024-02-10 16:27:33',1707582453,NULL),(1861503585,3187959,1,2689244,1,1,1,'S',1,0.998227,282,921102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 281}, \"maximum_statistics\": {\"great\": 282}}',55.7038,157349307,314009,NULL,'2020-12-30 14:41:31',1609339291,NULL),(1870764024,3187959,1,2443642,1,1,1,'A',1,0.938235,167,675717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 311}, \"maximum_statistics\": {\"great\": 340}}',56.2237,171217211,240132,NULL,'2022-04-15 22:13:55',1650060835,NULL),(1870947663,3187959,1,935504,1,1,1,'S',1,0.95045,111,827623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 100}, \"maximum_statistics\": {\"great\": 111}}',56.705,171541840,74210,NULL,'2022-04-30 01:14:43',1651281283,NULL),(1861463821,3187959,1,2676866,0,1,1,'A',1,0.91436,178,602095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 25, \"great\": 504}, \"maximum_statistics\": {\"great\": 578}}',58.2709,157349226,344766,NULL,'2020-12-30 14:38:25',1609339105,NULL),(1871400807,3187959,1,3424969,1,1,1,'S',1,0.994186,86,944264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 86}}',58.7325,172035220,63608,NULL,'2022-05-20 23:46:36',1653090396,NULL),(1870698968,3187959,1,2324623,1,1,1,'A',1,0.944584,283,744236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 20, \"great\": 373}, \"maximum_statistics\": {\"great\": 397}}',59.309,171217377,314052,NULL,'2022-04-15 22:26:58',1650061618,NULL),(1875716743,3187959,1,1681198,1,1,1,'A',1,0.975,198,813121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 325, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 340}}',59.5862,178638921,311784,NULL,'2023-04-29 16:33:53',1682786033,NULL),(1861382436,3187959,1,2687316,1,1,1,'B',1,0.891188,176,558094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 41, \"great\": 627}, \"maximum_statistics\": {\"great\": 749}}',60.0088,157111137,411690,NULL,'2020-12-22 16:15:13',1608653713,NULL),(1875692438,3187959,1,252629,0,1,1,'A',1,0.954768,228,732728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 376}, \"maximum_statistics\": {\"great\": 409}}',61.1471,178452878,303641,NULL,'2023-04-18 00:18:57',1681777137,NULL),(1875710586,3187959,1,81807,1,1,1,'A',1,0.933002,171,669140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 359, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 403}}',61.2874,178482889,386380,NULL,'2023-04-20 00:40:44',1681951244,NULL),(1870680813,3187959,1,2521931,0,1,1,'S',1,0.995283,212,922041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 210}, \"maximum_statistics\": {\"great\": 212}}',61.3037,171217168,218040,NULL,'2022-04-15 22:11:18',1650060678,NULL),(1875963097,3187959,1,1908408,0,1,1,'A',1,0.909091,84,578980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 330}}',61.6481,178867894,175938,NULL,'2023-05-13 17:58:30',1684000710,NULL),(1870989680,3187959,1,2014471,0,1,1,'A',1,0.960317,285,814650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 291}, \"maximum_statistics\": {\"great\": 315}}',63.0399,171541896,253764,NULL,'2022-04-30 01:18:23',1651281503,NULL),(1871330841,3187959,1,2920461,0,1,1,'A',1,0.984791,263,826332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 516}, \"maximum_statistics\": {\"great\": 526}}',63.7115,172053220,442770,NULL,'2022-05-21 15:45:54',1653147954,NULL),(1871349075,3187959,1,2014471,0,1,1,'A',1,0.95873,215,810894,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 292}, \"maximum_statistics\": {\"great\": 315}}',66.2252,172053091,224287,NULL,'2022-05-21 15:40:50',1653147650,NULL),(1861506363,3187959,1,2244687,1,1,1,'A',1,0.924908,227,631210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 25, \"great\": 721}, \"maximum_statistics\": {\"great\": 819}}',67.2029,157349920,505440,NULL,'2020-12-30 15:04:35',1609340675,NULL),(1861320412,3187959,1,1608664,0,1,1,'A',1,0.928212,117,641235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 354, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 397}}',67.4637,157140985,260088,NULL,'2020-12-23 15:35:14',1608737714,NULL),(1875916037,3187959,1,2553157,1,1,1,'A',1,0.97619,210,792454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 507}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 2}}',67.9378,178872392,433010,NULL,'2023-05-13 23:35:08',1684020908,NULL),(1861382199,3187959,1,2687315,1,1,1,'A',1,0.921053,199,671744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 13, \"great\": 605, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 703}}',69.255,157110989,521660,NULL,'2020-12-22 16:09:47',1608653387,NULL),(3000735233,3187959,1,1945196,1,1,1,'A',1,0.96496,166,759404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 702, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 742}}',70.1148,184303942,654518,NULL,'2024-06-15 12:35:59',1718454959,NULL),(2998818233,3187959,1,3513067,1,1,1,'A',1,0.980047,223,917906,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 412, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 426}}',71.6526,184299174,429621,NULL,'2024-06-15 03:30:11',1718422211,NULL),(1875705907,3187959,1,3381641,1,1,1,'S',1,0.974403,293,887782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 278}, \"maximum_statistics\": {\"great\": 293}}',71.9401,178639034,312584,NULL,'2023-04-29 16:42:07',1682786527,NULL),(1876003383,3187959,1,438737,1,1,1,'A',1,0.957576,266,749640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 465, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 495}}',74.1597,178872429,432300,NULL,'2023-05-13 23:39:58',1684021198,NULL),(1871331075,3187959,1,2920462,0,1,1,'A',1,0.967283,170,791307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 666, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 703}}',77.1455,172063463,605676,NULL,'2022-05-21 23:52:46',1653177166,NULL),(1875750918,3187959,1,2807611,0,1,1,'A',1,0.959677,183,763467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 347}, \"maximum_statistics\": {\"great\": 372}}',77.3673,178453843,299512,NULL,'2023-04-18 02:21:44',1681784504,NULL),(1871029017,3187959,1,3235923,1,1,1,'S',1,0.967975,484,864780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 453}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 2}}',80.7221,171757319,535090,NULL,'2022-05-09 00:08:04',1652054884,NULL),(1875669360,3187959,1,1826769,1,1,1,'A',1,0.963687,129,787455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 169}, \"maximum_statistics\": {\"great\": 179}}',84.0054,178453891,132682,NULL,'2023-04-18 02:28:28',1681784908,NULL),(1875914947,3187959,1,2016123,0,1,1,'A',1,0.972881,165,843119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 280, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 295}}',85.6283,178967722,381174,NULL,'2023-05-20 02:46:35',1684550795,NULL),(1870715851,3187959,1,1654873,1,1,1,'S',1,0.982222,225,910600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 217}, \"maximum_statistics\": {\"great\": 225}}',86.7272,171217225,213860,NULL,'2022-04-15 22:15:16',1650060916,NULL),(1875713759,3187959,1,817145,0,1,1,'S',1,0.975078,321,883825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',89.2289,178638953,352120,NULL,'2023-04-29 16:36:14',1682786174,NULL),(1871335875,3187959,1,1846962,0,1,1,'A',1,0.954,122,704556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 232}, \"maximum_statistics\": {\"great\": 250}}',90.9981,172052974,164916,NULL,'2022-05-21 15:37:03',1653147423,NULL),(1871323328,3187959,1,190047,0,1,1,'A',1,0.977273,172,824634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 338}, \"maximum_statistics\": {\"great\": 352}}',92.999,172052904,295452,NULL,'2022-05-21 15:34:18',1653147258,NULL),(1875727286,3187959,1,2406393,0,1,1,'A',1,0.987124,198,887778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 233}}',94.5887,178453867,210810,NULL,'2023-04-18 02:25:05',1681784705,NULL),(1871092611,3187959,1,1832114,1,1,1,'S',1,0.997826,230,953682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 229}, \"maximum_statistics\": {\"great\": 230}}',94.8723,171702085,244536,NULL,'2022-05-06 23:39:04',1651880344,NULL),(1871063359,3187959,1,470277,0,1,1,'A',1,0.951961,269,789610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 471, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 510}}',97.2698,171757367,422789,NULL,'2022-05-09 00:11:49',1652055109,NULL),(1871286370,3187959,1,3424970,1,1,1,'S',1,0.996429,140,950588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 139}, \"maximum_statistics\": {\"great\": 140}}',107.161,172035243,133464,NULL,'2022-05-20 23:48:56',1653090536,NULL),(1827358290,3202288,1,169840,0,1,1,'D',1,0.454988,18,34576,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 327, \"great\": 253}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',10.3638,92118278,185652,NULL,'2013-09-04 14:20:18',1378304418,NULL),(1846140641,3202288,1,250578,0,1,1,'D',1,0.548293,24,43520,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 317, \"great\": 416}, \"maximum_statistics\": {\"great\": 1025}}',13.0499,133730175,181323,NULL,'2017-10-28 09:40:27',1509183627,NULL),(1827364010,3202288,1,3519,0,1,1,'C',1,0.796875,56,344612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 60}, \"maximum_statistics\": {\"great\": 96}}',14.0591,91616046,48434,NULL,'2013-08-30 08:25:38',1377851138,NULL),(1830561702,3202288,1,3516,0,1,1,'A',1,0.939394,33,673884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 29}, \"maximum_statistics\": {\"great\": 33}}',14.1065,107859945,51540,NULL,'2014-05-09 10:44:06',1399632246,NULL),(1827363798,3202288,1,3518,0,1,1,'D',1,0.640086,43,58750,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 31, \"great\": 96}, \"maximum_statistics\": {\"great\": 232}}',14.2321,91835789,68250,NULL,'2013-09-01 06:01:22',1378015282,NULL),(1846121620,3202288,1,1031102,0,1,1,'D',1,0.56875,22,48300,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 121, \"great\": 176}, \"maximum_statistics\": {\"great\": 400}}',15.1028,133730466,77358,NULL,'2017-10-28 09:58:40',1509184720,NULL),(1827396350,3202288,1,19213,0,1,1,'B',1,0.895522,67,569684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 53}, \"maximum_statistics\": {\"great\": 67}}',17.024,91610986,80532,NULL,'2013-08-30 07:18:32',1377847112,NULL),(1827379705,3202288,1,11517,0,1,1,'C',1,0.717573,88,242916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 54, \"great\": 262}, \"maximum_statistics\": {\"great\": 478}}',17.3034,91617234,171756,NULL,'2013-08-30 08:40:32',1377852032,NULL),(1830592676,3202288,1,346197,0,1,1,'C',1,0.785839,245,115600,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 36, \"great\": 363}, \"maximum_statistics\": {\"great\": 572}}',18.3598,107788509,209064,NULL,'2014-05-05 10:41:12',1399286472,NULL),(1837647185,3202288,1,315551,0,1,1,'C',1,0.703587,63,208878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 72, \"great\": 265}, \"maximum_statistics\": {\"great\": 474}}',18.4794,120360892,159704,NULL,'2015-11-30 13:35:41',1448890541,NULL),(1846074810,3202288,1,74500,0,1,1,'D',1,0.657971,46,87877,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 68, \"great\": 177}, \"maximum_statistics\": {\"great\": 345}}',18.6707,133730436,79904,NULL,'2017-10-28 09:56:46',1509184606,NULL),(1827379471,3202288,1,11516,0,1,1,'C',1,0.799392,77,372092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 17, \"great\": 214}, \"maximum_statistics\": {\"great\": 329}}',19.8702,91719511,154004,NULL,'2013-08-31 06:37:54',1377931074,NULL),(1827359513,3202288,1,169903,0,1,1,'B',1,0.816273,54,401769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 16, \"great\": 257}, \"maximum_statistics\": {\"great\": 381}}',20.7348,91508243,169642,NULL,'2013-08-29 05:48:56',1377755336,NULL),(1830665812,3202288,1,303464,0,1,1,'B',1,0.811943,154,121860,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 27, \"great\": 377}, \"maximum_statistics\": {\"great\": 561}}',21.188,107788433,195903,NULL,'2014-05-05 10:36:13',1399286173,NULL),(1852886955,3202288,1,732084,0,1,1,'C',1,0.709877,29,225695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 28, \"great\": 96}, \"maximum_statistics\": {\"great\": 162}}',22.3072,144115616,40938,NULL,'2019-05-05 18:27:50',1557080870,NULL),(1841657945,3202288,1,241326,0,1,1,'A',1,0.9125,120,669674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 99}, \"maximum_statistics\": {\"great\": 120}}',22.44,126729774,78131,NULL,'2016-10-05 15:32:23',1475681543,NULL),(1827230686,3202288,1,169697,0,1,1,'A',1,0.926316,190,727318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 162}, \"maximum_statistics\": {\"great\": 190}}',22.6053,91461460,232722,NULL,'2013-08-28 15:40:21',1377704421,NULL),(1830579736,3202288,1,16786,0,1,1,'C',1,0.777273,65,341232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 34, \"great\": 217}, \"maximum_statistics\": {\"great\": 330, \"legacy_combo_increase\": 2}}',23.0624,107861826,286690,NULL,'2014-05-09 12:17:28',1399637848,NULL),(1852243820,3202288,1,98835,1,1,1,'C',1,0.747649,76,295465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 27, \"great\": 185}, \"maximum_statistics\": {\"great\": 319}}',23.3826,143142319,121190,NULL,'2019-03-10 12:38:10',1552221490,NULL),(1852941780,3202288,1,1763478,0,1,1,'C',1,0.762097,47,318022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 77}, \"maximum_statistics\": {\"great\": 124}}',23.4929,144114985,47430,NULL,'2019-05-05 17:51:31',1557078691,NULL),(1827378804,3202288,1,11515,0,1,1,'A',1,0.924419,172,733048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 146}, \"maximum_statistics\": {\"great\": 172}}',23.6123,91719227,138258,NULL,'2013-08-31 06:35:03',1377930903,NULL),(1876373217,3202288,1,1888715,0,1,1,'A',1,0.9,245,642687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 196}, \"maximum_statistics\": {\"great\": 245}}',23.8397,179526929,201977,NULL,'2023-06-24 12:50:55',1687611055,NULL),(1852225772,3202288,1,178793,0,1,1,'C',1,0.733533,79,274160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 31, \"great\": 187, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 334}}',23.9658,143141787,122064,NULL,'2019-03-10 11:58:56',1552219136,NULL),(1830650657,3202288,1,70179,0,1,1,'A',1,0.905941,80,593791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 84}, \"maximum_statistics\": {\"great\": 101}}',24.0149,107865704,138743,NULL,'2014-05-09 14:49:30',1399646970,NULL),(1830585674,3202288,1,19014,0,1,1,'C',1,0.769912,47,287903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 15, \"great\": 137}, \"maximum_statistics\": {\"great\": 226}}',24.0158,107866161,89240,NULL,'2014-05-09 15:07:32',1399648052,NULL),(1827268941,3202288,1,19023,0,1,1,'A',1,0.909524,105,639669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 86}, \"maximum_statistics\": {\"great\": 105, \"legacy_combo_increase\": 1}}',24.3653,91458496,86418,NULL,'2013-08-28 15:06:28',1377702388,NULL),(1830840597,3202288,1,19021,0,1,1,'B',1,0.863354,127,237252,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 119}, \"maximum_statistics\": {\"great\": 161}}',24.57,108337450,90184,NULL,'2014-05-31 01:37:41',1401500261,NULL),(1827354928,3202288,1,169564,0,1,1,'C',1,0.75462,128,315146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 40, \"great\": 288}, \"maximum_statistics\": {\"great\": 487}}',24.9948,91510658,219040,NULL,'2013-08-29 06:20:11',1377757211,NULL),(1830586941,3202288,1,19212,0,1,1,'B',1,0.875,41,546070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 86}, \"maximum_statistics\": {\"great\": 108, \"legacy_combo_increase\": 4}}',25.3285,107861729,115738,NULL,'2014-05-09 12:13:17',1399637597,NULL),(1850759865,3202288,1,230162,1,1,1,'C',1,0.721106,65,246254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 54, \"great\": 230}, \"maximum_statistics\": {\"great\": 398}}',25.5291,140651473,144914,NULL,'2018-10-13 19:45:55',1539459955,NULL),(1837642590,3202288,1,167206,0,1,1,'C',1,0.73251,54,124230,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 54, \"great\": 280}, \"maximum_statistics\": {\"great\": 486}}',25.9829,120360762,147796,NULL,'2015-11-30 13:26:27',1448889987,NULL),(1845571168,3202288,1,1031613,0,1,1,'C',1,0.775,82,152931,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 35, \"great\": 211}, \"maximum_statistics\": {\"great\": 320}}',26.1062,132879921,97090,NULL,'2017-09-09 14:41:17',1504968077,NULL),(1830651118,3202288,1,194480,0,1,1,'A',1,0.929825,171,746448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 147}, \"maximum_statistics\": {\"great\": 171}}',27.1219,107788105,302098,NULL,'2014-05-05 10:17:11',1399285031,NULL),(1830580937,3202288,1,41633,0,1,1,'C',1,0.775656,88,321292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 43, \"great\": 274}, \"maximum_statistics\": {\"great\": 419}}',27.5563,107866052,162126,NULL,'2014-05-09 15:03:13',1399647793,NULL),(1850660562,3202288,1,74496,0,1,1,'C',1,0.779743,88,335280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 19, \"great\": 193}, \"maximum_statistics\": {\"great\": 311}}',27.7465,140690572,137436,NULL,'2018-10-16 05:18:52',1539667132,NULL),(1850766468,3202288,1,139208,0,1,1,'C',1,0.793173,66,347846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 164}, \"maximum_statistics\": {\"great\": 249}}',28.0667,140650877,107470,NULL,'2018-10-13 19:11:07',1539457867,NULL),(1837834536,3202288,1,692011,0,1,1,'A',1,0.948276,116,723300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 104}, \"maximum_statistics\": {\"great\": 116}}',28.6267,120601611,81507,NULL,'2015-12-13 06:18:41',1449987521,NULL),(1830665890,3202288,1,303460,0,1,1,'S',1,0.968354,158,781770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 148}, \"maximum_statistics\": {\"great\": 158, \"legacy_combo_increase\": 1}}',28.8108,107774937,198898,NULL,'2014-05-04 15:20:19',1399216819,NULL),(1830595363,3202288,1,20987,1,1,1,'S',1,0.980099,201,867103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 193}, \"maximum_statistics\": {\"great\": 201}}',28.8852,107860061,167716,NULL,'2014-05-09 10:51:22',1399632682,NULL),(1852312927,3202288,1,74422,1,1,1,'B',1,0.864979,104,494994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 189, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 237}}',29.4313,143143870,144162,NULL,'2019-03-10 14:17:51',1552227471,NULL),(1827453099,3202288,1,165752,0,1,1,'B',1,0.819372,114,394951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 10, \"great\": 254}, \"maximum_statistics\": {\"great\": 382}}',29.4516,91717901,211185,NULL,'2013-08-31 06:21:34',1377930094,NULL),(1837654041,3202288,1,453359,0,1,1,'B',1,0.89899,193,568431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 320}, \"maximum_statistics\": {\"great\": 396}}',29.5149,120360676,220296,NULL,'2015-11-30 13:20:08',1448889608,NULL),(1830644832,3202288,1,222730,0,1,1,'B',1,0.822464,83,396363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 42, \"great\": 398}, \"maximum_statistics\": {\"great\": 552}}',30.4164,107865971,243245,NULL,'2014-05-09 15:00:01',1399647601,NULL),(1837648703,3202288,1,315553,0,1,1,'B',1,0.883764,116,504143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 212}, \"maximum_statistics\": {\"great\": 271}}',30.462,120360849,188889,NULL,'2015-11-30 13:32:41',1448890361,NULL),(1837762457,3202288,1,170188,0,1,1,'B',1,0.843885,180,139264,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 31, \"great\": 509}, \"maximum_statistics\": {\"great\": 695}}',30.5212,120583346,279804,NULL,'2015-12-12 11:50:13',1449921013,NULL),(1830575411,3202288,1,165862,1,1,1,'A',1,0.903537,311,659366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 251}, \"maximum_statistics\": {\"great\": 311}}',30.7435,107861592,244014,NULL,'2014-05-09 12:07:36',1399637256,NULL),(1852290219,3202288,1,135257,1,1,1,'C',1,0.765013,132,332990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 41, \"great\": 244}, \"maximum_statistics\": {\"great\": 383}}',30.9565,143143107,224774,NULL,'2019-03-10 13:28:19',1552224499,NULL),(1837624411,3202288,1,374115,0,1,1,'A',1,0.919298,146,637988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 240}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',31.6935,120360947,342420,NULL,'2015-11-30 13:39:30',1448890770,NULL),(1850673905,3202288,1,18604,1,1,1,'A',1,0.947183,142,758937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 127}, \"maximum_statistics\": {\"great\": 142}}',31.7241,140705174,172626,NULL,'2018-10-17 06:25:29',1539757529,NULL),(1852223559,3202288,1,311156,1,1,1,'S',1,0.971429,105,819178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 99}, \"maximum_statistics\": {\"great\": 105}}',31.7771,143142746,74358,NULL,'2019-03-10 13:04:17',1552223057,NULL),(1850671847,3202288,1,15227,1,1,1,'C',1,0.798077,148,352462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 18, \"great\": 173}, \"maximum_statistics\": {\"great\": 260}}',32.6843,140650672,196810,NULL,'2018-10-13 18:58:46',1539457126,NULL),(1850661342,3202288,1,74499,0,1,1,'B',1,0.85206,84,466075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 199}, \"maximum_statistics\": {\"great\": 267}}',32.8273,140651408,123976,NULL,'2018-10-13 19:41:54',1539459714,NULL),(1852288300,3202288,1,133438,1,1,1,'S',1,0.952381,105,856889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 95}, \"maximum_statistics\": {\"great\": 105}}',33.0541,143144841,146958,NULL,'2019-03-10 15:18:17',1552231097,NULL),(1845814370,3202288,1,1031718,0,1,1,'S',1,0.964,125,743794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 116}, \"maximum_statistics\": {\"great\": 125}}',33.1526,133201325,93633,NULL,'2017-09-28 05:59:11',1506578351,NULL),(1852260895,3202288,1,356467,1,1,1,'C',1,0.774463,63,319034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 39, \"great\": 269}, \"maximum_statistics\": {\"great\": 419}}',33.1564,143143037,158758,NULL,'2019-03-10 13:23:19',1552224199,NULL),(1852226552,3202288,1,29309,1,1,1,'C',1,0.783848,68,334614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 27, \"great\": 266}, \"maximum_statistics\": {\"great\": 421, \"legacy_combo_increase\": 9}}',33.4319,143142432,215230,NULL,'2019-03-10 12:45:36',1552221936,NULL),(1850666597,3202288,1,3517,0,1,1,'B',1,0.886555,113,625908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 97}, \"maximum_statistics\": {\"great\": 119}}',33.6783,140690581,124090,NULL,'2018-10-16 05:20:11',1539667211,NULL),(1850671117,3202288,1,12789,0,1,1,'A',1,0.911765,187,716295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 154}, \"maximum_statistics\": {\"great\": 187}}',33.9456,140680972,152290,NULL,'2018-10-15 14:11:50',1539612710,NULL),(1850692680,3202288,1,557817,0,1,1,'B',1,0.80615,123,371878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 67, \"great\": 525}, \"maximum_statistics\": {\"great\": 748}}',34.713,140651599,305914,NULL,'2018-10-13 19:54:07',1539460447,NULL),(1850665901,3202288,1,1031613,0,1,1,'B',1,0.829687,92,406195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 23, \"great\": 234}, \"maximum_statistics\": {\"great\": 320}}',34.8114,140650807,136684,NULL,'2018-10-13 19:07:21',1539457641,NULL),(1850730521,3202288,1,200274,0,1,1,'B',1,0.843956,104,439998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 16, \"great\": 329}, \"maximum_statistics\": {\"great\": 455}}',35.3128,140651152,236938,NULL,'2018-10-13 19:26:31',1539458791,NULL),(1850744448,3202288,1,675517,0,1,1,'B',1,0.831646,175,436434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 23, \"great\": 285}, \"maximum_statistics\": {\"great\": 395}}',35.3711,140738470,219566,NULL,'2018-10-19 10:31:56',1539945116,NULL),(1852962602,3202288,1,1977106,1,1,1,'B',1,0.80988,91,397091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 22, \"great\": 229}, \"maximum_statistics\": {\"great\": 334}}',35.389,144061714,155486,NULL,'2019-05-03 02:52:01',1556851921,NULL),(1850666142,3202288,1,3207,0,1,1,'A',1,0.948276,116,752044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 104}, \"maximum_statistics\": {\"great\": 116}}',35.8096,140691243,84456,NULL,'2018-10-16 07:14:39',1539674079,NULL),(1876388960,3202288,1,1676048,1,1,1,'A',1,0.902616,344,682126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 277}, \"maximum_statistics\": {\"great\": 344}}',36.9282,179504715,292328,NULL,'2023-06-23 02:04:19',1687485859,NULL),(1837677695,3202288,1,397536,0,1,1,'A',1,0.90404,163,544815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 5, \"great\": 405}, \"maximum_statistics\": {\"great\": 495}}',37.2883,120361010,308291,NULL,'2015-11-30 13:43:32',1448891012,NULL),(1837641364,3202288,1,315550,0,1,1,'S',1,0.96131,168,676750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 155}, \"maximum_statistics\": {\"great\": 168}}',37.3659,120360811,200259,NULL,'2015-11-30 13:29:41',1448890181,NULL),(1852223650,3202288,1,312204,1,1,1,'B',1,0.810393,86,383142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 23, \"great\": 244}, \"maximum_statistics\": {\"great\": 356}}',37.5918,143143934,152924,NULL,'2019-03-10 14:22:28',1552227748,NULL),(1852884901,3202288,1,729936,0,1,1,'B',1,0.859259,49,460660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 104}, \"maximum_statistics\": {\"great\": 135}}',37.9498,144115597,49490,NULL,'2019-05-05 18:26:57',1557080817,NULL),(1850775665,3202288,1,1023085,1,1,1,'B',1,0.86755,79,475727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 233}, \"maximum_statistics\": {\"great\": 302}}',38.3927,140681004,146236,NULL,'2018-10-15 14:13:59',1539612839,NULL),(1846158495,3202288,1,630137,1,1,1,'B',1,0.826509,132,421312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 20, \"great\": 323}, \"maximum_statistics\": {\"great\": 464}}',38.4686,133730918,250324,NULL,'2017-10-28 10:32:14',1509186734,NULL),(1830580996,3202288,1,41742,0,1,1,'A',1,0.949324,148,781853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 133}, \"maximum_statistics\": {\"great\": 148}}',38.8713,107765915,127344,NULL,'2014-05-04 08:04:13',1399190653,NULL),(1850923136,3202288,1,745202,1,1,1,'A',1,0.935714,210,678775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 183}, \"maximum_statistics\": {\"great\": 210}}',39.0832,141050477,164898,NULL,'2018-11-06 09:09:36',1541495376,NULL),(1852201081,3202288,1,275964,1,1,1,'B',1,0.807692,115,398023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 32, \"great\": 256}, \"maximum_statistics\": {\"great\": 364}}',39.7256,143143085,197654,NULL,'2019-03-10 13:26:30',1552224390,NULL),(1852226739,3202288,1,29406,1,1,1,'B',1,0.816284,145,385643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 26, \"great\": 329}, \"maximum_statistics\": {\"great\": 479}}',40.5326,143143009,244440,NULL,'2019-03-10 13:21:26',1552224086,NULL),(1850743744,3202288,1,51083,0,1,1,'B',1,0.85124,97,510160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 177}, \"maximum_statistics\": {\"great\": 242, \"legacy_combo_increase\": 2}}',40.8963,140690716,185180,NULL,'2018-10-16 05:40:40',1539668440,NULL),(1850776735,3202288,1,147887,1,1,1,'A',1,0.928744,247,689823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 356}, \"maximum_statistics\": {\"great\": 414}}',41.1594,140690623,539247,NULL,'2018-10-16 05:25:55',1539667555,NULL),(1830665654,3202288,1,303458,1,1,1,'A',1,0.936798,321,660537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 312}, \"maximum_statistics\": {\"great\": 356}}',41.18,107860358,274878,NULL,'2014-05-09 11:08:06',1399633686,NULL),(1850680414,3202288,1,21746,1,1,1,'A',1,0.939252,107,621485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 94}, \"maximum_statistics\": {\"great\": 107}}',41.7327,140691271,105646,NULL,'2018-10-16 07:19:31',1539674371,NULL),(1850779927,3202288,1,501953,1,1,1,'A',1,0.907166,269,662703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 251}, \"maximum_statistics\": {\"great\": 307}}',41.9065,140681048,315420,NULL,'2018-10-15 14:16:30',1539612990,NULL),(1850676298,3202288,1,19021,1,1,1,'S',1,0.962733,161,730983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 149}, \"maximum_statistics\": {\"great\": 161}}',42.4548,140692156,135096,NULL,'2018-10-16 09:22:36',1539681756,NULL),(1852311129,3202288,1,751210,0,1,1,'B',1,0.856495,139,499821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 257}, \"maximum_statistics\": {\"great\": 331}}',42.5171,143143676,185408,NULL,'2019-03-10 14:05:20',1552226720,NULL),(1845634280,3202288,1,233434,0,1,1,'B',1,0.858934,97,497824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 240}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',42.7735,132880145,173676,NULL,'2017-09-09 14:50:05',1504968605,NULL),(1850922912,3202288,1,745085,0,1,1,'B',1,0.870786,145,508512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 279}, \"maximum_statistics\": {\"great\": 356}}',43.1792,141050519,203524,NULL,'2018-11-06 09:14:53',1541495693,NULL),(1853464084,3202288,1,169368,1,1,1,'S',1,0.967593,216,835048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 202}, \"maximum_statistics\": {\"great\": 216, \"legacy_combo_increase\": 1}}',43.4875,144881811,213988,NULL,'2019-06-16 15:37:46',1560699466,NULL),(1850732937,3202288,1,203625,0,1,1,'A',1,0.917226,327,657594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 378}, \"maximum_statistics\": {\"great\": 447}}',43.5987,140650592,462052,NULL,'2018-10-13 18:54:18',1539456858,NULL),(1837833956,3202288,1,351190,0,1,1,'A',1,0.927973,253,672430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 514}, \"maximum_statistics\": {\"great\": 597}}',44.1317,120583209,433682,NULL,'2015-12-12 11:44:30',1449920670,NULL),(1850673553,3202288,1,410473,0,1,1,'A',1,0.921933,269,714519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 227}, \"maximum_statistics\": {\"great\": 269}}',44.5006,140650733,220696,NULL,'2018-10-13 19:02:38',1539457358,NULL),(1852310441,3202288,1,150792,1,1,1,'A',1,0.967164,258,768260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 314, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 335}}',44.5039,143141970,441890,NULL,'2019-03-10 12:12:27',1552219947,NULL),(1850657727,3202288,1,70167,0,1,1,'S',1,0.987179,156,890468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 152, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',44.6153,140588670,193322,NULL,'2018-10-10 10:21:23',1539166883,NULL),(1852212294,3202288,1,458340,0,1,1,'B',1,0.867987,172,526732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 24, \"great\": 247}, \"maximum_statistics\": {\"great\": 303}}',44.8304,143142296,180958,NULL,'2019-03-10 12:36:12',1552221372,NULL),(1830595170,3202288,1,20963,1,1,1,'A',1,0.931232,349,762602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 301}, \"maximum_statistics\": {\"great\": 349}}',45.5035,107860148,318100,NULL,'2014-05-09 10:56:15',1399632975,NULL),(1852301942,3202288,1,143528,1,1,1,'B',1,0.843994,176,474752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 31, \"great\": 472}, \"maximum_statistics\": {\"great\": 641}}',45.961,143143813,357066,NULL,'2019-03-10 14:14:18',1552227258,NULL),(1850867989,3202288,1,123881,1,1,1,'A',1,0.953287,227,763666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 263}, \"maximum_statistics\": {\"great\": 289}}',46.9642,140945164,316566,NULL,'2018-10-31 08:04:34',1540973074,NULL),(1850947248,3202288,1,613239,0,1,1,'S',1,0.971831,71,783401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 67}, \"maximum_statistics\": {\"great\": 71}}',47.1928,141150187,40952,NULL,'2018-11-12 09:36:40',1542015400,NULL),(1853464222,3202288,1,169370,0,1,1,'A',1,0.902204,170,610703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 299}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 1}}',47.7586,144881877,262783,NULL,'2019-06-16 15:41:58',1560699718,NULL),(1851025251,3202288,1,861250,0,1,1,'B',1,0.892361,81,578757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 115}, \"maximum_statistics\": {\"great\": 144}}',47.838,141150361,86778,NULL,'2018-11-12 09:54:13',1542016453,NULL),(1850689441,3202288,1,1205930,0,1,1,'B',1,0.875,121,548993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 108}, \"maximum_statistics\": {\"great\": 140}}',47.9091,140692173,103882,NULL,'2018-10-16 09:25:00',1539681900,NULL),(1852261737,3202288,1,1212727,1,1,1,'B',1,0.844444,95,436764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 58, \"great\": 678, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 900}}',48.4766,143142501,389608,NULL,'2019-03-10 12:50:02',1552222202,NULL),(1852668038,3202288,1,424705,0,1,1,'B',1,0.857985,116,467173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 62, \"great\": 730, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 933}}',48.6354,143665092,412136,NULL,'2019-04-10 12:38:21',1554899901,NULL),(1850744489,3202288,1,675524,0,1,1,'A',1,0.954198,195,736208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 240}, \"maximum_statistics\": {\"great\": 262}}',49.1145,140738486,213362,NULL,'2018-10-19 10:33:59',1539945239,NULL),(1850666133,3202288,1,3206,1,1,1,'B',1,0.843137,126,492007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 183}, \"maximum_statistics\": {\"great\": 255}}',49.3067,140651381,148128,NULL,'2018-10-13 19:40:09',1539459609,NULL),(1852200914,3202288,1,275567,1,1,1,'S',1,0.974286,175,802809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',49.9247,143144029,174089,NULL,'2019-03-10 14:27:41',1552228061,NULL),(1850677239,3202288,1,272887,0,1,1,'B',1,0.866087,141,496673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 31, \"great\": 452}, \"maximum_statistics\": {\"great\": 575}}',50.529,140690770,304998,NULL,'2018-10-16 05:49:31',1539668971,NULL),(1850688643,3202288,1,438894,0,1,1,'A',1,0.902637,110,562076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 412}, \"maximum_statistics\": {\"great\": 493}}',50.708,140690739,278002,NULL,'2018-10-16 05:44:07',1539668647,NULL),(1850715173,3202288,1,185190,0,1,1,'A',1,0.943902,205,747330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 182}, \"maximum_statistics\": {\"great\": 205}}',51.7675,140690645,211676,NULL,'2018-10-16 05:29:15',1539667755,NULL),(1850921937,3202288,1,1200450,0,1,1,'A',1,0.909091,110,676879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 90}, \"maximum_statistics\": {\"great\": 110}}',51.9082,141149778,75980,NULL,'2018-11-12 08:50:42',1542012642,NULL),(1851025663,3202288,1,861510,0,1,1,'S',1,0.983871,93,870774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 90}, \"maximum_statistics\": {\"great\": 93}}',52.4503,141150371,75732,NULL,'2018-11-12 09:55:03',1542016503,NULL),(1852258000,3202288,1,864076,1,1,1,'A',1,0.949664,298,784268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 268}, \"maximum_statistics\": {\"great\": 298}}',53.2293,143142259,298436,NULL,'2019-03-10 12:33:23',1552221203,NULL),(1852267625,3202288,1,117426,0,1,1,'A',1,0.915704,170,634045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 372}, \"maximum_statistics\": {\"great\": 433}}',53.7454,143142610,354200,NULL,'2019-03-10 12:56:26',1552222586,NULL),(1852270094,3202288,1,50465,1,1,1,'B',1,0.870722,213,534839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 12, \"great\": 402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 526}}',54.7451,143142382,365144,NULL,'2019-03-10 12:41:31',1552221691,NULL),(1852962940,3202288,1,1979491,1,1,1,'S',1,0.96087,230,813874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',55.7142,144061732,246062,NULL,'2019-05-03 02:54:00',1556852040,NULL),(1852207404,3202288,1,975939,1,1,1,'S',1,0.961538,273,818256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 252, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 273}}',55.9246,143142134,299020,NULL,'2019-03-10 12:24:09',1552220649,NULL),(1850713817,3202288,1,39524,0,1,1,'S',1,0.966825,211,788294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 197}, \"maximum_statistics\": {\"great\": 211}}',56.6384,140651349,206626,NULL,'2018-10-13 19:37:43',1539459463,NULL),(1850755182,3202288,1,1071233,0,1,1,'A',1,0.935345,116,690915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 101}, \"maximum_statistics\": {\"great\": 116}}',57.1705,140681092,77882,NULL,'2018-10-15 14:19:04',1539613144,NULL),(1850676983,3202288,1,19492,1,1,1,'A',1,0.932609,230,737101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 199}, \"maximum_statistics\": {\"great\": 230}}',57.3092,140690635,211730,NULL,'2018-10-16 05:27:31',1539667651,NULL),(1850764663,3202288,1,1006068,1,1,1,'A',1,0.947051,247,700682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 675}, \"maximum_statistics\": {\"great\": 746}}',58.8773,140690702,556325,NULL,'2018-10-16 05:38:32',1539668312,NULL),(1846126656,3202288,1,557816,0,1,1,'S',1,0.959184,441,779918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 405}, \"maximum_statistics\": {\"great\": 441}}',59.8927,133730865,419218,NULL,'2017-10-28 10:29:14',1509186554,NULL),(1850150604,3202288,1,241324,0,1,1,'S',1,0.976415,212,819963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 202}, \"maximum_statistics\": {\"great\": 212}}',60.2597,139832011,170180,NULL,'2018-08-29 15:42:25',1535557345,NULL),(1850666059,3202288,1,1031671,1,1,1,'S',1,0.98,225,851508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 216}, \"maximum_statistics\": {\"great\": 225}}',60.8962,140692133,219004,NULL,'2018-10-16 09:20:56',1539681656,NULL),(1850690133,3202288,1,1205931,0,1,1,'S',1,0.959459,111,751781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 102}, \"maximum_statistics\": {\"great\": 111}}',62.6021,140650360,96222,NULL,'2018-10-13 18:41:26',1539456086,NULL),(1852294088,3202288,1,64029,1,1,1,'S',1,0.978495,372,869997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 356, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 372}}',62.7616,143142039,430610,NULL,'2019-03-10 12:17:27',1552220247,NULL),(1852237295,3202288,1,321803,1,1,1,'S',1,0.955385,325,837288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 296}, \"maximum_statistics\": {\"great\": 325}}',63.4404,143142207,279463,NULL,'2019-03-10 12:29:59',1552220999,NULL),(1850665041,3202288,1,76111,1,1,1,'A',1,0.925087,294,672322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 491}, \"maximum_statistics\": {\"great\": 574}}',63.5591,140690678,630035,NULL,'2018-10-16 05:33:54',1539668034,NULL),(1862595296,3202288,1,1776968,1,1,1,'S',1,0.973214,168,878923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 159}, \"maximum_statistics\": {\"great\": 168}}',65.2916,158960404,142450,NULL,'2021-02-19 21:34:20',1613770460,NULL),(1850734858,3202288,1,1262010,0,1,1,'A',1,0.947368,304,771700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 272}, \"maximum_statistics\": {\"great\": 304}}',67.6457,140680948,302590,NULL,'2018-10-15 14:10:11',1539612611,NULL),(1829966202,3222902,1,61285,0,1,1,'D',1,0.4,5,160594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 11, \"great\": 6}, \"maximum_statistics\": {\"great\": 25}}',2.15715,106768832,123450,NULL,'2014-03-17 14:52:23',1395067943,NULL),(1829918575,3222902,1,244099,0,1,1,'D',1,0.326087,6,126643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 37, \"great\": 13}, \"maximum_statistics\": {\"great\": 69, \"legacy_combo_increase\": 1}}',2.93075,106768781,94050,NULL,'2014-03-17 14:50:31',1395067831,NULL),(1834856821,3222902,1,291187,0,1,1,'D',1,0.331707,10,88245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 112, \"great\": 43}, \"maximum_statistics\": {\"great\": 205}}',3.217,115828554,137610,NULL,'2015-04-14 17:18:48',1429031928,NULL),(1832844458,3222902,1,36135,0,1,1,'D',1,0.422078,6,125687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 34, \"great\": 22}, \"maximum_statistics\": {\"great\": 77}}',3.85576,111408268,59250,NULL,'2014-10-21 11:11:50',1413889910,NULL),(1833389367,3222902,1,151254,0,1,1,'D',1,0.6875,11,281513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 12}, \"maximum_statistics\": {\"great\": 24}}',4.4406,112487969,86088,NULL,'2014-12-20 14:56:43',1419087403,NULL),(1834826994,3222902,1,51814,0,1,1,'D',1,0.372197,10,50881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 114, \"great\": 57}, \"maximum_statistics\": {\"great\": 223}}',4.73346,115828418,68460,NULL,'2015-04-14 17:09:56',1429031396,NULL),(1836375671,3222902,1,226318,0,1,1,'D',1,0.466667,10,162236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 36, \"great\": 30, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 90}}',4.8384,118371681,89610,NULL,'2015-08-17 14:09:35',1439820575,NULL),(1834244785,3222902,1,121306,0,1,1,'D',1,0.385965,10,73746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 80, \"great\": 41}, \"maximum_statistics\": {\"great\": 171}}',5.12577,114669181,64770,NULL,'2015-02-19 03:15:07',1424315707,NULL),(1834852740,3222902,1,147719,1,1,1,'D',1,0.492647,26,144784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 71, \"great\": 68}, \"maximum_statistics\": {\"great\": 204}}',5.2197,115828495,192887,NULL,'2015-04-14 17:14:55',1429031695,NULL),(1833446173,3222902,1,256501,0,1,1,'D',1,0.528662,12,185948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 48, \"great\": 57}, \"maximum_statistics\": {\"great\": 157}}',6.09615,112488128,308022,NULL,'2014-12-20 15:04:36',1419087876,NULL),(1852589812,3222902,1,310871,0,1,1,'D',1,0.544944,17,150510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 28, \"great\": 36}, \"maximum_statistics\": {\"great\": 89}}',6.24271,143636109,61245,NULL,'2019-04-08 14:35:07',1554734107,NULL),(1829966364,3222902,1,166633,0,1,1,'D',1,0.551282,12,91820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 46, \"great\": 62}, \"maximum_statistics\": {\"great\": 156}}',6.45845,106768876,54304,NULL,'2014-03-17 14:54:23',1395068063,NULL),(1834933390,3222902,1,418197,0,1,1,'D',1,0.65625,31,246833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 36}, \"maximum_statistics\": {\"great\": 80}}',7.59859,115908155,97119,NULL,'2015-04-18 15:21:57',1429370517,NULL),(1833481346,3222902,1,59821,0,1,1,'D',1,0.634021,18,181459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 47}, \"maximum_statistics\": {\"great\": 97}}',7.60161,112487874,76440,NULL,'2014-12-20 14:52:46',1419087166,NULL),(1837086979,3222902,1,184268,0,1,1,'D',1,0.681818,36,302601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 30, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 66}}',7.9942,119469917,89710,NULL,'2015-10-16 09:55:42',1444989342,NULL),(1856356465,3222902,1,1288449,1,1,1,'C',1,0.725806,15,370254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 36, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 62}}',8.01652,149459992,140487,NULL,'2020-03-24 11:23:05',1585048985,NULL),(1830845493,3222902,1,19959,0,1,1,'D',1,0.686508,26,196892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 67, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 126}}',8.11014,108318201,38676,NULL,'2014-05-30 08:11:55',1401437515,NULL),(1833437115,3222902,1,219312,0,1,1,'D',1,0.569863,35,95084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 111, \"great\": 162}, \"maximum_statistics\": {\"great\": 365}}',9.07252,112488214,133320,NULL,'2014-12-20 15:08:34',1419088114,NULL),(1856417119,3222902,1,712036,0,1,1,'D',1,0.557915,29,95266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 66, \"great\": 96, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 259}}',9.16806,149459767,58897,NULL,'2020-03-24 11:11:03',1585048263,NULL),(1837093543,3222902,1,714330,0,1,1,'D',1,0.692708,39,292238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',9.36066,119472606,96564,NULL,'2015-10-16 12:48:14',1444999694,NULL),(1830945931,3222902,1,195882,1,1,1,'D',1,0.695489,17,301505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 28, \"great\": 80}, \"maximum_statistics\": {\"great\": 133}}',9.76962,108406061,300318,NULL,'2014-06-02 13:49:26',1401716966,NULL),(1837103073,3222902,1,527314,0,1,1,'D',1,0.66791,21,225681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 28, \"great\": 73, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 134}}',10.0247,119469782,75243,NULL,'2015-10-16 09:46:01',1444988761,NULL),(1830957110,3222902,1,254876,0,1,1,'D',1,0.653509,28,201344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 29, \"great\": 64}, \"maximum_statistics\": {\"great\": 114}}',10.2701,108429175,38724,NULL,'2014-06-03 16:35:35',1401813335,NULL),(1835374529,3222902,1,254184,0,1,1,'D',1,0.614525,20,146731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 38, \"great\": 79, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 179}}',10.3038,116701139,53362,NULL,'2015-05-28 05:47:28',1432792048,NULL),(1872127655,3222902,1,3060661,1,1,1,'D',1,0.517595,16,86229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 120, \"great\": 132, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 341}}',10.4897,173274820,74974,NULL,'2022-07-13 07:09:35',1657696175,NULL),(1872571816,3222902,1,151699,0,1,1,'D',1,0.679426,50,264465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 36, \"great\": 111, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 209}}',10.6831,174060003,223586,NULL,'2022-08-20 04:49:15',1660970955,NULL),(1872173543,3222902,1,408668,1,1,1,'D',1,0.57438,30,127034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 72, \"great\": 108, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 242}}',11.4804,173269238,84568,NULL,'2022-07-12 23:29:00',1657668540,NULL),(1839128260,3222902,1,923725,0,1,1,'D',1,0.608365,21,142624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 66, \"great\": 123}, \"maximum_statistics\": {\"great\": 263}}',11.8745,122670737,76350,NULL,'2016-03-20 15:10:15',1458486615,NULL),(1872102066,3222902,1,1879415,1,1,1,'D',1,0.623134,34,157517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 43, \"great\": 109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 268}}',12.0739,173268970,99569,NULL,'2022-07-12 23:10:03',1657667403,NULL),(1845657644,3222902,1,251970,0,1,1,'D',1,0.666667,29,188744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 35, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',12.1137,132757243,76242,NULL,'2017-09-02 13:21:39',1504358499,NULL),(1856336551,3222902,1,1762427,1,1,1,'D',1,0.662338,20,163387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 38, \"great\": 113, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 231}}',12.5282,149459804,57580,NULL,'2020-03-24 11:12:58',1585048378,NULL),(1837133134,3222902,1,545388,0,1,1,'C',1,0.788235,25,391525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 85}}',12.7046,119469812,93177,NULL,'2015-10-16 09:47:53',1444988873,NULL),(1872175110,3222902,1,137199,0,1,1,'D',1,0.642157,21,215684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 49, \"great\": 107, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 204}}',13.3386,173274851,122946,NULL,'2022-07-13 07:11:46',1657696306,NULL),(1872140211,3222902,1,743036,0,1,1,'D',1,0.607266,21,122721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 79, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',13.6345,173275176,71344,NULL,'2022-07-13 07:35:19',1657697719,NULL),(1837131506,3222902,1,359607,0,1,1,'C',1,0.769663,60,342174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 110}, \"maximum_statistics\": {\"great\": 178}}',13.6582,119469854,73056,NULL,'2015-10-16 09:51:07',1444989067,NULL),(1872128523,3222902,1,271961,1,1,1,'D',1,0.692821,66,221625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 89, \"great\": 320, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 599}}',13.726,173269218,225389,NULL,'2022-07-12 23:27:24',1657668444,NULL),(1872104779,3222902,1,217969,0,1,1,'D',1,0.686242,29,287269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 54, \"great\": 165}, \"maximum_statistics\": {\"great\": 298}}',13.8286,173269170,284844,NULL,'2022-07-12 23:23:51',1657668231,NULL),(1872620456,3222902,1,231068,1,1,1,'D',1,0.68254,47,234203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 46, \"great\": 138}, \"maximum_statistics\": {\"great\": 252}}',13.9395,174059788,92701,NULL,'2022-08-20 04:32:35',1660969955,NULL),(1836213992,3222902,1,255275,0,1,1,'D',1,0.698953,27,224913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 34, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',14.322,118170495,59373,NULL,'2015-08-08 07:00:54',1439017254,NULL),(1872061451,3222902,1,1619563,0,1,1,'D',1,0.65146,31,162340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 61, \"great\": 144, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 274}}',14.6113,173269005,65972,NULL,'2022-07-12 23:11:48',1657667508,NULL),(1872110339,3222902,1,225173,0,1,1,'B',1,0.804348,29,410242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 115}}',14.8286,173275296,96191,NULL,'2022-07-13 07:46:27',1657698387,NULL),(1856347111,3222902,1,47029,0,1,1,'C',1,0.766423,30,285187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 82, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 137, \"legacy_combo_increase\": 1}}',15.1431,149459834,79471,NULL,'2020-03-24 11:14:36',1585048476,NULL),(1872118180,3222902,1,1474945,0,1,1,'C',1,0.726644,25,231351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 29, \"great\": 160, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 289}}',16.1921,173274925,83778,NULL,'2022-07-13 07:17:08',1657696628,NULL),(1836548228,3222902,1,204530,0,1,1,'C',1,0.760606,38,279142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 40, \"great\": 212}, \"maximum_statistics\": {\"great\": 330}}',16.3013,118406519,92347,NULL,'2015-08-19 08:45:27',1439973927,NULL),(1837103986,3222902,1,350512,0,1,1,'B',1,0.864583,56,553235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 75, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',16.735,119469751,79863,NULL,'2015-10-16 09:43:44',1444988624,NULL),(1838280385,3222902,1,359327,0,1,1,'C',1,0.74537,49,290507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 22, \"great\": 128}, \"maximum_statistics\": {\"great\": 216}}',16.7602,121472999,80372,NULL,'2016-01-23 13:28:09',1453555689,NULL),(1837187138,3222902,1,279723,1,1,1,'C',1,0.778037,37,380480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 214}}',17.9446,119469961,157998,NULL,'2015-10-16 09:58:48',1444989528,NULL),(1836507262,3222902,1,330199,0,1,1,'C',1,0.770833,45,299976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 59, \"great\": 306, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 456}}',18.1307,118450950,154926,NULL,'2015-08-21 13:01:20',1440162080,NULL),(1872162974,3222902,1,1784056,0,1,1,'C',1,0.769968,72,303490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 24, \"great\": 193, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 313}}',18.2321,173275202,103996,NULL,'2022-07-13 07:37:31',1657697851,NULL),(1872099594,3222902,1,49498,0,1,1,'B',1,0.813793,105,471204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 198, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 290}}',18.4215,173276852,233864,NULL,'2022-07-13 09:43:51',1657705431,NULL),(1872124784,3222902,1,2786474,1,1,1,'C',1,0.75,40,294405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 30, \"great\": 142, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 224}}',18.4933,173274795,81058,NULL,'2022-07-13 07:07:50',1657696070,NULL),(1845637632,3222902,1,681247,0,1,1,'C',1,0.780488,46,325506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 157}, \"maximum_statistics\": {\"great\": 246}}',18.6849,132798908,83260,NULL,'2017-09-04 16:05:31',1504541131,NULL),(1837768829,3222902,1,215579,0,1,1,'B',1,0.846667,40,421404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 169, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 225}}',19.0536,120684236,80531,NULL,'2015-12-17 15:58:12',1450367892,NULL),(1872100679,3222902,1,50397,0,1,1,'C',1,0.737879,56,278826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 44, \"great\": 201, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 330}}',19.2813,173269060,203314,NULL,'2022-07-12 23:16:09',1657667769,NULL),(1836464386,3222902,1,77774,0,1,1,'C',1,0.77619,64,333073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 28, \"great\": 202}, \"maximum_statistics\": {\"great\": 315}}',19.4783,118391644,155934,NULL,'2015-08-18 13:42:14',1439905334,NULL),(1845580060,3222902,1,505086,0,1,1,'C',1,0.759414,70,289363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 27, \"great\": 151}, \"maximum_statistics\": {\"great\": 239}}',19.9883,132798759,72894,NULL,'2017-09-04 15:55:46',1504540546,NULL),(1872073918,3222902,1,33517,0,1,1,'B',1,0.807143,27,352797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 96, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 140, \"legacy_combo_increase\": 2}}',20.7445,173268945,55980,NULL,'2022-07-12 23:08:17',1657667297,NULL),(1856297207,3222902,1,1703853,1,1,1,'C',1,0.793651,95,355739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 25, \"great\": 173, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 252}}',21.0574,149459961,102466,NULL,'2020-03-24 11:21:17',1585048877,NULL),(1872161862,3222902,1,374115,0,1,1,'B',1,0.838596,109,467143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 201, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',21.2372,173274907,291775,NULL,'2022-07-13 07:15:25',1657696525,NULL),(1872070356,3222902,1,167864,0,1,1,'B',1,0.833333,58,441516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198}}',22.8554,173275152,110283,NULL,'2022-07-13 07:33:38',1657697618,NULL),(1837134075,3222902,1,361147,0,1,1,'B',1,0.863889,95,474371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 142, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 180}}',22.8837,119469889,91576,NULL,'2015-10-16 09:53:57',1444989237,NULL),(1856384627,3222902,1,860897,1,1,1,'C',1,0.792219,77,351219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 58, \"great\": 411, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 604}}',22.9192,149460064,283992,NULL,'2020-03-24 11:27:21',1585049241,NULL),(1855063462,3222902,1,38315,1,1,1,'A',1,0.91129,124,669245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 102}, \"maximum_statistics\": {\"great\": 124, \"legacy_combo_increase\": 2}}',23.006,147449421,117670,NULL,'2019-11-30 13:18:22',1575119902,NULL),(1845583424,3222902,1,738567,0,1,1,'C',1,0.780328,71,326121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 60, \"great\": 402, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 610}}',23.1741,132798658,237612,NULL,'2017-09-04 15:48:35',1504540115,NULL),(1856386353,3222902,1,864269,1,1,1,'B',1,0.845745,137,548428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 138, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 188}}',25.3842,149459887,168808,NULL,'2020-03-24 11:17:37',1585048657,NULL),(1839106673,3222902,1,470342,0,1,1,'B',1,0.852332,54,437340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',26.6181,122751543,68090,NULL,'2016-03-24 11:32:37',1458819157,NULL),(1845603913,3222902,1,28894,0,1,1,'B',1,0.885321,109,565880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 84}, \"maximum_statistics\": {\"great\": 109}}',29.8613,132798704,87366,NULL,'2017-09-04 15:51:32',1504540292,NULL),(1845574653,3222902,1,731628,1,1,1,'B',1,0.880829,130,550304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 157}, \"maximum_statistics\": {\"great\": 193}}',32.7414,132798796,122479,NULL,'2017-09-04 15:58:05',1504540685,NULL),(1872052456,3222902,1,142623,0,1,1,'A',1,0.91453,119,612979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 199}, \"maximum_statistics\": {\"great\": 234}}',36.14,173275122,136002,NULL,'2022-07-13 07:31:08',1657697468,NULL),(1875616719,3268096,1,118972,1,1,1,'A',1,0.948689,351,736515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 810, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 877}}',NULL,178328811,712696,NULL,'2023-04-10 15:03:14',1681138994,NULL),(1874451660,3268096,1,132568,1,1,1,'A',1,0.977288,421,849113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 1422, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1475}}',NULL,176658620,1552084,NULL,'2023-01-06 15:32:54',1673019174,NULL),(1867576876,3268096,1,132929,1,1,1,'A',1,0.97095,524,859219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 854, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 895}}',NULL,166609807,920980,NULL,'2021-10-13 19:34:35',1634153675,NULL),(3001664639,3268096,1,154164,1,1,1,'A',1,0.915167,209,727228,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.2}}], \"statistics\": {\"ok\": 110, \"miss\": 44, \"great\": 1013, \"ignore_hit\": 55, \"ignore_miss\": 2, \"large_bonus\": 26, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 1167, \"ignore_hit\": 55, \"large_bonus\": 28, \"small_bonus\": 7}}',NULL,NULL,0,'2024-06-15 15:35:56','2024-06-15 15:38:39',1718465919,7566),(1872319442,3268096,1,161036,1,1,1,'B',1,0.851977,198,480216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 73, \"great\": 696, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 885}}',NULL,173635219,507500,NULL,'2022-07-30 10:55:01',1659178501,NULL),(1869794488,3268096,1,176478,1,1,1,'A',1,0.949968,319,750503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 46, \"great\": 1449, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1559}}',NULL,169911289,1390040,NULL,'2022-02-19 14:59:51',1645282791,NULL),(2964095571,3268096,1,229706,1,1,1,'A',1,0.914931,273,727739,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.1}}], \"statistics\": {\"ok\": 44, \"miss\": 27, \"great\": 505, \"ignore_miss\": 6, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 576, \"large_bonus\": 34}}',NULL,NULL,0,'2024-06-08 17:56:28','2024-06-08 17:57:58',1717869478,7566),(1866379214,3268096,1,245780,1,1,1,'C',1,0.704633,73,107109,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 205, \"great\": 629, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1036}}',NULL,164655475,269780,NULL,'2021-08-05 19:20:25',1628191225,NULL),(2964428910,3268096,1,265265,1,1,1,'A',1,0.90721,113,704909,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.2}}], \"statistics\": {\"ok\": 79, \"miss\": 39, \"great\": 728, \"ignore_hit\": 14, \"ignore_miss\": 6, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 846, \"ignore_hit\": 14, \"large_bonus\": 47}}',NULL,NULL,0,'2024-06-08 19:01:01','2024-06-08 19:02:49',1717873369,7566),(1875585168,3268096,1,279744,1,1,1,'A',1,0.935006,320,724252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 32, \"great\": 708, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 5}}',NULL,178330582,693808,NULL,'2023-04-10 17:02:10',1681146130,NULL),(1875585175,3268096,1,279744,1,1,1,'A',1,0.990348,772,982023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 763, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 5}}',NULL,178412861,957486,NULL,'2023-04-15 17:21:07',1681579267,NULL),(1862733921,3268096,1,300241,1,1,1,'S',1,0.982684,462,911389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 446, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 462}}',NULL,159204476,543860,NULL,'2021-02-27 11:59:18',1614427158,NULL),(2968780185,3268096,1,301540,1,1,1,'A',1,0.952658,211,861414,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.2}}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 557, \"ignore_hit\": 9, \"ignore_miss\": 25, \"large_bonus\": 92, \"small_bonus\": 43}, \"maximum_statistics\": {\"great\": 602, \"ignore_hit\": 9, \"large_bonus\": 106, \"small_bonus\": 54}}',NULL,NULL,0,'2024-06-09 14:10:59','2024-06-09 14:12:34',1717942354,7566),(1863491582,3268096,1,315606,1,1,1,'A',1,0.931912,209,682844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 31, \"great\": 659, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 727}}',NULL,160512975,558366,NULL,'2021-04-05 15:04:42',1617635082,NULL),(1870494728,3268096,1,328084,1,1,1,'A',1,0.92455,407,787893,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 392, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 444}}',NULL,170741356,443774,NULL,'2022-03-26 11:08:42',1648292922,NULL),(1874707061,3268096,1,328084,1,1,1,'A',1,0.98536,441,911063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 433, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 444}}',NULL,176951807,476210,NULL,'2023-01-22 13:48:24',1674395304,NULL),(1873675012,3268096,1,354848,1,1,1,'A',1,0.956464,174,746789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 23, \"great\": 715, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 758}}',NULL,175484796,551820,NULL,'2022-11-04 18:19:51',1667585991,NULL),(1864778579,3268096,1,355145,1,1,1,'A',1,0.934466,138,659641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 60, \"great\": 1313, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1442}}',NULL,162319077,956066,NULL,'2021-05-25 14:36:45',1621953405,NULL),(1863629822,3268096,1,355146,1,1,1,'A',1,0.986592,1053,909508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 1128, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1156}}',NULL,160587726,1358370,NULL,'2021-04-07 18:19:48',1617819588,NULL),(2921270959,3268096,1,412932,1,1,1,'A',1,0.920749,225,783929,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.2}}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 304, \"ignore_hit\": 8, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 347, \"ignore_hit\": 8, \"large_bonus\": 28}}',NULL,NULL,0,'2024-05-31 19:03:06','2024-05-31 19:04:08',1717182248,7566),(1873689984,3268096,1,418121,1,1,1,'A',1,0.932846,201,669519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 31, \"great\": 682, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 752}}',NULL,175523985,525302,NULL,'2022-11-06 13:00:46',1667739646,NULL),(1869889123,3268096,1,418140,1,1,1,'B',1,0.869198,132,584504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 15, \"great\": 365, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 474}}',NULL,170067280,325192,NULL,'2022-02-25 20:00:52',1645819252,NULL),(1866323080,3268096,1,418140,1,1,1,'S',1,0.996835,474,951053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 471, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 474}}',NULL,164587387,573990,NULL,'2021-08-03 19:11:31',1628017891,NULL),(1862648945,3268096,1,434243,1,1,1,'D',1,0.633791,39,86335,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 285, \"miss\": 71, \"great\": 227}, \"maximum_statistics\": {\"great\": 583}}',NULL,159024619,118464,NULL,'2021-02-21 19:11:02',1613934662,NULL),(1862648925,3268096,1,434243,1,1,1,'D',1,0.655232,55,92608,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 79, \"great\": 260}, \"maximum_statistics\": {\"great\": 583}}',NULL,158980579,127990,NULL,'2021-02-20 12:39:26',1613824766,NULL),(1870403064,3268096,1,434243,1,1,1,'B',1,0.886792,205,584122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 12, \"great\": 463}, \"maximum_statistics\": {\"great\": 583}}',NULL,170776954,403380,NULL,'2022-03-27 16:13:55',1648397635,NULL),(1862648933,3268096,1,434243,1,1,1,'A',1,0.914237,280,324174,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 6, \"great\": 489}, \"maximum_statistics\": {\"great\": 583}}',NULL,159015902,295420,NULL,'2021-02-21 13:35:09',1613914509,NULL),(1862789213,3268096,1,450018,1,1,1,'A',1,0.976981,461,817583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 900, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 934}}',NULL,159170143,801546,NULL,'2021-02-26 11:31:20',1614339080,NULL),(1873697337,3268096,1,454878,1,1,1,'A',1,0.964085,297,796929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 671, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 710}}',NULL,175522930,640256,NULL,'2022-11-06 11:56:54',1667735814,NULL),(1862403065,3268096,1,461359,1,1,1,'A',1,0.914467,205,602302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 46, \"great\": 831, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 947}}',NULL,158745953,562537,NULL,'2021-02-13 15:24:26',1613229866,NULL),(1862810148,3268096,1,486192,1,1,1,'S',1,0.976592,534,894496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 509, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 534}}',NULL,159329514,565860,NULL,'2021-03-03 15:29:03',1614785343,NULL),(1875247389,3268096,1,486193,1,1,1,'A',1,0.914493,284,704334,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 17, \"great\": 589, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 690}}',NULL,177727530,552565,NULL,'2023-03-07 16:19:11',1678205951,NULL),(1870043693,3268096,1,486193,1,1,1,'A',1,0.952899,240,744497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 639, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 690}}',NULL,170277390,532856,NULL,'2022-03-06 11:38:57',1646566737,NULL),(1873598075,3268096,1,506186,1,1,1,'A',1,0.922423,210,639863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 46, \"great\": 841, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 941, \"legacy_combo_increase\": 1}}',NULL,175503113,631120,NULL,'2022-11-05 14:20:56',1667658056,NULL),(1875271338,3268096,1,650760,1,1,1,'A',1,0.954774,462,814718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 741, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 796}}',NULL,178034135,741680,NULL,'2023-03-25 12:01:47',1679745707,NULL),(1863457323,3268096,1,661393,1,1,1,'A',1,0.944722,369,737663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 29, \"great\": 1099, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1203}}',NULL,160159691,1010690,NULL,'2021-03-27 11:39:19',1616845159,NULL),(1872268104,3268096,1,699022,1,1,1,'A',1,0.948523,452,746151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 25, \"great\": 1027, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1117}}',NULL,173435941,908404,NULL,'2022-07-20 20:04:12',1658347452,NULL),(1862257629,3268096,1,714658,1,1,1,'A',1,0.924138,201,688330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 254, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 290}}',NULL,158563932,242090,NULL,'2021-02-08 12:47:36',1612788456,NULL),(1870472491,3268096,1,714660,1,1,1,'A',1,0.965957,555,830760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 661, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 705}}',NULL,170726295,791900,NULL,'2022-03-25 19:41:33',1648237293,NULL),(1863004146,3268096,1,730978,1,1,1,'A',1,0.982171,374,886746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 624, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 645}}',NULL,159619380,664368,NULL,'2021-03-12 11:29:22',1615548562,NULL),(1869598526,3268096,1,746028,1,1,1,'A',1,0.981777,444,875886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 852, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 878}}',NULL,169448562,905676,NULL,'2022-01-31 17:57:16',1643651836,NULL),(2962632704,3268096,1,758834,1,1,1,'A',1,0.935897,284,823521,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.2}}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 626, \"ignore_miss\": 7, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 702, \"large_bonus\": 72}}',NULL,NULL,0,'2024-06-08 13:13:54','2024-06-08 13:15:36',1717852536,7566),(1875064125,3268096,1,758834,1,1,1,'A',1,0.991453,406,915724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 691, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 702}}',NULL,177676437,772810,NULL,'2023-03-04 18:29:51',1677954591,NULL),(1863790106,3268096,1,812295,1,1,1,'S',1,0.984626,748,908064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 725, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 748}}',NULL,160727829,884800,NULL,'2021-04-11 13:37:27',1618148247,NULL),(1870153488,3268096,1,812296,1,1,1,'A',1,0.981752,435,866632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 929, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 959}}',NULL,170439248,1030412,NULL,'2022-03-13 13:05:02',1647176702,NULL),(1862685619,3268096,1,841565,1,1,1,'D',1,0.622321,36,88270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 91, \"great\": 228}, \"maximum_statistics\": {\"great\": 560}}',NULL,159056793,110822,NULL,'2021-02-22 19:16:31',1614021391,NULL),(1862685606,3268096,1,841565,1,1,1,'D',1,0.673214,77,103451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 71, \"great\": 265}, \"maximum_statistics\": {\"great\": 560}}',NULL,158991959,130052,NULL,'2021-02-20 19:31:38',1613849498,NULL),(1872051544,3268096,1,845183,1,1,1,'A',1,0.940687,342,727225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 51, \"great\": 1745}, \"maximum_statistics\": {\"great\": 1922}}',NULL,173198797,1624584,NULL,'2022-07-09 19:25:10',1657394710,NULL),(1875609392,3268096,1,851609,1,1,1,'B',1,0.898656,185,593104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 87, \"great\": 1511, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1786}}',NULL,178411759,1251872,NULL,'2023-04-15 16:24:48',1681575888,NULL),(1867596654,3268096,1,860076,1,1,1,'A',1,0.975238,294,825234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 505, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 525}}',NULL,166518253,498576,NULL,'2021-10-10 10:56:21',1633863381,NULL),(1872196837,3268096,1,861026,1,1,1,'A',1,0.973932,981,863920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 1125, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1170}}',NULL,173414206,1261554,NULL,'2022-07-19 19:30:12',1658259012,NULL),(1862321431,3268096,1,869323,1,1,1,'A',1,0.907534,126,602503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 370, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 438}}',NULL,158643224,282714,NULL,'2021-02-10 17:31:42',1612978302,NULL),(1874719886,3268096,1,869323,1,1,1,'A',1,0.91895,241,750638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 371, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 438}}',NULL,177115788,400443,NULL,'2023-01-31 21:07:24',1675199244,NULL),(1875103054,3268096,1,869324,1,1,1,'A',1,0.923715,410,770545,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 5, \"great\": 516, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 603}}',NULL,177698499,613318,NULL,'2023-03-05 20:30:33',1678048233,NULL),(1874719892,3268096,1,869324,1,1,1,'A',1,0.970149,239,829871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 572, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 603}}',NULL,177115774,595388,NULL,'2023-01-31 21:05:45',1675199145,NULL),(1870177480,3268096,1,878078,1,1,1,'B',1,0.898592,401,670954,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 34, \"great\": 600, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 710}}',NULL,170469984,606761,NULL,'2022-03-14 20:11:34',1647288694,NULL),(1868380643,3268096,1,878078,1,1,1,'A',1,0.954225,534,783396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 663, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 710}}',NULL,167792808,682768,NULL,'2021-11-27 11:31:09',1638012669,NULL),(1862478857,3268096,1,916110,1,1,1,'A',1,0.968238,241,808232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 464, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 488}}',NULL,158813143,447954,NULL,'2021-02-15 14:36:34',1613399794,NULL),(1864857108,3268096,1,919704,1,1,1,'A',1,0.941389,189,700632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 630, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 691}}',NULL,162318686,501250,NULL,'2021-05-25 14:23:28',1621952608,NULL),(1868122056,3268096,1,940781,1,1,1,'A',1,0.938763,185,710614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 22, \"great\": 717, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 792}}',NULL,167429680,653878,NULL,'2021-11-12 19:45:42',1636746342,NULL),(3000992912,3268096,1,941681,1,1,1,'A',1,0.93829,443,793216,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 32, \"great\": 934, \"ignore_hit\": 53, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1029, \"ignore_hit\": 53, \"large_bonus\": 42}}',NULL,NULL,0,'2024-06-15 13:26:11','2024-06-15 13:28:49',1718458129,7566),(1874336483,3268096,1,941681,1,1,1,'A',1,0.957726,313,754801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 964, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1029}}',NULL,176436512,826130,NULL,'2022-12-25 20:03:58',1671998638,NULL),(1868123677,3268096,1,944742,1,1,1,'A',1,0.912261,272,651968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 54, \"great\": 787, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 889}}',NULL,167268373,720906,NULL,'2021-11-06 12:41:59',1636202519,NULL),(1868519394,3268096,1,960149,1,1,1,'B',1,0.8737,158,590926,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 21, \"great\": 524, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 673}}',NULL,167821883,491788,NULL,'2021-11-28 11:46:20',1638099980,NULL),(1867738865,3268096,1,960149,1,1,1,'A',1,0.934621,205,692718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 604, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 673}}',NULL,166755204,522500,NULL,'2021-10-18 18:42:49',1634582569,NULL),(1862751841,3268096,1,964451,1,1,1,'A',1,0.970019,330,815209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 491, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 517}}',NULL,159297965,504064,NULL,'2021-03-02 13:38:12',1614692292,NULL),(1869928425,3268096,1,980628,1,1,1,'A',1,0.955437,513,903933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 514, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 561}}',NULL,169917218,616638,NULL,'2022-02-19 19:03:07',1645297387,NULL),(1870348864,3268096,1,988435,1,1,1,'B',1,0.867382,202,570272,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 46, \"great\": 697, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 886}}',NULL,170660610,590091,NULL,'2022-03-22 21:21:19',1647984079,NULL),(1870213120,3268096,1,988435,1,1,1,'A',1,0.953725,369,765779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 820, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 886}}',NULL,170441074,756196,NULL,'2022-03-13 14:20:46',1647181246,NULL),(1862645716,3268096,1,1030556,1,1,1,'A',1,0.978078,262,850404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 569, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 593}}',NULL,158979096,622366,NULL,'2021-02-20 11:36:21',1613820981,NULL),(1866773759,3268096,1,1056199,1,1,1,'A',1,0.956863,438,797275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 1185, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1275}}',NULL,165329561,1167546,NULL,'2021-08-27 17:29:51',1630085391,NULL),(1874765898,3268096,1,1056199,1,1,1,'S',1,0.993333,1275,994915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1258, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1275}}',NULL,177148852,1473522,NULL,'2023-02-02 21:11:41',1675372301,NULL),(1869962024,3268096,1,1100976,1,1,1,'A',1,0.910428,532,746620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 10, \"great\": 624, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 748}}',NULL,170067253,792909,NULL,'2022-02-25 19:59:02',1645819142,NULL),(1868450109,3268096,1,1100981,1,1,1,'A',1,0.985052,807,896538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 942, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 970}}',NULL,167771497,1164964,NULL,'2021-11-26 16:18:42',1637943522,NULL),(1876191985,3268096,1,1100983,1,1,1,'A',1,0.959874,540,789342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 26, \"great\": 1195, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1271}}',NULL,179377928,1259228,NULL,'2023-06-14 20:00:21',1686772821,NULL),(1875274897,3268096,1,1111447,1,1,1,'A',1,0.91976,161,622022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 41, \"great\": 742, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 835}}',NULL,178063562,521680,NULL,'2023-03-26 20:19:16',1679861956,NULL),(1874675741,3268096,1,1212322,1,1,1,'A',1,0.989519,624,915046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 796}, \"maximum_statistics\": {\"great\": 811}}',NULL,176951323,855720,NULL,'2023-01-22 13:18:00',1674393480,NULL),(1874858399,3268096,1,1352659,1,1,1,'A',1,0.90716,171,594939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 58, \"great\": 1093, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1271}}',NULL,177326225,931884,NULL,'2023-02-12 16:31:10',1676219470,NULL),(1874586524,3268096,1,1367502,1,1,1,'A',1,0.900371,165,599271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 44, \"great\": 908, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1079}}',NULL,176803654,681020,NULL,'2023-01-14 12:13:00',1673698380,NULL),(2962608857,3268096,1,1506129,1,1,1,'A',1,0.913258,387,795146,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.3}}], \"statistics\": {\"ok\": 97, \"miss\": 13, \"great\": 599, \"ignore_miss\": 3, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 709, \"large_bonus\": 42}}',NULL,NULL,0,'2024-06-08 13:08:54','2024-06-08 13:10:49',1717852249,7566),(2962621924,3268096,1,1506129,1,1,1,'A',1,0.928773,404,826083,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.3}}], \"statistics\": {\"ok\": 87, \"miss\": 7, \"great\": 615, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 709, \"large_bonus\": 42}}',NULL,NULL,0,'2024-06-08 13:11:31','2024-06-08 13:13:25',1717852405,7566),(1875944055,3268096,1,1588162,1,1,1,'A',1,0.909201,310,655431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 24, \"great\": 700, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 826}}',NULL,178861830,645748,NULL,'2023-05-13 12:09:52',1683979792,NULL),(1862679672,3268096,1,1592123,1,1,1,'A',1,0.92655,310,687955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 18, \"great\": 651, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 742}}',NULL,159120303,586190,NULL,'2021-02-24 19:34:04',1614195244,NULL),(1871913968,3268096,1,1592124,1,1,1,'A',1,0.945173,310,742339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 27, \"great\": 977, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1067}}',NULL,172908169,954422,NULL,'2022-06-26 21:35:33',1656279333,NULL),(1872232458,3268096,1,1670273,1,1,1,'A',1,0.953199,407,762672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 772, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 844, \"legacy_combo_increase\": 2}}',NULL,173363023,835068,NULL,'2022-07-17 11:22:42',1658056962,NULL),(1869851596,3268096,1,1732113,1,1,1,'A',1,0.94362,162,673557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 618, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 674}}',NULL,169819371,452312,NULL,'2022-02-15 20:49:07',1644958147,NULL),(3006294738,3268096,1,1748618,1,1,1,'A',1,0.914871,380,762426,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.2}}], \"statistics\": {\"ok\": 202, \"miss\": 57, \"great\": 1597, \"ignore_hit\": 14, \"ignore_miss\": 39, \"large_bonus\": 115, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 1856, \"ignore_hit\": 14, \"large_bonus\": 154, \"small_bonus\": 11}}',NULL,NULL,0,'2024-06-16 12:02:30','2024-06-16 12:06:47',1718539607,7566),(1874741444,3268096,1,2207817,1,1,1,'A',1,0.900568,237,593667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 61, \"great\": 907, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1056}}',NULL,177186630,701716,NULL,'2023-02-04 19:57:26',1675540646,NULL),(3006157255,3268096,1,2207817,1,1,1,'A',1,0.910985,204,671106,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 59, \"great\": 927, \"ignore_hit\": 75, \"ignore_miss\": 1, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1056, \"ignore_hit\": 75, \"large_bonus\": 14}}',NULL,NULL,0,'2024-06-16 11:31:31','2024-06-16 11:34:18',1718537658,7566),(1866546025,3268096,1,2218293,1,1,1,'A',1,0.971856,402,823555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 796, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 835}}',NULL,165140647,828490,NULL,'2021-08-21 14:00:23',1629554423,NULL),(1865250966,3268096,1,2241760,1,1,1,'A',1,0.926702,326,752968,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 504, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 573, \"legacy_combo_increase\": 1}}',NULL,162954454,579002,NULL,'2021-06-13 14:48:44',1623595724,NULL),(1864711575,3268096,1,2241760,1,1,1,'A',1,0.988656,351,890182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 562, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 573, \"legacy_combo_increase\": 1}}',NULL,162211912,656620,NULL,'2021-05-22 14:55:18',1621695318,NULL),(2968744482,3268096,1,2363952,1,1,1,'B',1,0.861641,142,596134,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.2}}], \"statistics\": {\"ok\": 83, \"miss\": 31, \"great\": 410, \"ignore_hit\": 11, \"ignore_miss\": 5, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 524, \"ignore_hit\": 12, \"large_bonus\": 5}}',NULL,NULL,0,'2024-06-09 14:04:19','2024-06-09 14:05:29',1717941929,7566),(2962588439,3268096,1,2363952,1,1,1,'A',1,0.91126,187,699942,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.1}}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 452, \"ignore_hit\": 12, \"ignore_miss\": 2, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 524, \"ignore_hit\": 12, \"large_bonus\": 5}}',NULL,NULL,0,'2024-06-08 13:05:27','2024-06-08 13:06:42',1717852002,7566),(2968730340,3268096,1,2363952,1,1,1,'A',1,0.923664,181,731653,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.1}}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 463, \"ignore_hit\": 12, \"ignore_miss\": 1, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 524, \"ignore_hit\": 12, \"large_bonus\": 5}}',NULL,NULL,0,'2024-06-09 14:01:28','2024-06-09 14:02:43',1717941763,7566),(1876002035,3268096,1,2457090,1,1,1,'A',1,0.90553,274,624209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 57, \"great\": 761, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 868}}',NULL,178946405,673748,NULL,'2023-05-18 17:58:45',1684432725,NULL),(2964548232,3268096,1,2808469,1,1,1,'A',1,0.951923,341,858630,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.2}}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 663, \"ignore_hit\": 9, \"ignore_miss\": 3, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 728, \"ignore_hit\": 9, \"large_bonus\": 13}}',NULL,NULL,0,'2024-06-08 19:24:49','2024-06-08 19:26:33',1717874793,7566),(2931829997,3268096,1,3226767,1,1,1,'A',1,0.91151,306,749130,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.2}}], \"statistics\": {\"ok\": 85, \"miss\": 29, \"great\": 694, \"ignore_miss\": 10, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 808, \"large_bonus\": 40}}',NULL,NULL,0,'2024-06-02 15:44:44','2024-06-02 15:46:28',1717343188,7566),(1834591113,3268096,1,382313,0,1,1,'D',1,0.5,4,220291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 1}, \"maximum_statistics\": {\"great\": 6}}',3.34384,115316192,60900,NULL,'2015-03-22 11:24:15',1427023455,NULL),(1830379911,3268096,1,289859,0,1,1,'C',1,0.73991,68,345903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 18, \"great\": 125}, \"maximum_statistics\": {\"great\": 223}}',13.2228,107418616,152916,NULL,'2014-04-17 16:04:48',1397750688,NULL),(1832310884,3268096,1,173558,0,1,1,'C',1,0.766234,41,338711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 44, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 77}}',13.5396,110570064,28866,NULL,'2014-09-06 21:47:13',1410040033,NULL),(1829293498,3268096,1,309926,0,1,1,'C',1,0.724638,24,244551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 31, \"great\": 93}, \"maximum_statistics\": {\"great\": 138}}',14.0678,105194312,86670,NULL,'2014-01-22 17:40:15',1390412415,NULL),(1830347671,3268096,1,359179,0,1,1,'C',1,0.735597,122,289210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 39, \"great\": 268}, \"maximum_statistics\": {\"great\": 486}}',14.9659,107418781,218018,NULL,'2014-04-17 16:13:52',1397751232,NULL),(1830377870,3268096,1,238715,0,1,1,'C',1,0.716667,28,306555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 26, \"great\": 91}, \"maximum_statistics\": {\"great\": 150}}',15.3158,107393446,133060,NULL,'2014-04-16 11:47:31',1397648851,NULL),(1830384075,3268096,1,370462,0,1,1,'C',1,0.724638,58,288071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 24, \"great\": 117}, \"maximum_statistics\": {\"great\": 207}}',15.3545,107418504,97166,NULL,'2014-04-17 15:58:47',1397750327,NULL),(1833507097,3268096,1,487384,1,1,1,'D',1,0.502302,33,9055,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 308, \"great\": 312, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 869}}',16.2569,112805227,139405,NULL,'2015-01-01 22:53:57',1420152837,NULL),(1830409144,3268096,1,273160,0,1,1,'C',1,0.758475,52,324839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 142}, \"maximum_statistics\": {\"great\": 236}}',17.5959,107384149,168770,NULL,'2014-04-15 21:07:28',1397596048,NULL),(1830316004,3268096,1,35832,0,1,1,'C',1,0.760369,44,285946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 14, \"great\": 127}, \"maximum_statistics\": {\"great\": 217}}',18.8809,107419062,101300,NULL,'2014-04-17 16:29:12',1397752152,NULL),(1829269344,3268096,1,184664,0,1,1,'B',1,0.867857,113,623560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 113}, \"maximum_statistics\": {\"great\": 140}}',19.457,105273894,185317,NULL,'2014-01-23 17:04:04',1390496644,NULL),(1829583059,3268096,1,78966,0,1,1,'B',1,0.888889,28,594533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 53}, \"maximum_statistics\": {\"great\": 63}}',19.9506,106154138,119240,NULL,'2014-02-16 17:32:30',1392571950,NULL),(1830015908,3268096,1,52109,0,1,1,'B',1,0.805851,58,423806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 133}, \"maximum_statistics\": {\"great\": 188}}',21.4618,106845589,132750,NULL,'2014-03-21 10:58:44',1395399524,NULL),(1830329220,3268096,1,227725,0,1,1,'B',1,0.807692,60,415489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 20, \"great\": 236}, \"maximum_statistics\": {\"great\": 351}}',21.9929,107418572,233778,NULL,'2014-04-17 16:02:18',1397750538,NULL),(1830402999,3268096,1,294576,0,1,1,'B',1,0.803738,74,394373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 140}, \"maximum_statistics\": {\"great\": 214}}',22.3724,107418442,123457,NULL,'2014-04-17 15:56:05',1397750165,NULL),(1830362627,3268096,1,44608,0,1,1,'B',1,0.841935,85,472574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 228}, \"maximum_statistics\": {\"great\": 310}}',24.6899,107418688,208747,NULL,'2014-04-17 16:08:24',1397750904,NULL),(1830386827,3268096,1,149879,0,1,1,'C',1,0.796875,62,402432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 25, \"great\": 177}, \"maximum_statistics\": {\"great\": 256}}',24.7241,107392837,231402,NULL,'2014-04-16 11:17:23',1397647043,NULL),(1832333725,3268096,1,404580,0,1,1,'S',1,0.958333,96,756540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 88}, \"maximum_statistics\": {\"great\": 96}}',25.0634,110611896,64305,NULL,'2014-09-08 18:49:00',1410202140,NULL),(1862374278,3268096,1,393926,0,1,1,'C',1,0.769912,41,331069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 19, \"great\": 80, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 113}}',25.2368,158573064,46100,NULL,'2021-02-08 17:57:38',1612807058,NULL),(1832271667,3268096,1,280624,0,1,1,'A',1,0.929825,50,725363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 51, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 57}}',25.4097,110562751,25492,NULL,'2014-09-06 14:38:47',1410014327,NULL),(1830306517,3268096,1,302699,0,1,1,'B',1,0.835196,172,512349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 121}, \"maximum_statistics\": {\"great\": 179}}',25.5101,107419087,122292,NULL,'2014-04-17 16:30:57',1397752257,NULL),(1830352125,3268096,1,21846,0,1,1,'B',1,0.840136,71,463935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 108}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',26.3282,107392653,78424,NULL,'2014-04-16 11:08:52',1397646532,NULL),(1862354954,3268096,1,2651751,1,1,1,'C',1,0.746359,51,271914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 59, \"great\": 262, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 412}}',26.4131,158672876,138008,NULL,'2021-02-11 15:01:06',1613055666,NULL),(1832310263,3268096,1,173535,0,1,1,'A',1,0.932886,101,664749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 131, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 149}}',26.482,110562820,108519,NULL,'2014-09-06 14:41:15',1410014475,NULL),(1832311014,3268096,1,229363,0,1,1,'A',1,0.931298,116,731916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 114, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 131}}',26.6033,110662696,106618,NULL,'2014-09-11 21:39:05',1410471545,NULL),(1829290661,3268096,1,10813,0,1,1,'B',1,0.872881,113,485711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 185}, \"maximum_statistics\": {\"great\": 236, \"legacy_combo_increase\": 1}}',26.6419,105274186,183108,NULL,'2014-01-23 17:10:04',1390497004,NULL),(1832237595,3268096,1,385168,0,1,1,'S',1,0.963918,97,794699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 90, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 97}}',27.1043,110611915,60930,NULL,'2014-09-08 18:50:56',1410202256,NULL),(1862594133,3268096,1,116128,0,1,1,'D',1,0.668241,65,105970,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 390, \"miss\": 86, \"great\": 371}, \"maximum_statistics\": {\"great\": 847}}',27.8404,159024566,204999,NULL,'2021-02-21 19:09:08',1613934548,NULL),(1830352687,3268096,1,60556,0,1,1,'B',1,0.843985,72,473837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 205}, \"maximum_statistics\": {\"great\": 266, \"legacy_combo_increase\": 1}}',28.7876,107384120,176863,NULL,'2014-04-15 21:04:36',1397595876,NULL),(1830319868,3268096,1,225515,0,1,1,'B',1,0.853604,68,457997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 166}, \"maximum_statistics\": {\"great\": 222}}',29.2703,107418970,132528,NULL,'2014-04-17 16:23:41',1397751821,NULL),(1838822120,3268096,1,587491,1,1,1,'C',1,0.798479,85,370023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 39, \"great\": 196, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 263}}',29.6728,122335967,118570,NULL,'2016-03-04 19:50:59',1457121059,NULL),(1830405687,3268096,1,272287,0,1,1,'A',1,0.95614,114,743156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 158}, \"maximum_statistics\": {\"great\": 171}}',30.2483,107392895,100144,NULL,'2014-04-16 11:20:27',1397647227,NULL),(1830385587,3268096,1,170454,0,1,1,'B',1,0.873595,61,457451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 28, \"great\": 294}, \"maximum_statistics\": {\"great\": 356}}',30.6175,107392505,208144,NULL,'2014-04-16 11:00:54',1397646054,NULL),(1862489868,3268096,1,2513102,1,1,1,'B',1,0.801653,27,353941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 87, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 121}}',31.1667,158885239,45282,NULL,'2021-02-17 16:59:00',1613581140,NULL),(1832253073,3268096,1,242954,0,1,1,'B',1,0.818945,48,374043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 53, \"great\": 319, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 417}}',31.4252,110609507,144216,NULL,'2014-09-08 15:31:58',1410190318,NULL),(1830328903,3268096,1,326913,0,1,1,'B',1,0.87013,73,502016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 32, \"great\": 374}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',31.7316,107444149,362228,NULL,'2014-04-18 21:22:44',1397856164,NULL),(1829562935,3268096,1,138286,0,1,1,'B',1,0.860714,41,442404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 223}, \"maximum_statistics\": {\"great\": 280}}',31.874,106166199,97401,NULL,'2014-02-17 11:01:52',1392634912,NULL),(1830405937,3268096,1,173534,0,1,1,'A',1,0.919421,74,588699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 210}, \"maximum_statistics\": {\"great\": 242}}',32.0874,107365533,116745,NULL,'2014-04-14 20:09:40',1397506180,NULL),(1830369929,3268096,1,168223,0,1,1,'B',1,0.897388,63,567154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 225}, \"maximum_statistics\": {\"great\": 268}}',32.5622,107444043,187595,NULL,'2014-04-18 21:12:59',1397855579,NULL),(1870030588,3268096,1,41293,1,1,1,'D',1,0.658768,50,94529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 108, \"great\": 309, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 633}}',32.8368,170124302,143248,NULL,'2022-02-27 21:45:09',1645998309,NULL),(1830355154,3268096,1,206519,0,1,1,'B',1,0.888075,128,534755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 32, \"great\": 403}, \"maximum_statistics\": {\"great\": 478}}',33.0574,107382266,276202,NULL,'2014-04-15 17:55:59',1397584559,NULL),(1830400251,3268096,1,293782,0,1,1,'A',1,0.932432,91,629118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 298}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 1}}',34.012,107382319,161592,NULL,'2014-04-15 17:59:46',1397584786,NULL),(1832218585,3268096,1,204159,0,1,1,'A',1,0.960938,110,795867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 120, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 128}}',34.2884,110609081,100729,NULL,'2014-09-08 15:08:21',1410188901,NULL),(1829520154,3268096,1,279729,0,1,1,'B',1,0.849845,100,452118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 36, \"great\": 488}, \"maximum_statistics\": {\"great\": 646}}',34.8968,106154208,349013,NULL,'2014-02-16 17:36:39',1392572199,NULL),(1830380921,3268096,1,289999,0,1,1,'A',1,0.907834,94,624782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 189}, \"maximum_statistics\": {\"great\": 217}}',35.2773,107444074,247465,NULL,'2014-04-18 21:15:45',1397855745,NULL),(1862607394,3268096,1,40153,1,1,1,'B',1,0.830925,100,415576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 32, \"great\": 261, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 346, \"legacy_combo_increase\": 1}}',35.455,159150573,169296,NULL,'2021-02-25 18:56:05',1614279365,NULL),(1862432634,3268096,1,2721139,1,1,1,'B',1,0.834507,43,437436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 107}, \"maximum_statistics\": {\"great\": 142}}',35.6267,158602495,66600,NULL,'2021-02-09 14:32:15',1612881135,NULL),(1830408635,3268096,1,173821,0,1,1,'S',1,0.9625,160,833968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 148}, \"maximum_statistics\": {\"great\": 160}}',36.2116,107381945,146144,NULL,'2014-04-15 17:27:39',1397582859,NULL),(1838854347,3268096,1,163301,1,1,1,'B',1,0.893797,92,501500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 46, \"great\": 465, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 532}}',37.4662,122335875,247001,NULL,'2016-03-04 19:44:38',1457120678,NULL),(1830356409,3268096,1,206863,0,1,1,'A',1,0.91018,119,613031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 286}, \"maximum_statistics\": {\"great\": 334}}',37.9704,107393319,246082,NULL,'2014-04-16 11:41:27',1397648487,NULL),(1830311253,3268096,1,247963,0,1,1,'A',1,0.94186,135,706140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 154}, \"maximum_statistics\": {\"great\": 172}}',37.9959,107382907,118834,NULL,'2014-04-15 18:55:41',1397588141,NULL),(1829749437,3268096,1,235074,0,1,1,'A',1,0.918367,103,620479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 128}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',38.1288,106276548,84613,NULL,'2014-02-22 17:04:23',1393088663,NULL),(1830362672,3268096,1,260349,0,1,1,'A',1,0.909639,93,593259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 216}, \"maximum_statistics\": {\"great\": 249}}',38.4417,107444103,229478,NULL,'2014-04-18 21:18:19',1397855899,NULL),(1832333177,3268096,1,404578,0,1,1,'A',1,0.902985,198,660743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',38.8597,110676807,201836,NULL,'2014-09-12 15:47:56',1410536876,NULL),(1862449692,3268096,1,537034,1,1,1,'B',1,0.811321,115,389137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 59, \"great\": 389, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 530}}',39.3174,158786384,243346,NULL,'2021-02-14 18:37:40',1613327860,NULL),(1829932318,3268096,1,248612,0,1,1,'A',1,0.956522,78,707484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 129}, \"maximum_statistics\": {\"great\": 138}}',39.4147,106852343,92181,NULL,'2014-03-21 15:52:17',1395417137,NULL),(1865486681,3268096,1,2739863,1,1,1,'C',1,0.787524,53,352379,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 37, \"great\": 332, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 513}}',39.6916,163333564,236626,NULL,'2021-06-25 18:19:37',1624645177,NULL),(1830399230,3268096,1,172543,0,1,1,'A',1,0.959391,106,765141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 182}, \"maximum_statistics\": {\"great\": 197}}',40.1904,107381967,140704,NULL,'2014-04-15 17:29:47',1397582987,NULL),(1838784113,3268096,1,224097,1,1,1,'S',1,0.981366,161,893703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 161}}',40.2927,122336587,136447,NULL,'2016-03-04 20:32:23',1457123543,NULL),(1830412102,3268096,1,317113,0,1,1,'A',1,0.931507,97,639647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 197}, \"maximum_statistics\": {\"great\": 219}}',40.3115,107419147,133611,NULL,'2014-04-17 16:34:05',1397752445,NULL),(1867505881,3268096,1,2606499,0,1,1,'C',1,0.727273,94,144845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 76, \"great\": 271, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 429}}',40.8171,166309192,132848,NULL,'2021-10-02 15:10:28',1633187428,NULL),(1862975059,3268096,1,116128,0,1,1,'D',1,0.654073,173,100763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 354, \"miss\": 116, \"great\": 377}, \"maximum_statistics\": {\"great\": 847}}',41.4056,159591539,227416,NULL,'2021-03-11 15:35:39',1615476939,NULL),(1829985318,3268096,1,169434,0,1,1,'A',1,0.966912,135,848677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 136}}',41.434,106871560,115398,NULL,'2014-03-22 11:24:35',1395487475,NULL),(1832291836,3268096,1,170216,0,1,1,'B',1,0.87619,108,499559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 257, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 315}}',41.5318,110662907,144876,NULL,'2014-09-11 22:04:39',1410473079,NULL),(1830363333,3268096,1,208193,0,1,1,'A',1,0.936594,154,727885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 246}, \"maximum_statistics\": {\"great\": 276}}',41.8069,107393144,422338,NULL,'2014-04-16 11:33:36',1397648016,NULL),(1830299412,3268096,1,351514,0,1,1,'A',1,0.928404,174,636811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 378}, \"maximum_statistics\": {\"great\": 426}}',42.1901,107444316,347756,NULL,'2014-04-18 21:35:14',1397856914,NULL),(1869066941,3268096,1,2374720,1,1,1,'C',1,0.744485,52,155944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 42, \"great\": 175}, \"maximum_statistics\": {\"great\": 272}}',42.9712,168619881,86232,NULL,'2021-12-29 17:52:39',1640800359,NULL),(1862379837,3268096,1,404295,1,1,1,'B',1,0.875439,73,504268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 230, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 285}}',43.4306,158606355,135144,NULL,'2021-02-09 16:43:50',1612889030,NULL),(1832303791,3268096,1,191846,0,1,1,'A',1,0.944444,98,657843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 230, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 252}}',43.8839,110662747,156151,NULL,'2014-09-11 21:45:56',1410471956,NULL),(1832219665,3268096,1,235097,0,1,1,'S',1,0.990654,107,884858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 105, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 1}}',44.0653,110662660,92055,NULL,'2014-09-11 21:34:06',1410471246,NULL),(1862480925,3268096,1,315771,0,1,1,'B',1,0.884615,54,528216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 164, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 195}}',44.3546,158812737,104124,NULL,'2021-02-15 14:21:04',1613398864,NULL),(1830296272,3268096,1,70167,0,1,1,'S',1,0.987179,156,888533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 152}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',44.6153,107382089,191968,NULL,'2014-04-15 17:39:18',1397583558,NULL),(1830318255,3268096,1,225356,0,1,1,'B',1,0.89548,86,585673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 145}, \"maximum_statistics\": {\"great\": 177}}',44.6752,107393934,115304,NULL,'2014-04-16 12:11:58',1397650318,NULL),(1840018232,3268096,1,746234,0,1,1,'B',1,0.839002,58,421826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 31, \"great\": 330, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 441}}',44.9559,124121466,180560,NULL,'2016-05-24 20:24:06',1464121446,NULL),(1862401592,3268096,1,2758433,1,1,1,'B',1,0.873711,105,509036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 28, \"great\": 318, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 388}}',45.0886,158638515,202666,NULL,'2021-02-10 14:57:08',1612969028,NULL),(1832264906,3268096,1,277997,0,1,1,'A',1,0.94697,141,724003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 181, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 198}}',45.2787,110670578,141790,NULL,'2014-09-12 11:14:04',1410520444,NULL),(1832288205,3268096,1,223020,1,1,1,'S',1,0.991176,170,908514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 167, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 170}}',45.4604,110611942,171038,NULL,'2014-09-08 18:53:12',1410202392,NULL),(1830356843,3268096,1,182258,0,1,1,'A',1,0.936387,153,647569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 351}, \"maximum_statistics\": {\"great\": 393}}',45.6133,107392392,382974,NULL,'2014-04-16 10:55:25',1397645725,NULL),(1841276480,3268096,1,176112,0,1,1,'B',1,0.877778,120,543461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 211, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 270}}',46.5395,126039779,160620,NULL,'2016-08-27 16:42:10',1472316130,NULL),(1832312191,3268096,1,324174,1,1,1,'S',1,0.975904,166,836165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 158, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 166, \"legacy_combo_increase\": 2}}',46.7134,110662672,176050,NULL,'2014-09-11 21:35:50',1410471350,NULL),(1862284535,3268096,1,779320,0,1,1,'B',1,0.898305,232,651087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 240, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 295}}',47.0833,158535937,269180,NULL,'2021-02-07 15:36:13',1612712173,NULL),(1838762256,3268096,1,170564,0,1,1,'S',1,0.973837,172,833496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 163, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 172}}',47.2353,122336777,155437,NULL,'2016-03-04 20:45:17',1457124317,NULL),(1862353829,3268096,1,951802,0,1,1,'B',1,0.857735,183,508635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 25, \"great\": 284, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 362}}',47.7493,158672609,224378,NULL,'2021-02-11 14:52:03',1613055123,NULL),(1833744149,3268096,1,311074,0,1,1,'B',1,0.877451,79,494886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 42, \"great\": 427, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 510}}',48.031,112942249,234602,NULL,'2015-01-05 11:32:36',1420457556,NULL),(1832310897,3268096,1,229337,0,1,1,'A',1,0.956853,176,769403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 181, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 197}}',48.2795,110670627,170275,NULL,'2014-09-12 11:16:04',1410520564,NULL),(1862671891,3268096,1,213262,0,1,1,'B',1,0.869193,130,554820,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 26, \"great\": 328, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 409}}',48.3204,159119210,264197,NULL,'2021-02-24 18:51:25',1614192685,NULL),(1862245640,3268096,1,963441,0,1,1,'A',1,0.904605,122,618858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 253, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 304}}',48.4999,158537892,207032,NULL,'2021-02-07 16:41:03',1612716063,NULL),(1868070258,3268096,1,818203,1,1,1,'B',1,0.839204,70,447207,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 56, \"great\": 499, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 653}}',48.5129,167146793,260988,NULL,'2021-11-01 19:11:12',1635793872,NULL),(1870436969,3268096,1,549277,0,1,1,'B',1,0.813933,135,417531,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 47, \"great\": 403, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 567}}',48.8983,170741190,283098,NULL,'2022-03-26 11:01:33',1648292493,NULL),(1834968926,3268096,1,386172,1,1,1,'S',1,0.973684,95,843726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 90}, \"maximum_statistics\": {\"great\": 95}}',49.3673,116026938,76506,NULL,'2015-04-24 17:21:22',1429896082,NULL),(1862432790,3268096,1,527037,1,1,1,'A',1,0.941288,264,752216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 233, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 264}}',49.5224,158576174,254678,NULL,'2021-02-08 19:44:17',1612813457,NULL),(1862295548,3268096,1,214250,0,1,1,'B',1,0.885993,191,522542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 72, \"great\": 783, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 921}}',50.021,158567304,446690,NULL,'2021-02-08 14:41:32',1612795292,NULL),(1832266350,3268096,1,219064,0,1,1,'A',1,0.925424,265,730166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 252, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 295}}',50.2475,110612163,301210,NULL,'2014-09-08 19:12:31',1410203551,NULL),(1862406788,3268096,1,216948,0,1,1,'B',1,0.889908,211,581229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 22, \"great\": 447, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 545}}',50.2486,158599743,385799,NULL,'2021-02-09 12:59:51',1612875591,NULL),(1862442099,3268096,1,2795431,1,1,1,'A',1,0.932039,240,704488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 270, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 309}}',50.5014,158672678,306516,NULL,'2021-02-11 14:54:40',1613055280,NULL),(1865456686,3268096,1,2161431,1,1,1,'B',1,0.834951,130,516471,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 229, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 309}}',50.5046,163333637,231139,NULL,'2021-06-25 18:21:40',1624645300,NULL),(1862418869,3268096,1,235750,0,1,1,'B',1,0.879237,116,525948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 35, \"great\": 393, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 472}}',51.4865,158573221,264714,NULL,'2021-02-08 18:03:05',1612807385,NULL),(1862316161,3268096,1,537964,1,1,1,'A',1,0.926518,313,756878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 267, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 313}}',51.5546,158611505,353200,NULL,'2021-02-09 19:33:10',1612899190,NULL),(1865964301,3268096,1,1860173,0,1,1,'C',1,0.778656,64,183803,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 63, \"great\": 345, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 506}}',52.0235,164074574,181198,NULL,'2021-07-18 16:04:35',1626624275,NULL),(1831486666,3268096,1,285041,1,1,1,'S',1,0.996269,268,935453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',52.1215,109308953,269884,NULL,'2014-07-12 21:53:19',1405201999,NULL),(1862379156,3268096,1,1292933,0,1,1,'S',1,0.965517,203,863360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 189, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 203}}',52.4403,158576097,202040,NULL,'2021-02-08 19:41:43',1612813303,NULL),(1832246023,3268096,1,241794,0,1,1,'A',1,0.958484,115,712202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 259, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 277}}',52.7019,110662710,175138,NULL,'2014-09-11 21:41:19',1410471679,NULL),(1832903565,3268096,1,294000,0,1,1,'A',1,0.91879,80,597548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 279, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 314}}',52.9653,111740054,170260,NULL,'2014-11-08 17:57:46',1415469466,NULL),(1832289014,3268096,1,223237,0,1,1,'A',1,0.968687,285,781766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 469, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 495}}',52.9949,110609837,443787,NULL,'2014-09-08 15:52:42',1410191562,NULL),(1862451184,3268096,1,255090,1,1,1,'A',1,0.928198,155,669624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 334, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 383, \"legacy_combo_increase\": 1}}',53.2336,158785628,304064,NULL,'2021-02-14 18:09:43',1613326183,NULL),(1862251630,3268096,1,162538,0,1,1,'A',1,0.920495,230,695103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 241, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 283}}',53.7332,158563208,294850,NULL,'2021-02-08 12:16:24',1612786584,NULL),(1862326444,3268096,1,279273,0,1,1,'B',1,0.883954,207,591347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 283, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 349}}',54.4098,158647597,266758,NULL,'2021-02-10 20:07:01',1612987621,NULL),(1868052487,3268096,1,774493,0,1,1,'B',1,0.85,115,499023,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 27, \"great\": 300, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 390}}',54.5763,167146858,216272,NULL,'2021-11-01 19:14:52',1635794092,NULL),(1834976880,3268096,1,249062,0,1,1,'A',1,0.929809,96,610137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 25, \"great\": 521, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 577}}',54.969,116045692,284941,NULL,'2015-04-25 12:47:36',1429966056,NULL),(1862822444,3268096,1,2590545,1,1,1,'B',1,0.856509,110,516057,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 257, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 338}}',55.7,159211670,183817,NULL,'2021-02-27 16:38:20',1614443900,NULL),(1834992981,3268096,1,393925,0,1,1,'S',1,0.981707,82,877291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 79, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 82}}',55.7366,116045532,67902,NULL,'2015-04-25 12:39:07',1429965547,NULL),(1862600971,3268096,1,1228200,1,1,1,'B',1,0.84854,117,443211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 46, \"great\": 428, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 548}}',55.7766,159020454,261018,NULL,'2021-02-21 16:22:36',1613924556,NULL),(1873735550,3268096,1,555276,1,1,1,'B',1,0.809269,75,399367,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 51, \"great\": 398, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 561}}',55.9297,175639763,231547,NULL,'2022-11-12 19:07:54',1668280074,NULL),(1862822630,3268096,1,2590278,1,1,1,'B',1,0.876374,71,503564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 148, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 182}}',55.9769,159237335,81108,NULL,'2021-02-28 12:11:23',1614514283,NULL),(1833717692,3268096,1,229270,0,1,1,'A',1,0.902556,78,561840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 269, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 313}}',56.6192,112941893,163890,NULL,'2015-01-05 11:21:52',1420456912,NULL),(1862304240,3268096,1,1882986,1,1,1,'B',1,0.892384,122,585722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 253, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 302}}',56.8789,158567820,209534,NULL,'2021-02-08 14:58:45',1612796325,NULL),(1862226113,3268096,1,644445,0,1,1,'A',1,0.901389,247,650708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 303, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 360}}',57.0014,158540934,304106,NULL,'2021-02-07 18:31:02',1612722662,NULL),(1862291963,3268096,1,797332,1,1,1,'A',1,0.946746,338,800331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 302, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 338}}',57.1789,158538152,448480,NULL,'2021-02-07 16:51:31',1612716691,NULL),(1832890907,3268096,1,223907,0,1,1,'A',1,0.949507,169,702041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 374, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 406}}',57.5512,111743661,286964,NULL,'2014-11-08 22:57:02',1415487422,NULL),(1862405410,3268096,1,213262,0,1,1,'A',1,0.913203,225,658454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 357, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 409}}',57.6556,158599952,343036,NULL,'2021-02-09 13:07:06',1612876026,NULL),(1834963170,3268096,1,243349,0,1,1,'A',1,0.934084,100,674706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 281, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 311}}',58.2686,116030342,204200,NULL,'2015-04-24 21:22:44',1429910564,NULL),(1862278600,3268096,1,763626,0,1,1,'A',1,0.92011,198,659148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 315, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 363}}',58.3764,158563124,270404,NULL,'2021-02-08 12:13:04',1612786384,NULL),(1832238145,3268096,1,308007,0,1,1,'S',1,0.980843,261,843940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 251, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 261}}',58.5264,110662773,266452,NULL,'2014-09-11 21:48:24',1410472104,NULL),(1862421982,3268096,1,493061,1,1,1,'A',1,0.944637,137,683613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 263, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 289}}',58.8217,158672820,185760,NULL,'2021-02-11 14:59:15',1613055555,NULL),(1832214399,3268096,1,332753,0,1,1,'A',1,0.979401,152,842785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 257, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 267}}',58.971,110609769,212626,NULL,'2014-09-08 15:47:48',1410191268,NULL),(1862197407,3268096,1,531959,1,1,1,'A',1,0.9375,159,691813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 306, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',59.0519,158535444,270388,NULL,'2021-02-07 15:17:45',1612711065,NULL),(1868336972,3268096,1,1827331,0,1,1,'B',1,0.816233,105,443453,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 55, \"great\": 468, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 653}}',60.6971,167802621,361027,NULL,'2021-11-27 18:23:09',1638037389,NULL),(1832218267,3268096,1,204158,0,1,1,'A',1,0.982063,200,834643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 218, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 223}}',60.8163,110670946,179746,NULL,'2014-09-12 11:32:11',1410521531,NULL),(1862402486,3268096,1,2758434,1,1,1,'S',1,0.974453,274,871959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 260, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 274}}',61.4462,158638424,302690,NULL,'2021-02-10 14:54:19',1612968859,NULL),(1862399500,3268096,1,2456868,1,1,1,'B',1,0.897372,96,557234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 44, \"great\": 679, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 799}}',61.4538,158673300,473040,NULL,'2021-02-11 15:14:48',1613056488,NULL),(1866618276,3268096,1,1989400,1,1,1,'B',1,0.860862,123,515946,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 32, \"great\": 434, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 557}}',61.474,165137277,281480,NULL,'2021-08-21 11:47:10',1629546430,NULL),(1862406050,3268096,1,2544728,1,1,1,'A',1,0.927215,102,661635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 138, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 158}}',61.6468,158740819,110120,NULL,'2021-02-13 12:34:45',1613219685,NULL),(1832921333,3268096,1,460777,0,1,1,'A',1,0.978947,266,836996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 276, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 285}}',61.7519,111739956,276222,NULL,'2014-11-08 17:51:14',1415469074,NULL),(1832986548,3268096,1,442073,0,1,1,'A',1,0.938889,136,656308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 409, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 450}}',62.0115,111761129,269694,NULL,'2014-11-09 16:37:25',1415551045,NULL),(1862283351,3268096,1,192222,0,1,1,'A',1,0.927313,103,627352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 405, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',62.0597,158537744,268594,NULL,'2021-02-07 16:35:25',1612715725,NULL),(1862464584,3268096,1,2492701,1,1,1,'B',1,0.868119,124,501123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 27, \"great\": 348, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 436}}',62.9336,158886293,208668,NULL,'2021-02-17 17:32:51',1613583171,NULL),(1866423191,3268096,1,2590209,1,1,1,'B',1,0.854701,101,486066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 182, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 234}}',63.0256,164934721,116078,NULL,'2021-08-14 19:23:18',1628968998,NULL),(1868415038,3268096,1,625821,0,1,1,'B',1,0.817881,125,436282,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 41, \"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 453}}',63.323,167802033,219565,NULL,'2021-11-27 18:01:47',1638036107,NULL),(1868115762,3268096,1,175365,0,1,1,'B',1,0.855895,84,514036,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 31, \"great\": 357, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 458}}',63.3606,167278002,258996,NULL,'2021-11-06 18:45:26',1636224326,NULL),(1868783995,3268096,1,225103,0,1,1,'C',1,0.783377,135,191727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 71, \"great\": 504, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 764}}',64.2656,168309478,328759,NULL,'2021-12-17 19:21:42',1639768902,NULL),(1862551380,3268096,1,475965,1,1,1,'B',1,0.879741,191,547425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 56, \"great\": 877, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1081}}',64.6017,158780038,688872,NULL,'2021-02-14 14:42:07',1613313727,NULL),(1862273843,3268096,1,2443642,1,1,1,'A',1,0.954412,153,758264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 314, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 340}}',64.8529,158564355,301758,NULL,'2021-02-08 13:01:58',1612789318,NULL),(1862215096,3268096,1,2381920,1,1,1,'A',1,0.926471,196,669652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 423, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 476}}',64.8976,158563033,362700,NULL,'2021-02-08 12:09:03',1612786143,NULL),(1862441447,3268096,1,2791178,1,1,1,'B',1,0.898276,109,551258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 29, \"great\": 491, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 580}}',64.9961,158639412,285552,NULL,'2021-02-10 15:26:45',1612970805,NULL),(1835014519,3268096,1,307287,0,1,1,'A',1,0.940758,209,711214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 386, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 422}}',65.1906,116045766,350646,NULL,'2015-04-25 12:51:05',1429966265,NULL),(1869933110,3268096,1,1414455,0,1,1,'C',1,0.779801,100,189253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 80, \"great\": 418, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 604}}',65.4773,169918975,199388,NULL,'2022-02-19 20:17:04',1645301824,NULL),(1862324983,3268096,1,2198976,1,1,1,'A',1,0.961078,212,806052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 309, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 334}}',66.2321,158575772,303592,NULL,'2021-02-08 19:31:38',1612812698,NULL),(1862550772,3268096,1,2685380,1,1,1,'B',1,0.872741,125,523152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 45, \"great\": 540, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 664}}',66.3692,158911846,371404,NULL,'2021-02-18 13:06:23',1613653583,NULL),(1865578725,3268096,1,2445426,1,1,1,'B',1,0.84202,67,464550,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 227, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 307}}',66.8359,163558839,131170,NULL,'2021-07-02 18:24:49',1625250289,NULL),(1875249461,3268096,1,162520,0,1,1,'B',1,0.83462,212,487192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 83, \"great\": 603, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',67.2517,177862358,530032,NULL,'2023-03-15 11:34:21',1678880061,NULL),(1867959366,3268096,1,2641339,1,1,1,'B',1,0.848958,152,535609,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 29, \"great\": 364, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 480}}',67.5131,167171080,324572,NULL,'2021-11-02 18:43:15',1635878595,NULL),(1866463496,3268096,1,2318090,1,1,1,'B',1,0.882726,125,520532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 57, \"great\": 540, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 631}}',67.8565,164780331,371026,NULL,'2021-08-09 18:25:39',1628533539,NULL),(1862469809,3268096,1,2739863,1,1,1,'B',1,0.89961,152,574047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 25, \"great\": 435, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 513}}',68.0459,158913777,386360,NULL,'2021-02-18 14:19:06',1613657946,NULL),(1862430468,3268096,1,520932,0,1,1,'A',1,0.928144,230,704774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 16, \"great\": 302, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 334}}',68.1469,158709178,270860,NULL,'2021-02-12 15:45:24',1613144724,NULL),(1862218776,3268096,1,294941,1,1,1,'S',1,0.981818,495,909756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 477, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 495}}',68.325,158535861,477824,NULL,'2021-02-07 15:32:54',1612711974,NULL),(1862285506,3268096,1,2681671,1,1,1,'A',1,0.96472,278,799440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 391, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 411}}',68.4993,158540296,361234,NULL,'2021-02-07 18:08:33',1612721313,NULL),(1862214958,3268096,1,286283,1,1,1,'A',1,0.967437,321,798903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 449, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 476}}',68.6534,158537968,382959,NULL,'2021-02-07 16:44:09',1612716249,NULL),(1835351660,3268096,1,209484,0,1,1,'A',1,0.915619,159,623799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 485, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 557}}',68.682,116722140,351128,NULL,'2015-05-29 10:50:48',1432896648,NULL),(1838765459,3268096,1,171137,1,1,1,'S',1,0.993952,248,930879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 245, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 248}}',68.6937,122336880,242464,NULL,'2016-03-04 20:52:30',1457124750,NULL),(1832313580,3268096,1,290768,0,1,1,'S',1,0.9875,320,923045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 312, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 320}}',69.0316,110609632,351450,NULL,'2014-09-08 15:39:18',1410190758,NULL),(1862211408,3268096,1,1608664,0,1,1,'A',1,0.918136,238,694624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 337, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 397}}',69.3525,158540687,369708,NULL,'2021-02-07 18:22:55',1612722175,NULL),(1874992429,3268096,1,3802196,1,1,1,'B',1,0.813725,159,446832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 47, \"great\": 271, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 357}}',69.4959,177486140,227878,NULL,'2023-02-21 20:06:38',1677009998,NULL),(1862334615,3268096,1,294941,0,1,1,'B',1,0.873737,181,607729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 23, \"great\": 393, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 495}}',69.5094,158679056,306172,NULL,'2021-02-11 18:19:06',1613067546,NULL),(1862543342,3268096,1,200842,0,1,1,'B',1,0.882716,121,537107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 48, \"great\": 730, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 891}}',69.5627,158813270,547148,NULL,'2021-02-15 14:41:17',1613400077,NULL),(1862345238,3268096,1,316621,0,1,1,'A',1,0.918246,137,642257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 373, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',69.8658,158741209,300442,NULL,'2021-02-13 12:48:30',1613220510,NULL),(1874194789,3268096,1,3301934,1,1,1,'B',1,0.825862,152,433811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 64, \"great\": 442, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 580}}',69.9683,176353129,290220,NULL,'2022-12-21 15:49:58',1671637798,NULL),(1862408210,3268096,1,218341,0,1,1,'A',1,0.933198,141,665435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 34, \"great\": 676, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 741}}',70.0396,158603688,412146,NULL,'2021-02-09 15:12:45',1612883565,NULL),(1862300745,3268096,1,221868,1,1,1,'S',1,0.99162,179,935231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 176, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 179}}',70.1889,158543659,170050,NULL,'2021-02-07 20:06:39',1612728399,NULL),(1862563497,3268096,1,234672,0,1,1,'A',1,0.942553,236,693971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 432, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 470}}',70.224,158779739,367468,NULL,'2021-02-14 14:30:07',1613313007,NULL),(1832310911,3268096,1,193669,0,1,1,'S',1,0.991587,416,886299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 409, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 416}}',70.5187,110670738,411894,NULL,'2014-09-12 11:21:50',1410520910,NULL),(1862331101,3268096,1,285122,0,1,1,'A',1,0.949843,176,727699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 293, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 319}}',70.5838,158740568,236548,NULL,'2021-02-13 12:26:36',1613219196,NULL),(1833027213,3268096,1,169846,0,1,1,'A',1,0.93014,231,688175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 447, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 501}}',70.675,111759676,380870,NULL,'2014-11-09 14:58:31',1415545111,NULL),(1870285287,3268096,1,813388,0,1,1,'B',1,0.817919,144,447360,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 63, \"great\": 503, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 692}}',70.8318,170562044,387570,NULL,'2022-03-18 21:54:49',1647640489,NULL),(1862405901,3268096,1,804520,1,1,1,'S',1,0.961538,143,843703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 143}}',71.0825,158638970,128314,NULL,'2021-02-10 15:11:56',1612969916,NULL),(1866321271,3268096,1,2645237,1,1,1,'B',1,0.841398,184,489134,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 36, \"great\": 417, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 558}}',71.1002,164751655,301246,NULL,'2021-08-08 19:37:34',1628451454,NULL),(1862405625,3268096,1,2122513,1,1,1,'A',1,0.900285,129,613001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 287, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 351}}',71.2009,158612144,258434,NULL,'2021-02-09 19:52:11',1612900331,NULL),(1862736786,3268096,1,307287,0,1,1,'A',1,0.941943,170,743806,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 386, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 422}}',71.4473,159211771,342718,NULL,'2021-02-27 16:42:23',1614444143,NULL),(1862431986,3268096,1,2490997,1,1,1,'A',1,0.927762,132,638386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 315, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 353}}',71.5815,158701202,211646,NULL,'2021-02-12 11:12:22',1613128342,NULL),(1869416290,3268096,1,1989400,1,1,1,'B',1,0.817774,175,238107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 47, \"great\": 401, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 557}}',71.7428,169242975,229587,NULL,'2022-01-23 16:01:29',1642953689,NULL),(1862421593,3268096,1,1414454,0,1,1,'A',1,0.917755,77,590209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',71.7936,158572483,182638,NULL,'2021-02-08 17:36:13',1612805773,NULL),(1834946118,3268096,1,557816,0,1,1,'S',1,0.985261,441,873787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 428, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 441}}',72.3609,116029116,477004,NULL,'2015-04-24 19:55:04',1429905304,NULL),(1865253787,3268096,1,2957122,1,1,1,'B',1,0.899798,225,600771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 27, \"great\": 422, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 494}}',72.4712,162865592,348228,NULL,'2021-06-10 19:26:34',1623353194,NULL),(1862417749,3268096,1,234329,0,1,1,'A',1,0.925831,214,673471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 347, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 391}}',72.5855,158606442,279636,NULL,'2021-02-09 16:47:02',1612889222,NULL),(1870091210,3268096,1,1724662,1,1,1,'B',1,0.883987,151,539814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 46, \"great\": 516, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 612}}',73.5634,170189374,353796,NULL,'2022-03-02 20:01:42',1646251302,NULL),(1866191681,3268096,1,1747096,1,1,1,'B',1,0.836885,129,238513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 51, \"great\": 462, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 610}}',73.9984,164479989,254042,NULL,'2021-07-31 10:27:56',1627727276,NULL),(1872221837,3268096,1,3002655,1,1,1,'B',1,0.868711,170,496216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 64, \"great\": 533, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 636}}',74.2583,173436145,321830,NULL,'2022-07-20 20:18:57',1658348337,NULL),(1862236257,3268096,1,2250661,1,1,1,'A',1,0.988342,228,834161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 379, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 386}}',74.5239,158539759,364112,NULL,'2021-02-07 17:51:59',1612720319,NULL),(1862332079,3268096,1,587325,1,1,1,'A',1,0.944776,269,770323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 300, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 335}}',74.8254,158704841,324908,NULL,'2021-02-12 13:27:09',1613136429,NULL),(1862386538,3268096,1,751210,0,1,1,'A',1,0.94713,132,705638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 304, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 331}}',74.9314,158612553,222802,NULL,'2021-02-09 20:05:33',1612901133,NULL),(1868455384,3268096,1,2252673,1,1,1,'B',1,0.830303,125,427670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 44, \"great\": 480, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 660}}',75.1532,167771658,373638,NULL,'2021-11-26 16:26:21',1637943981,NULL),(1838787377,3268096,1,281133,0,1,1,'A',1,0.962406,131,847036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 125, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 133}}',75.2374,122336482,112778,NULL,'2016-03-04 20:25:21',1457123121,NULL),(1873668266,3268096,1,95812,0,1,1,'B',1,0.861836,145,477304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 108, \"great\": 912, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1111}}',75.2812,175504736,519419,NULL,'2022-11-05 15:37:43',1667662663,NULL),(1862895385,3268096,1,392378,0,1,1,'A',1,0.902893,122,558011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 37, \"great\": 427, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 484}}',75.3666,159354313,251934,NULL,'2021-03-04 12:05:04',1614859504,NULL),(1865932597,3268096,1,1809693,1,1,1,'B',1,0.871227,120,537165,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 24, \"great\": 393, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 497}}',75.3799,164033817,256107,NULL,'2021-07-17 10:19:27',1626517167,NULL),(1862815395,3268096,1,224142,0,1,1,'A',1,0.906699,135,641385,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 17, \"great\": 527, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 627}}',75.6081,159242704,437609,NULL,'2021-02-28 15:37:10',1614526630,NULL),(1865411049,3268096,1,1975335,1,1,1,'B',1,0.856006,312,522085,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 69, \"great\": 1053, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1382, \"legacy_combo_increase\": 1}}',75.7902,163393601,826809,NULL,'2021-06-27 13:47:49',1624801669,NULL),(1863614407,3268096,1,1756028,1,1,1,'A',1,0.913988,448,652477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 330, \"miss\": 132, \"great\": 2991, \"large_bonus\": 181}, \"maximum_statistics\": {\"great\": 3453}}',76.0261,160544230,2756320,NULL,'2021-04-06 13:13:43',1617714823,NULL),(1865516409,3268096,1,274430,1,1,1,'B',1,0.879888,217,605829,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 21, \"great\": 429, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 537}}',76.0593,163355412,386268,NULL,'2021-06-26 10:25:27',1624703127,NULL),(1866386075,3268096,1,2564476,1,1,1,'S',1,0.992593,270,923152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 266, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 270}}',76.2785,164708238,323028,NULL,'2021-08-07 11:22:57',1628335377,NULL),(1833706019,3268096,1,341382,0,1,1,'A',1,0.949871,300,779970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 354, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',76.501,112950175,420488,NULL,'2015-01-05 15:26:36',1420471596,NULL),(1875205021,3268096,1,2626363,1,1,1,'B',1,0.885845,170,541102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 48, \"great\": 555, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 657}}',76.5179,177756321,349992,NULL,'2023-03-09 12:29:51',1678364991,NULL),(1862252912,3268096,1,382804,1,1,1,'A',1,0.932243,229,697549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 377, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 428}}',77.416,158537119,374244,NULL,'2021-02-07 16:14:06',1612714446,NULL),(1867658651,3268096,1,80989,0,1,1,'B',1,0.811594,90,218951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 73, \"great\": 503, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 690}}',77.5025,166493960,259488,NULL,'2021-10-09 15:13:28',1633792408,NULL),(1862439412,3268096,1,2726581,1,1,1,'A',1,0.926097,86,610903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 20, \"great\": 389, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 433}}',77.547,158700942,232438,NULL,'2021-02-12 10:59:09',1613127549,NULL),(1865976317,3268096,1,1500517,0,1,1,'B',1,0.844787,74,238282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 33, \"great\": 324, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 422}}',77.5648,164074642,152379,NULL,'2021-07-18 16:07:25',1626624445,NULL),(1869059799,3268096,1,2362088,1,1,1,'B',1,0.821577,104,222257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 39, \"great\": 349, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 482}}',77.8635,168619798,179260,NULL,'2021-12-29 17:49:13',1640800153,NULL),(1868045278,3268096,1,87086,1,1,1,'B',1,0.856027,292,569217,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 24, \"great\": 343, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 448}}',77.9375,167198534,366729,NULL,'2021-11-03 21:26:05',1635974765,NULL),(1862841601,3268096,1,96735,0,1,1,'B',1,0.872748,101,525528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 24, \"great\": 355, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',78.0277,159495792,264708,NULL,'2021-03-08 16:44:23',1615221863,NULL),(1862663169,3268096,1,2564097,1,1,1,'A',1,0.959854,77,718212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 129}, \"maximum_statistics\": {\"great\": 137}}',78.0388,159016013,81550,NULL,'2021-02-21 13:39:21',1613914761,NULL),(1862397745,3268096,1,2456135,1,1,1,'S',1,0.982984,382,912808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 369, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 382}}',78.0491,158576301,437880,NULL,'2021-02-08 19:48:46',1612813726,NULL),(1866341535,3268096,1,1741808,1,1,1,'B',1,0.851064,117,264557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 254, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 329}}',78.2758,164619741,149580,NULL,'2021-08-04 18:11:18',1628100678,NULL),(1862330345,3268096,1,573663,1,1,1,'A',1,0.953307,207,737474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 18, \"great\": 484, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 514}}',78.4095,158647543,429120,NULL,'2021-02-10 20:05:07',1612987507,NULL),(1862321390,3268096,1,272797,1,1,1,'A',1,0.943497,202,684822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 427, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 469}}',78.6167,158599652,309015,NULL,'2021-02-09 12:56:45',1612875405,NULL),(1862219973,3268096,1,296517,0,1,1,'A',1,0.939716,328,721695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 505, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 564}}',78.6993,158541038,440444,NULL,'2021-02-07 18:34:50',1612722890,NULL),(1835826788,3268096,1,202828,0,1,1,'A',1,0.946507,204,707551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 840, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 916}}',78.786,117483176,682476,NULL,'2015-07-07 11:28:02',1436268482,NULL),(1867803899,3268096,1,2786072,1,1,1,'B',1,0.868195,136,539834,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 44, \"great\": 558, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 698}}',79.4347,166731428,407755,NULL,'2021-10-17 20:56:12',1634504172,NULL),(1849810299,3268096,1,95733,0,1,1,'A',1,0.944444,190,693835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 552}, \"maximum_statistics\": {\"great\": 612}}',79.5181,139269605,462644,NULL,'2018-08-02 16:07:55',1533226075,NULL),(1862732016,3268096,1,2381920,1,1,1,'B',1,0.863445,97,275277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 24, \"great\": 370, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 476}}',79.6502,159170428,212924,NULL,'2021-02-26 11:44:20',1614339860,NULL),(1862383683,3268096,1,415202,0,1,1,'A',1,0.95245,168,723113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 324, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 347}}',79.7054,158682685,257110,NULL,'2021-02-11 20:24:56',1613075096,NULL),(1870351764,3268096,1,2335007,1,1,1,'C',1,0.771676,81,358624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 38, \"great\": 226, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 346}}',80.0269,170578934,152688,NULL,'2022-03-19 14:01:02',1647698462,NULL),(1873782214,3268096,1,3429188,1,1,1,'B',1,0.854592,182,526056,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 61, \"great\": 617, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 784}}',80.0668,175618759,504758,NULL,'2022-11-11 20:38:12',1668199092,NULL),(1862413438,3268096,1,224084,1,1,1,'S',1,0.99278,277,891850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 273, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 277}}',80.2375,158747830,260905,NULL,'2021-02-13 16:19:38',1613233178,NULL),(1864800538,3268096,1,415201,0,1,1,'B',1,0.884762,186,556071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 36, \"great\": 440, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 525}}',80.5733,162422687,329120,NULL,'2021-05-28 14:19:35',1622211575,NULL),(1862508298,3268096,1,978373,0,1,1,'A',1,0.911692,111,618011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 337, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 402}}',80.6434,158786006,294526,NULL,'2021-02-14 18:23:22',1613327002,NULL),(1869933609,3268096,1,215497,1,1,1,'B',1,0.848912,119,469791,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 64, \"great\": 609, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 781}}',80.6446,169995305,368197,NULL,'2022-02-22 19:54:59',1645559699,NULL),(1862369747,3268096,1,388463,0,1,1,'A',1,0.928082,227,679557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 33, \"great\": 783, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',80.7092,158642967,748692,NULL,'2021-02-10 17:23:53',1612977833,NULL),(1875065272,3268096,1,1227759,1,1,1,'B',1,0.827236,95,439918,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 55, \"great\": 538, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 738}}',80.9076,177691058,338048,NULL,'2023-03-05 12:39:12',1678019952,NULL),(1872380464,3268096,1,2318091,1,1,1,'B',1,0.862565,197,500459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 70, \"great\": 624, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 764}}',80.9717,173622898,487406,NULL,'2022-07-29 19:27:20',1659122840,NULL),(1862391759,3268096,1,2751906,1,1,1,'A',1,0.960041,173,736605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 27, \"great\": 925, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 976}}',81.0603,158639673,669580,NULL,'2021-02-10 15:35:04',1612971304,NULL),(1863322090,3268096,1,2360932,1,1,1,'A',1,0.904953,219,595684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 30, \"great\": 635, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 747, \"legacy_combo_increase\": 1}}',81.0906,159937090,580202,NULL,'2021-03-21 11:52:28',1616327548,NULL),(1862498441,3268096,1,2639648,0,1,1,'A',1,0.907937,145,601656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 269, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 315}}',81.2417,158785893,188422,NULL,'2021-02-14 18:19:25',1613326765,NULL),(1862450872,3268096,1,254627,0,1,1,'A',1,0.950549,153,692213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 843, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 910}}',81.2511,158885394,644577,NULL,'2021-02-17 17:03:39',1613581419,NULL),(1865305505,3268096,1,2086097,1,1,1,'A',1,0.920036,158,658228,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 54, \"great\": 989, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1113}}',81.3481,163137597,676860,NULL,'2021-06-19 11:13:14',1624101194,NULL),(1863122204,3268096,1,2651738,1,1,1,'B',1,0.894685,153,560733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 29, \"great\": 430, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 508}}',81.5431,159828101,302938,NULL,'2021-03-18 11:20:38',1616066438,NULL),(1875119273,3268096,1,934429,1,1,1,'B',1,0.863806,139,547167,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 29, \"great\": 419, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 536}}',81.5827,177693537,330037,NULL,'2023-03-05 15:05:01',1678028701,NULL),(1862739339,3268096,1,661516,0,1,1,'A',1,0.941104,191,206481,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 34, \"great\": 753, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 815}}',81.9152,159243691,359649,NULL,'2021-02-28 16:14:41',1614528881,NULL),(1862767812,3268096,1,2267913,1,1,1,'A',1,0.962185,249,861079,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 331, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 357}}',82.1703,159211926,360594,NULL,'2021-02-27 16:48:06',1614444486,NULL),(1865456502,3268096,1,1460520,1,1,1,'A',1,0.90272,148,652751,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 397, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 478}}',82.2249,163333486,358539,NULL,'2021-06-25 18:16:49',1624645009,NULL),(1865969376,3268096,1,2833240,1,1,1,'B',1,0.838906,173,245552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 56, \"great\": 502, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 658}}',82.3002,164073977,266990,NULL,'2021-07-18 15:42:04',1626622924,NULL),(1869901054,3268096,1,1289003,1,1,1,'A',1,0.930886,227,760861,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 406, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 463}}',82.3249,170094770,408144,NULL,'2022-02-26 19:45:46',1645904746,NULL),(1862302950,3268096,1,222715,0,1,1,'A',1,0.948,242,746310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 345, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 375}}',82.3438,158568334,303266,NULL,'2021-02-08 15:15:23',1612797323,NULL),(1835234635,3268096,1,492077,1,1,1,'S',1,0.990942,276,931376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 271, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 276}}',82.3966,116357753,256238,NULL,'2015-05-10 11:52:29',1431258749,NULL),(1868836251,3268096,1,361158,0,1,1,'B',1,0.832437,96,228146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 41, \"great\": 412, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 558}}',82.4522,168309499,213596,NULL,'2021-12-17 19:22:27',1639768947,NULL),(1869016737,3268096,1,1793538,1,1,1,'B',1,0.875648,69,550124,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 154, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 193}}',82.5232,168619657,104124,NULL,'2021-12-29 17:43:25',1640799805,NULL),(1869881692,3268096,1,1945290,1,1,1,'B',1,0.825766,156,236360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 90, \"great\": 707, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 947}}',82.6825,169942410,420510,NULL,'2022-02-20 17:33:57',1645378437,NULL),(1862361187,3268096,1,1666640,0,1,1,'A',1,0.932817,188,691775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 349, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 387}}',82.7505,158604715,281774,NULL,'2021-02-09 15:48:36',1612885716,NULL),(1862430899,3268096,1,257572,0,1,1,'A',1,0.969671,275,772673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 553, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 577}}',82.7855,158640275,445949,NULL,'2021-02-10 15:54:33',1612972473,NULL),(1868071686,3268096,1,2796519,1,1,1,'B',1,0.878067,241,611838,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 27, \"great\": 520, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 652}}',82.8058,167195842,496980,NULL,'2021-11-03 19:01:46',1635966106,NULL),(1862235288,3268096,1,332289,0,1,1,'A',1,0.940678,164,708766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 531, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 590}}',83.2532,158567492,438486,NULL,'2021-02-08 14:48:06',1612795686,NULL),(1863237114,3268096,1,317468,0,1,1,'A',1,0.908103,199,630086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 438, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 506}}',83.3153,160044116,376990,NULL,'2021-03-24 12:13:43',1616588023,NULL),(1866305970,3268096,1,1815753,1,1,1,'B',1,0.876667,105,588883,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 236, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 300}}',83.3399,164751595,190757,NULL,'2021-08-08 19:34:56',1628451296,NULL),(2930397128,3268096,1,834458,1,1,1,'B',1,0.865599,127,576511,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 62, \"great\": 587, \"ignore_hit\": 39, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 718, \"ignore_hit\": 39, \"large_bonus\": 23}}',83.3664,NULL,0,'2024-06-02 10:41:08','2024-06-02 10:43:36',1717325016,7566),(1868088781,3268096,1,430918,0,1,1,'B',1,0.878467,233,607215,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 32, \"great\": 496, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 613}}',83.6356,167247937,436052,NULL,'2021-11-05 18:48:57',1636138137,NULL),(1867436336,3268096,1,3215273,1,1,1,'B',1,0.867886,503,573437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 54, \"great\": 959}, \"maximum_statistics\": {\"great\": 1230}}',83.8531,166118482,906100,NULL,'2021-09-25 13:33:53',1632576833,NULL),(1875202826,3268096,1,2329750,1,1,1,'B',1,0.877245,185,543633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 33, \"great\": 537}, \"maximum_statistics\": {\"great\": 668}}',83.9352,177800716,384264,NULL,'2023-03-11 18:27:40',1678559260,NULL),(1862389380,3268096,1,434138,0,1,1,'A',1,0.962963,147,743343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 358, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 378}}',84.1406,158646598,273276,NULL,'2021-02-10 19:30:17',1612985417,NULL),(1862259331,3268096,1,2659154,1,1,1,'A',1,0.978177,232,820887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 752, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 779}}',84.1692,158562835,697296,NULL,'2021-02-08 12:00:28',1612785628,NULL),(1862406365,3268096,1,2463172,1,1,1,'B',1,0.896675,240,679570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 339, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 421}}',84.197,158739219,344584,NULL,'2021-02-13 11:42:17',1613216537,NULL),(1862425911,3268096,1,245047,1,1,1,'A',1,0.945,400,805513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 356, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 400}}',84.1983,158672427,476200,NULL,'2021-02-11 14:45:09',1613054709,NULL),(1862756529,3268096,1,2526819,1,1,1,'A',1,0.925987,88,634599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 268, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 304}}',84.2137,159237299,174086,NULL,'2021-02-28 12:09:43',1614514183,NULL),(1865381997,3268096,1,2854818,1,1,1,'B',1,0.864807,291,538397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 40, \"great\": 380, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 466}}',84.3996,163113284,334572,NULL,'2021-06-18 17:15:01',1624036501,NULL),(1865263823,3268096,1,1958932,1,1,1,'B',1,0.873847,194,576175,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 76, \"great\": 968, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1193}}',84.6278,163147483,793522,NULL,'2021-06-19 17:19:25',1624123165,NULL),(1865440878,3268096,1,455797,0,1,1,'B',1,0.884615,107,562790,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 22, \"great\": 342, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 416}}',84.6529,163355297,216614,NULL,'2021-06-26 10:20:11',1624702811,NULL),(1868720164,3268096,1,797334,0,1,1,'B',1,0.825832,98,229251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 29, \"great\": 362, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 511}}',84.6677,168309520,223500,NULL,'2021-12-17 19:23:28',1639769008,NULL),(1833737659,3268096,1,172542,0,1,1,'S',1,0.978571,350,854786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 335, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 350}}',84.684,112950697,335636,NULL,'2015-01-05 15:42:32',1420472552,NULL),(1862662047,3268096,1,2563725,1,1,1,'S',1,0.962264,424,848422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 392, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 424}}',84.9371,158988146,502444,NULL,'2021-02-20 17:13:50',1613841230,NULL),(1865203282,3268096,1,2130426,1,1,1,'B',1,0.883973,193,588361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 22, \"great\": 482, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 599}}',85.0325,163018655,452460,NULL,'2021-06-15 17:38:20',1623778700,NULL),(1862845378,3268096,1,272797,0,1,1,'B',1,0.833689,171,476493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 31, \"great\": 344, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 469}}',85.1567,159522675,235319,NULL,'2021-03-09 14:26:22',1615299982,NULL),(1866605291,3268096,1,2335499,1,1,1,'B',1,0.871041,132,541892,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 76, \"great\": 732, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 884}}',85.1655,165136736,482605,NULL,'2021-08-21 11:20:25',1629544825,NULL),(1867525351,3268096,1,1000662,0,1,1,'B',1,0.873102,95,537990,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 34, \"great\": 378, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 461}}',85.2897,166335235,232717,NULL,'2021-10-03 11:32:22',1633260742,NULL),(1862216499,3268096,1,586753,0,1,1,'A',1,0.983146,468,883623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 521, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 534}}',85.2916,158563564,555462,NULL,'2021-02-08 12:32:28',1612787548,NULL),(1862423014,3268096,1,497454,0,1,1,'S',1,0.970779,308,870713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 290, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',85.6535,158704749,334730,NULL,'2021-02-12 13:24:30',1613136270,NULL),(1862534096,3268096,1,454770,0,1,1,'A',1,0.945026,179,684983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 352, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 382}}',85.9135,158785738,242416,NULL,'2021-02-14 18:13:47',1613326427,NULL),(1863058539,3268096,1,2577741,1,1,1,'A',1,0.910468,269,643983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 37, \"great\": 633, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 726}}',86.0445,159664255,569776,NULL,'2021-03-13 14:49:23',1615646963,NULL),(1862824613,3268096,1,1616919,1,1,1,'A',1,0.914659,98,589771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 29, \"great\": 442, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 498}}',86.0546,159306414,248110,NULL,'2021-03-02 19:15:55',1614712555,NULL),(1865501961,3268096,1,1945540,1,1,1,'A',1,0.951987,152,811291,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 275, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 302}}',86.0656,163356027,295551,NULL,'2021-06-26 10:57:15',1624705035,NULL),(1862511274,3268096,1,2648279,1,1,1,'S',1,0.959732,298,851700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 274, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 298}}',86.1338,158812797,319440,NULL,'2021-02-15 14:23:07',1613398987,NULL),(1872242609,3268096,1,64328,0,1,1,'B',1,0.875537,154,566131,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 41, \"great\": 566, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 699}}',86.1877,173346207,437072,NULL,'2022-07-16 15:48:48',1657986528,NULL),(1867578969,3268096,1,2196418,1,1,1,'B',1,0.848958,185,270593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 33, \"great\": 368, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 480}}',86.3737,166663241,215471,NULL,'2021-10-15 18:19:27',1634321967,NULL),(1874624742,3268096,1,2002022,1,1,1,'B',1,0.853952,218,510378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 57, \"great\": 469, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 582}}',86.6424,177058478,359764,NULL,'2023-01-28 15:52:55',1674921175,NULL),(1862427000,3268096,1,249026,0,1,1,'A',1,0.952148,407,793134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 475, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 512}}',86.6824,158643115,482262,NULL,'2021-02-10 17:28:33',1612978113,NULL),(1870753954,3268096,1,118312,1,1,1,'B',1,0.887191,178,612336,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 41, \"great\": 573, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 687}}',86.7615,171146209,489196,NULL,'2022-04-12 18:52:17',1649789537,NULL),(1862406124,3268096,1,215534,1,1,1,'A',1,0.914449,72,624292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 228, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 263}}',86.922,158675258,129708,NULL,'2021-02-11 16:11:45',1613059905,NULL),(1862943943,3268096,1,507266,1,1,1,'A',1,0.909366,246,674907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 286, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 331}}',86.9896,159459297,276728,NULL,'2021-03-07 13:50:26',1615125026,NULL),(1876131613,3268096,1,1949375,1,1,1,'S',1,0.987245,196,924401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',87.1802,179159613,188730,NULL,'2023-05-31 20:49:29',1685566169,NULL),(1868157759,3268096,1,2955307,1,1,1,'B',1,0.848022,113,254137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 48, \"great\": 435}, \"maximum_statistics\": {\"great\": 556}}',87.4585,167296898,225685,NULL,'2021-11-07 11:37:13',1636285033,NULL),(1866310930,3268096,1,140877,0,1,1,'B',1,0.895466,135,565992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 50, \"great\": 678, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 794}}',87.4656,164717219,527850,NULL,'2021-08-07 17:09:36',1628356176,NULL),(1868550511,3268096,1,1837013,0,1,1,'B',1,0.839388,138,253232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 32, \"great\": 387, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 523}}',87.6533,167928938,221918,NULL,'2021-12-02 20:46:28',1638477988,NULL),(1867505893,3268096,1,2606499,1,1,1,'B',1,0.886946,179,610741,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 347, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 429}}',87.7551,166309266,303873,NULL,'2021-10-02 15:13:14',1633187594,NULL),(1862491739,3268096,1,139665,0,1,1,'A',1,0.940191,152,664919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 381, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 418}}',87.798,158886339,242640,NULL,'2021-02-17 17:34:42',1613583282,NULL),(1862442201,3268096,1,2804248,1,1,1,'S',1,0.985991,464,892318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 451, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 464}}',87.8824,158601890,575890,NULL,'2021-02-09 14:13:24',1612880004,NULL),(2927738099,3268096,1,1564860,1,1,1,'B',1,0.859551,123,569420,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 35, \"great\": 355, \"ignore_hit\": 12, \"ignore_miss\": 2, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 445, \"ignore_hit\": 12, \"large_bonus\": 24}}',88.2214,NULL,0,'2024-06-01 21:22:21','2024-06-01 21:23:29',1717277009,7566),(2968754323,3268096,1,2363954,1,1,1,'C',1,0.783217,60,445622,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 100, \"miss\": 43, \"great\": 286, \"ignore_hit\": 12, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 429, \"ignore_hit\": 12, \"large_bonus\": 1}}',88.2763,NULL,0,'2024-06-09 14:06:29','2024-06-09 14:07:25',1717942045,7566),(1865058364,3268096,1,2500846,1,1,1,'A',1,0.92834,378,687547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 35, \"great\": 1093, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1235}}',88.3023,162802200,945000,NULL,'2021-06-08 18:52:57',1623178377,NULL),(1862578364,3268096,1,1632044,1,1,1,'A',1,0.925057,210,647159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 35, \"great\": 778, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 874}}',88.3171,159150494,600224,NULL,'2021-02-25 18:52:49',1614279169,NULL),(1862515680,3268096,1,1331019,1,1,1,'A',1,0.969697,242,815978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 284, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 297}}',88.7913,158887033,310736,NULL,'2021-02-17 17:56:34',1613584594,NULL),(1875075966,3268096,1,3838340,1,1,1,'B',1,0.897458,119,563668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 32, \"great\": 501, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 590}}',89.0295,177609973,307442,NULL,'2023-02-28 20:00:12',1677614412,NULL),(1862381060,3268096,1,406749,1,1,1,'A',1,0.934066,123,667324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 489, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 546}}',89.1233,158672972,386382,NULL,'2021-02-11 15:04:39',1613055879,NULL),(1862495011,3268096,1,955488,0,1,1,'A',1,0.976695,135,821796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 226, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 236}}',89.312,158942330,194502,NULL,'2021-02-19 11:05:50',1613732750,NULL),(1867411199,3268096,1,700200,1,1,1,'B',1,0.882692,171,591265,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 21, \"great\": 419, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 520}}',89.3644,166147445,339679,NULL,'2021-09-26 11:49:37',1632656977,NULL),(1862843983,3268096,1,267012,0,1,1,'A',1,0.917004,207,649727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 37, \"great\": 655, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 741}}',89.5326,159422418,516668,NULL,'2021-03-06 13:03:54',1615035834,NULL),(1862536410,3268096,1,1043371,1,1,1,'A',1,0.931035,179,687189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 465, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 522}}',89.6005,158786091,385062,NULL,'2021-02-14 18:26:36',1613327196,NULL),(1874671666,3268096,1,706841,0,1,1,'B',1,0.836155,106,425378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 83, \"great\": 639, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 827, \"legacy_combo_increase\": 1}}',89.6409,177059135,372900,NULL,'2023-01-28 16:25:13',1674923113,NULL),(1874722943,3268096,1,1402949,1,1,1,'A',1,0.949292,164,744575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 384, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 424}}',89.7551,176953526,513536,NULL,'2023-01-22 15:29:20',1674401360,NULL),(1865506545,3268096,1,2268886,1,1,1,'B',1,0.891304,348,669129,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 11, \"great\": 407, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 506}}',89.8689,163358429,441040,NULL,'2021-06-26 12:34:49',1624710889,NULL),(1868043975,3268096,1,1608751,1,1,1,'B',1,0.886326,215,600225,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 28, \"great\": 497, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 607}}',90.0093,167195900,404528,NULL,'2021-11-03 19:04:32',1635966272,NULL),(1863777961,3268096,1,2038492,1,1,1,'A',1,0.917405,314,641137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 91, \"great\": 1410, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1580}}',90.1935,160767862,1092916,NULL,'2021-04-12 16:53:53',1618246433,NULL),(1874427129,3268096,1,2662533,1,1,1,'B',1,0.872762,158,562411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 74, \"great\": 657, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 782, \"legacy_combo_increase\": 1}}',90.4224,176676846,612802,NULL,'2023-01-07 13:50:22',1673099422,NULL),(1870034764,3268096,1,2993197,1,1,1,'B',1,0.886756,202,635611,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 51, \"great\": 857, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1042}}',90.4656,170145325,846315,NULL,'2022-02-28 20:32:55',1646080375,NULL),(1867502994,3268096,1,2601887,1,1,1,'B',1,0.847938,167,269337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 40, \"great\": 445, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 582}}',90.7191,166305788,289750,NULL,'2021-10-02 12:54:24',1633179264,NULL),(1865361327,3268096,1,540256,0,1,1,'A',1,0.910661,169,667108,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 18, \"great\": 565, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',90.8294,163138232,493337,NULL,'2021-06-19 11:37:37',1624102657,NULL),(1862589243,3268096,1,2627485,1,1,1,'S',1,0.95962,421,845989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 387, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 421}}',90.8716,159015457,483730,NULL,'2021-02-21 13:14:53',1613913293,NULL),(1873957217,3268096,1,434480,0,1,1,'C',1,0.798246,142,427832,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 37, \"great\": 275, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 399}}',91.0282,175902052,205339,NULL,'2022-11-26 19:51:55',1669492315,NULL),(1867635322,3268096,1,620779,1,1,1,'B',1,0.864245,176,548232,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 28, \"great\": 409, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 523}}',91.1108,166495199,315882,NULL,'2021-10-09 16:01:29',1633795289,NULL),(1862425038,3268096,1,829732,0,1,1,'A',1,0.943287,259,719589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 393, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 432}}',91.3386,158643598,359966,NULL,'2021-02-10 17:43:40',1612979020,NULL),(1865225038,3268096,1,2176585,1,1,1,'A',1,0.936819,250,787032,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 405, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 459}}',91.3849,162952634,455762,NULL,'2021-06-13 13:42:21',1623591741,NULL),(1867009699,3268096,1,1815753,0,1,1,'B',1,0.833333,86,236775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 220}, \"maximum_statistics\": {\"great\": 300}}',91.3863,165553488,109191,NULL,'2021-09-04 15:55:44',1630770944,NULL),(1868724396,3268096,1,2163897,1,1,1,'B',1,0.860656,195,287333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 26, \"great\": 290, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 366}}',91.701,168309576,189385,NULL,'2021-12-17 19:25:56',1639769156,NULL),(1865150518,3268096,1,1851360,1,1,1,'A',1,0.944268,225,794678,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 284, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 314}}',91.7926,162952702,278104,NULL,'2021-06-13 13:44:58',1623591898,NULL),(1873691728,3268096,1,813324,0,1,1,'B',1,0.890544,173,622169,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 27, \"great\": 630, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 772}}',91.9054,175597759,554039,NULL,'2022-11-10 19:07:01',1668107221,NULL),(1862329967,3268096,1,2381617,1,1,1,'A',1,0.990185,434,886219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 852, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 866}}',92.0015,158638724,1053432,NULL,'2021-02-10 15:04:16',1612969456,NULL),(1867697914,3268096,1,2808468,1,1,1,'B',1,0.889194,174,645561,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 6, \"great\": 431, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 546}}',92.0231,166731386,415168,NULL,'2021-10-17 20:53:46',1634504026,NULL),(1873770424,3268096,1,2007144,1,1,1,'B',1,0.895672,200,626152,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 26, \"great\": 538, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 647}}',92.1171,175637877,458973,NULL,'2022-11-12 17:35:13',1668274513,NULL),(1863012786,3268096,1,2450285,1,1,1,'A',1,0.933333,159,657113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 20, \"great\": 397, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 435}}',92.1579,159664360,271878,NULL,'2021-03-13 14:51:19',1615647079,NULL),(1862344478,3268096,1,2518839,1,1,1,'A',1,0.932156,174,687276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 478, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 538}}',92.3234,158741467,432602,NULL,'2021-02-13 12:58:25',1613221105,NULL),(1862319785,3268096,1,265403,0,1,1,'A',1,0.95,212,718324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 747, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 810}}',92.3879,158682346,654176,NULL,'2021-02-11 20:13:19',1613074399,NULL),(1873747728,3268096,1,1089110,0,1,1,'B',1,0.87766,70,522831,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 30, \"great\": 385, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 470}}',92.4089,175617182,212225,NULL,'2022-11-11 19:00:23',1668193223,NULL),(1864840607,3268096,1,220284,0,1,1,'B',1,0.861357,93,533384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 262, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 339}}',92.4313,162322475,171613,NULL,'2021-05-25 16:27:34',1621960054,NULL),(1862677426,3268096,1,2313751,1,1,1,'A',1,0.94041,243,726734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 483, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 537, \"legacy_combo_increase\": 1}}',92.4662,159078386,562558,NULL,'2021-02-23 12:46:11',1614084371,NULL),(1863018524,3268096,1,772894,1,1,1,'A',1,0.918919,300,708167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 17, \"great\": 575, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 666}}',92.5324,159623973,643366,NULL,'2021-03-12 14:15:27',1615558527,NULL),(1862404909,3268096,1,210486,0,1,1,'A',1,0.953734,147,726948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 574, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 616}}',92.635,158673136,493494,NULL,'2021-02-11 15:10:04',1613056204,NULL),(1875020289,3268096,1,3800024,1,1,1,'B',1,0.872637,155,527202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 83, \"great\": 832, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1005}}',92.7563,177609943,564694,NULL,'2023-02-28 19:57:52',1677614272,NULL),(1865463831,3268096,1,2172848,1,1,1,'B',1,0.84728,170,524073,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 13, \"great\": 345, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 478}}',92.8029,163393689,320434,NULL,'2021-06-27 13:51:01',1624801861,NULL),(1870036145,3268096,1,2998012,0,1,1,'B',1,0.884977,217,609046,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 35, \"great\": 691, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 852}}',92.8548,170145393,605638,NULL,'2022-02-28 20:36:16',1646080576,NULL),(2965004883,3268096,1,3802196,1,1,1,'B',1,0.823529,102,504234,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 29, \"great\": 260, \"ignore_hit\": 39, \"ignore_miss\": 10, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 357, \"ignore_hit\": 46, \"large_bonus\": 9}}',92.8598,NULL,0,'2024-06-08 20:59:13','2024-06-08 21:00:01',1717880401,7566),(1865516911,3268096,1,288472,1,1,1,'A',1,0.902676,188,690761,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 347, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 411, \"legacy_combo_increase\": 7}}',93.0009,163334620,420951,NULL,'2021-06-25 18:55:03',1624647303,NULL),(1862985565,3268096,1,2550446,1,1,1,'A',1,0.931979,316,710517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 505, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 566}}',93.1264,159619330,550090,NULL,'2021-03-12 11:26:49',1615548409,NULL),(1862367323,3268096,1,379083,1,1,1,'A',1,0.964025,333,787515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 911, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 959}}',93.1691,158647710,806520,NULL,'2021-02-10 20:11:47',1612987907,NULL),(1862388398,3268096,1,2749241,1,1,1,'S',1,0.972826,92,958257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 87}, \"maximum_statistics\": {\"great\": 92}}',93.7704,158641490,63354,NULL,'2021-02-10 16:37:43',1612975063,NULL),(1832889770,3268096,1,190047,0,1,1,'A',1,0.978693,280,857449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 339, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 352}}',93.9644,111740160,329932,NULL,'2014-11-08 18:04:18',1415469858,NULL),(1863404684,3268096,1,2498080,1,1,1,'A',1,0.976789,446,867294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 494, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 517}}',93.9828,160159890,485760,NULL,'2021-03-27 11:46:25',1616845585,NULL),(1862566179,3268096,1,240259,0,1,1,'A',1,0.990991,182,845452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 328, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 333}}',94.0958,158942297,290529,NULL,'2021-02-19 11:04:06',1613732646,NULL),(1875351825,3268096,1,941332,1,1,1,'B',1,0.883562,152,542359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 36, \"great\": 428, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 511}}',94.1279,178054241,294650,NULL,'2023-03-26 11:02:11',1679828531,NULL),(1862413334,3268096,1,817145,1,1,1,'S',1,0.982866,321,906117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 310, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 321}}',94.2114,158705053,356470,NULL,'2021-02-12 13:34:34',1613136874,NULL),(1862408392,3268096,1,218341,0,1,1,'A',1,0.986505,387,858907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 722, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 741}}',94.6716,158715177,701642,NULL,'2021-02-12 18:50:31',1613155831,NULL),(1862394661,3268096,1,1346980,1,1,1,'A',1,0.959552,454,826148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 535, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 581}}',94.9457,158599869,624954,NULL,'2021-02-09 13:04:19',1612875859,NULL),(1874656082,3268096,1,3270624,1,1,1,'B',1,0.875733,220,580931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 76, \"great\": 717, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 853}}',94.9498,177077342,679538,NULL,'2023-01-29 14:02:43',1675000963,NULL),(1862406357,3268096,1,2463172,1,1,1,'A',1,0.964371,299,807498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 395, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 421}}',95.0263,158739127,369302,NULL,'2021-02-13 11:39:14',1613216354,NULL),(1874723056,3268096,1,1944291,1,1,1,'B',1,0.870922,175,546887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 63, \"great\": 586, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 705}}',95.0749,177075435,480996,NULL,'2023-01-29 12:19:01',1674994741,NULL),(1862604403,3268096,1,661518,1,1,1,'A',1,0.980149,178,830003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 391, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 403}}',95.1378,159117309,383256,NULL,'2021-02-24 17:37:50',1614188270,NULL),(1865517722,3268096,1,2359716,1,1,1,'A',1,0.919301,216,651980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 522, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 601}}',95.1768,163581623,427812,NULL,'2021-07-03 11:48:43',1625312923,NULL),(1865191002,3268096,1,2342476,1,1,1,'A',1,0.954755,430,778993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 604, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 652}}',95.2701,162895140,565544,NULL,'2021-06-11 18:36:20',1623436580,NULL),(1870334787,3268096,1,73861,0,1,1,'A',1,0.902425,215,610665,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 81, \"great\": 1508, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1773}}',95.3071,170491642,1070093,NULL,'2022-03-15 20:36:45',1647376605,NULL),(1862832004,3268096,1,244539,0,1,1,'A',1,0.91439,107,595364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 25, \"great\": 480, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 549}}',95.3343,159390869,297818,NULL,'2021-03-05 15:00:24',1614956424,NULL),(1865059364,3268096,1,153886,0,1,1,'A',1,0.927632,343,636882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 101, \"great\": 1791, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1976}}',95.5376,162733244,1219960,NULL,'2021-06-06 14:56:10',1622991370,NULL),(1864856031,3268096,1,2248020,1,1,1,'A',1,0.920965,207,675256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 31, \"great\": 537, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 601}}',95.5573,162423026,489626,NULL,'2021-05-28 14:29:49',1622212189,NULL),(1868657411,3268096,1,340705,0,1,1,'A',1,0.907191,123,629290,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 27, \"great\": 514, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',95.6148,168179616,387309,NULL,'2021-12-12 12:25:53',1639311953,NULL),(1862880956,3268096,1,2266445,1,1,1,'A',1,0.94086,216,718988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 507, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 558}}',95.6302,159363060,519028,NULL,'2021-03-04 17:29:47',1614878987,NULL),(1862382677,3268096,1,412931,1,1,1,'S',1,0.97451,255,884265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 242, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 255}}',95.6549,158600429,278820,NULL,'2021-02-09 13:22:10',1612876930,NULL),(1872333690,3268096,1,1315471,1,1,1,'B',1,0.866384,101,481243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 77, \"great\": 768, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 943}}',95.8458,173657476,439208,NULL,'2022-07-31 11:31:23',1659267083,NULL),(1868086646,3268096,1,1741816,1,1,1,'B',1,0.867778,106,540869,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 354, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 450}}',95.8507,167267269,267966,NULL,'2021-11-06 11:51:52',1636199512,NULL),(1868151723,3268096,1,2176585,0,1,1,'B',1,0.832244,88,470226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 21, \"great\": 326, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 459}}',95.8748,167248454,232315,NULL,'2021-11-05 19:11:33',1636139493,NULL),(1870344903,3268096,1,240501,0,1,1,'B',1,0.801802,101,429063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 32, \"great\": 300, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 444}}',95.9326,170605946,195414,NULL,'2022-03-20 13:16:21',1647782181,NULL),(1862632508,3268096,1,2658366,1,1,1,'A',1,0.954068,195,763780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 352, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 381}}',95.9576,159017712,319738,NULL,'2021-02-21 14:39:46',1613918386,NULL),(1865375205,3268096,1,1829396,1,1,1,'A',1,0.908915,263,688663,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 430, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 516}}',96.0439,163137794,453458,NULL,'2021-06-19 11:20:46',1624101646,NULL),(1865543132,3268096,1,2561655,1,1,1,'B',1,0.872294,183,579107,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 27, \"great\": 543, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 693}}',96.0577,163462147,459293,NULL,'2021-06-29 18:46:32',1624992392,NULL),(1866842180,3268096,1,1478371,1,1,1,'B',1,0.898336,305,596614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 105, \"great\": 1398, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1623}}',96.2065,165383098,1167232,NULL,'2021-08-29 11:44:04',1630237444,NULL),(1870235200,3268096,1,694737,0,1,1,'A',1,0.913592,105,632477,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 439, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 515}}',96.3005,170470029,311331,NULL,'2022-03-14 20:14:01',1647288841,NULL),(1866563766,3268096,1,1837014,1,1,1,'B',1,0.899576,285,631997,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 38, \"great\": 603, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 707}}',96.3218,165136318,485332,NULL,'2021-08-21 10:57:49',1629543469,NULL),(1863135605,3268096,1,2425980,1,1,1,'A',1,0.914671,200,634897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 54, \"great\": 885, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 1002, \"legacy_combo_increase\": 1}}',96.4286,159836581,826732,NULL,'2021-03-18 16:26:02',1616084762,NULL),(1875106075,3268096,1,2401572,1,1,1,'B',1,0.87473,240,536347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 89, \"great\": 783, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 926}}',96.4384,177609586,549702,NULL,'2023-02-28 19:31:02',1677612662,NULL),(1863822543,3268096,1,2787985,1,1,1,'A',1,0.928118,210,683919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 415, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 473}}',96.5048,160897825,358856,NULL,'2021-04-16 09:58:58',1618567138,NULL),(1862976757,3268096,1,1848617,1,1,1,'S',1,0.982946,645,905304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 623, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 645}}',96.5585,159664647,811480,NULL,'2021-03-13 14:58:47',1615647527,NULL),(1862354878,3268096,1,2651750,1,1,1,'A',1,0.977679,224,857528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 322, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 336}}',96.5845,158740632,359284,NULL,'2021-02-13 12:28:40',1613219320,NULL),(1862718159,3268096,1,1932871,1,1,1,'A',1,0.955603,197,770150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 440, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 473}}',96.6932,159306302,388390,NULL,'2021-03-02 19:10:54',1614712254,NULL),(1862611908,3268096,1,2381617,1,1,1,'A',1,0.920323,151,344658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 23, \"great\": 751, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 866}}',96.7121,159054162,497732,NULL,'2021-02-22 17:38:48',1614015528,NULL),(1862693029,3268096,1,2680375,1,1,1,'A',1,0.960815,261,818685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 296, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 319}}',96.9471,159139628,287850,NULL,'2021-02-25 12:01:57',1614254517,NULL),(1862376928,3268096,1,171137,1,1,1,'A',1,0.941532,248,867816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 219, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 248}}',97.0692,158747958,241347,NULL,'2021-02-13 16:23:56',1613233436,NULL),(1863032291,3268096,1,2470791,1,1,1,'A',1,0.909929,159,609134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 22, \"great\": 600, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 705}}',97.0761,159552164,519144,NULL,'2021-03-10 13:02:24',1615381344,NULL),(1873876741,3268096,1,186038,0,1,1,'B',1,0.804752,101,424709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 49, \"great\": 344, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 2}}',97.1138,175897742,242918,NULL,'2022-11-26 15:41:45',1669477305,NULL),(1862352426,3268096,1,673067,1,1,1,'S',1,0.984615,195,917774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 189, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 195}}',97.5882,158600147,199530,NULL,'2021-02-09 13:13:15',1612876395,NULL),(1872419752,3268096,1,387811,0,1,1,'A',1,0.903567,190,609172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 44, \"great\": 655, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 757}}',97.6175,173601740,527286,NULL,'2022-07-28 19:02:52',1659034972,NULL),(1863787352,3268096,1,175365,0,1,1,'A',1,0.935589,181,700443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 19, \"great\": 418, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 458}}',97.7086,160902815,367842,NULL,'2021-04-16 13:06:41',1618578401,NULL),(1862400683,3268096,1,1358190,0,1,1,'A',1,0.9677,253,812919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 371, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 387}}',97.8326,158739822,334162,NULL,'2021-02-13 12:02:28',1613217748,NULL),(1863353136,3268096,1,2257689,1,1,1,'A',1,0.939058,361,799710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 317, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 361}}',97.8474,160322188,379830,NULL,'2021-03-31 14:57:22',1617202642,NULL),(1870653214,3268096,1,2048283,0,1,1,'B',1,0.896423,106,558071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 46, \"great\": 578, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',97.8808,171146126,361040,NULL,'2022-04-12 18:47:58',1649789278,NULL),(1868177945,3268096,1,1661873,0,1,1,'B',1,0.896154,214,597673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 36, \"great\": 448, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 520}}',97.9006,167248549,339250,NULL,'2021-11-05 19:16:06',1636139766,NULL),(1866639858,3268096,1,2385252,1,1,1,'A',1,0.923497,226,711593,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 482, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 549}}',97.9684,165137969,406666,NULL,'2021-08-21 12:18:17',1629548297,NULL),(1866785841,3268096,1,353052,0,1,1,'B',1,0.899723,299,629049,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 33, \"great\": 611, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 723}}',98.1122,165171216,477284,NULL,'2021-08-22 13:11:12',1629637872,NULL),(1868061535,3268096,1,2425980,1,1,1,'A',1,0.902196,188,625219,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 55, \"great\": 861, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 1002, \"legacy_combo_increase\": 1}}',98.1758,167198314,755977,NULL,'2021-11-03 21:12:10',1635973930,NULL),(1871893897,3268096,1,2037602,1,1,1,'B',1,0.821687,123,465637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 31, \"great\": 298, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 415}}',98.2534,172879121,231600,NULL,'2022-06-25 16:34:01',1656174841,NULL),(1866193152,3268096,1,1206635,1,1,1,'A',1,0.946593,418,233275,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 59, \"great\": 1907, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 2069}}',98.5615,164480282,1057490,NULL,'2021-07-31 10:43:00',1627728180,NULL),(1863791260,3268096,1,2325112,1,1,1,'A',1,0.917665,154,667090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 18, \"great\": 297, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 334}}',98.6611,160872942,288668,NULL,'2021-04-15 16:58:08',1618505888,NULL),(1873658927,3268096,1,707354,0,1,1,'B',1,0.896797,93,596739,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 26, \"great\": 472, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 562}}',98.8626,175467878,351522,NULL,'2022-11-03 19:38:02',1667504282,NULL),(1863436598,3268096,1,2381543,1,1,1,'A',1,0.938462,422,719452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 33, \"great\": 945, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1040, \"legacy_combo_increase\": 2}}',98.896,160206926,950368,NULL,'2021-03-28 14:25:36',1616941536,NULL),(1862684256,3268096,1,233923,0,1,1,'A',1,0.936057,374,718930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 503, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 563}}',99.0287,158978454,475746,NULL,'2021-02-20 11:12:41',1613819561,NULL),(1863136042,3268096,1,2259144,1,1,1,'A',1,0.937379,281,682847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 47, \"great\": 1402, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1549}}',99.1973,159833068,1334988,NULL,'2021-03-18 14:30:10',1616077810,NULL),(1868360222,3268096,1,1735533,1,1,1,'B',1,0.875576,257,593262,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 46, \"great\": 698, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 868}}',99.3249,167801837,631631,NULL,'2021-11-27 17:54:59',1638035699,NULL),(1865334423,3268096,1,2503025,1,1,1,'B',1,0.898063,195,616866,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 39, \"great\": 902, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1084}}',99.3591,163138380,740367,NULL,'2021-06-19 11:42:32',1624102952,NULL),(1866315706,3268096,1,2323471,1,1,1,'B',1,0.885124,181,637777,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 12, \"great\": 478, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 605}}',99.87,164751288,494865,NULL,'2021-08-08 19:22:48',1628450568,NULL),(1862751883,3268096,1,1500517,1,1,1,'A',1,0.936019,186,711738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 375, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 422}}',100.024,159242620,347862,NULL,'2021-02-28 15:34:07',1614526447,NULL),(1870325853,3268096,1,1608309,1,1,1,'B',1,0.872268,117,549822,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 37, \"great\": 582, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 732}}',100.058,170605375,422586,NULL,'2022-03-20 12:49:53',1647780593,NULL),(1874542876,3268096,1,3866490,1,1,1,'A',1,0.934503,627,719708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 107, \"great\": 3079, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 3420, \"legacy_combo_increase\": 1}}',100.082,176790574,3122016,NULL,'2023-01-13 19:32:07',1673638327,NULL),(1865217580,3268096,1,214250,0,1,1,'A',1,0.963084,564,831778,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 866, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 921}}',100.137,162951279,834054,NULL,'2021-06-13 12:50:57',1623588657,NULL),(1862506797,3268096,1,1292935,1,1,1,'S',1,0.978548,303,901370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 290, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 303}}',100.22,158942061,325510,NULL,'2021-02-19 10:52:22',1613731942,NULL),(1874754312,3268096,1,170831,0,1,1,'B',1,0.801498,148,422622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 49, \"great\": 371, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 534}}',100.501,177202558,260389,NULL,'2023-02-05 14:47:40',1675608460,NULL),(1862496120,3268096,1,694737,1,1,1,'A',1,0.928155,241,722207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 448, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 515}}',100.509,158780148,491388,NULL,'2021-02-14 14:46:50',1613314010,NULL),(1868767666,3268096,1,1321413,1,1,1,'A',1,0.914259,223,634649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 77, \"great\": 1855, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 2146}}',100.54,168213668,1546028,NULL,'2021-12-13 20:08:29',1639426109,NULL),(1868757474,3268096,1,2470791,1,1,1,'B',1,0.831206,148,240774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 48, \"great\": 515, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 705}}',100.543,168378462,322884,NULL,'2021-12-20 12:27:01',1640003221,NULL),(1866717866,3268096,1,184165,0,1,1,'B',1,0.88913,151,594835,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 374, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 460}}',100.667,165171014,282864,NULL,'2021-08-22 13:03:28',1629637408,NULL),(1864795482,3268096,1,2136799,1,1,1,'A',1,0.936248,187,690929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 500, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 549}}',101.094,162348254,385330,NULL,'2021-05-26 12:12:23',1622031143,NULL),(1862407766,3268096,1,217576,0,1,1,'A',1,0.968391,332,854704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 328, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 348}}',101.252,158675330,378290,NULL,'2021-02-11 16:13:52',1613060032,NULL),(1866278103,3268096,1,1927476,1,1,1,'A',1,0.910105,372,640425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 55, \"great\": 1305, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1524}}',101.292,164463579,1293200,NULL,'2021-07-30 20:44:11',1627677851,NULL),(1862745265,3268096,1,324981,0,1,1,'A',1,0.950721,138,704910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 384, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 416}}',101.368,159204719,298832,NULL,'2021-02-27 12:11:47',1614427907,NULL),(1870543105,3268096,1,42796,0,1,1,'B',1,0.876142,163,546622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 50, \"great\": 709, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 876}}',101.552,170928072,561320,NULL,'2022-04-03 07:51:50',1648972310,NULL),(1873634553,3268096,1,3297906,1,1,1,'B',1,0.870541,181,516229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 66, \"great\": 710, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 869}}',101.64,175461861,519302,NULL,'2022-11-03 12:58:52',1667480332,NULL),(1862814733,3268096,1,222728,1,1,1,'A',1,0.936842,323,761375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 340, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 380}}',101.665,159297295,381620,NULL,'2021-03-02 13:10:31',1614690631,NULL),(1862587781,3268096,1,2353567,1,1,1,'A',1,0.958333,210,768546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 481, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 516}}',101.772,159120590,468622,NULL,'2021-02-24 19:45:21',1614195921,NULL),(1862379360,3268096,1,2742097,1,1,1,'A',1,0.941974,447,723883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 27, \"great\": 842, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 922}}',101.892,158674825,741466,NULL,'2021-02-11 15:57:12',1613059032,NULL),(1862744109,3268096,1,1251225,1,1,1,'A',1,0.94212,203,738258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 650, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 717}}',102.318,159204384,607058,NULL,'2021-02-27 11:54:33',1614426873,NULL),(1865290586,3268096,1,351994,0,1,1,'A',1,0.936485,227,771494,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 597, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 677}}',102.325,163137682,641532,NULL,'2021-06-19 11:16:36',1624101396,NULL),(1862365966,3268096,1,2417737,1,1,1,'A',1,0.959959,235,747606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 457, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 487}}',102.339,158702282,373946,NULL,'2021-02-12 11:56:25',1613130985,NULL),(1862868011,3268096,1,2547758,1,1,1,'A',1,0.964286,388,820357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 457, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 490}}',102.382,159459016,488598,NULL,'2021-03-07 13:40:02',1615124402,NULL),(1862553128,3268096,1,217520,0,1,1,'A',1,0.958993,473,754580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 647, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 695}}',102.57,158780617,534742,NULL,'2021-02-14 15:04:17',1613315057,NULL),(1862668332,3268096,1,471366,1,1,1,'A',1,0.973466,446,862822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 572, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 603}}',102.639,159051576,658036,NULL,'2021-02-22 16:01:24',1614009684,NULL),(1865385451,3268096,1,2412876,1,1,1,'A',1,0.901527,132,645778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 29, \"great\": 555, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 655}}',102.667,163113423,437654,NULL,'2021-06-18 17:19:43',1624036783,NULL),(1862819951,3268096,1,2143590,1,1,1,'A',1,0.96393,358,821896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 374, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 402}}',102.745,159169803,483212,NULL,'2021-02-26 11:14:46',1614338086,NULL),(1862969213,3268096,1,2259650,1,1,1,'A',1,0.968531,164,800337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 270, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 286}}',102.751,159551672,240410,NULL,'2021-03-10 12:43:53',1615380233,NULL),(1862340208,3268096,1,2514437,1,1,1,'A',1,0.968146,436,828692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 830, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 879}}',102.761,158709325,938804,NULL,'2021-02-12 15:49:45',1613144985,NULL),(1868661597,3268096,1,2123606,1,1,1,'A',1,0.907216,305,712742,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 25, \"great\": 499, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 582}}',102.844,168179679,559401,NULL,'2021-12-12 12:29:05',1639312145,NULL),(1870445661,3268096,1,981478,0,1,1,'B',1,0.898623,230,641076,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 34, \"great\": 671, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 799}}',102.888,170704916,568182,NULL,'2022-03-24 21:03:54',1648155834,NULL),(1866414955,3268096,1,1926798,1,1,1,'B',1,0.889167,219,604340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 40, \"great\": 507, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 600}}',102.902,164922202,443868,NULL,'2021-08-14 10:44:12',1628937852,NULL),(1864679726,3268096,1,1596438,1,1,1,'A',1,0.9,160,697837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 304, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 375}}',103.048,162250715,296192,NULL,'2021-05-23 15:10:22',1621782622,NULL),(1866207125,3268096,1,2004484,1,1,1,'A',1,0.92953,143,655630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 533, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 596}}',103.179,164521209,377478,NULL,'2021-08-01 17:26:18',1627838778,NULL),(1863840301,3268096,1,620777,1,1,1,'A',1,0.91383,234,657067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 409, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 470, \"legacy_combo_increase\": 1}}',103.212,160862246,383686,NULL,'2021-04-15 11:15:13',1618485313,NULL),(1870608131,3268096,1,1476506,0,1,1,'B',1,0.872648,175,570743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 53, \"great\": 568, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 691}}',103.321,170886096,438878,NULL,'2022-04-01 16:27:19',1648830439,NULL),(1875032789,3268096,1,209784,0,1,1,'B',1,0.849702,143,512177,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 34, \"great\": 504, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 672}}',103.342,177678313,381792,NULL,'2023-03-04 20:28:15',1677961695,NULL),(1862572563,3268096,1,249944,0,1,1,'A',1,0.96374,209,798383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 499, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 524}}',103.387,159140093,522678,NULL,'2021-02-25 12:24:34',1614255874,NULL),(1870718805,3268096,1,991780,0,1,1,'B',1,0.883531,175,583017,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 31, \"great\": 548}, \"maximum_statistics\": {\"great\": 674}}',103.388,171146258,399708,NULL,'2022-04-12 18:54:38',1649789678,NULL),(1867994581,3268096,1,2302368,0,1,1,'A',1,0.909375,200,661162,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 26, \"great\": 550, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 640}}',103.458,167196076,477738,NULL,'2021-11-03 19:13:32',1635966812,NULL),(1869970033,3268096,1,286284,0,1,1,'B',1,0.852047,277,291269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 67, \"great\": 669, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 855}}',103.514,170089388,424547,NULL,'2022-02-26 15:47:45',1645890465,NULL),(1868110253,3268096,1,1546653,1,1,1,'B',1,0.898305,171,628506,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 27, \"great\": 544, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 649}}',103.537,167248066,424615,NULL,'2021-11-05 18:54:46',1636138486,NULL),(1874771898,3268096,1,1509353,1,1,1,'B',1,0.885017,148,534392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 67, \"great\": 730, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 861}}',103.742,177182857,453562,NULL,'2023-02-04 16:13:29',1675527209,NULL),(1862702585,3268096,1,2152143,1,1,1,'A',1,0.953988,297,770917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 607, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 652}}',104.004,159242220,649356,NULL,'2021-02-28 15:20:22',1614525622,NULL),(1862613136,3268096,1,2383505,1,1,1,'A',1,0.949503,189,752252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 554, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 604}}',104.046,159083234,518590,NULL,'2021-02-23 15:48:03',1614095283,NULL),(1867324004,3268096,1,2491564,1,1,1,'A',1,0.902422,236,634574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 52, \"great\": 1182, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1404}}',104.051,166149197,1084856,NULL,'2021-09-26 13:04:45',1632661485,NULL),(1875045591,3268096,1,234673,0,1,1,'B',1,0.885776,213,604326,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 33, \"great\": 570, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 696}}',104.097,177698321,498712,NULL,'2023-03-05 20:15:24',1678047324,NULL),(1874733830,3268096,1,137132,0,1,1,'A',1,0.939508,264,715053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 26, \"great\": 491, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 529}}',104.164,177131213,410486,NULL,'2023-02-01 20:10:25',1675282225,NULL),(1865835994,3268096,1,2657057,1,1,1,'S',1,0.965932,499,859332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 465, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 499}}',104.298,163948205,562770,NULL,'2021-07-14 17:54:54',1626285294,NULL),(1863744851,3268096,1,2239273,1,1,1,'A',1,0.946782,338,826943,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 367, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 404}}',104.33,160767455,402054,NULL,'2021-04-12 16:42:21',1618245741,NULL),(1874730308,3268096,1,132914,0,1,1,'A',1,0.92366,389,669628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 96, \"great\": 1661, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1847}}',104.388,177063018,1442410,NULL,'2023-01-28 20:12:47',1674936767,NULL),(1863007628,3268096,1,1916321,1,1,1,'A',1,0.958629,198,773751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 390, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 423}}',104.413,159623514,437244,NULL,'2021-03-12 14:00:00',1615557600,NULL),(1865406115,3268096,1,342846,0,1,1,'A',1,0.923493,256,733603,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 10, \"great\": 558, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 647}}',104.557,163334738,545895,NULL,'2021-06-25 18:59:09',1624647549,NULL),(1863494261,3268096,1,2436581,1,1,1,'A',1,0.920597,159,632720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 19, \"great\": 554, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 636}}',104.752,160402384,420142,NULL,'2021-04-02 16:11:02',1617379862,NULL),(1862392431,3268096,1,770473,1,1,1,'S',1,0.971671,353,883073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 333, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 353}}',104.823,158643033,413390,NULL,'2021-02-10 17:26:01',1612977961,NULL),(1868392108,3268096,1,1859796,0,1,1,'B',1,0.888554,131,597027,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 31, \"great\": 547, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 664}}',104.851,167802421,444857,NULL,'2021-11-27 18:16:12',1638036972,NULL),(1874781326,3268096,1,1546517,1,1,1,'B',1,0.865297,159,513903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 67, \"great\": 707, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 876}}',104.968,177166570,503382,NULL,'2023-02-03 20:14:10',1675455250,NULL),(1870721585,3268096,1,235098,0,1,1,'C',1,0.797965,60,386937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 35, \"great\": 240, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',104.969,171227826,125037,NULL,'2022-04-16 09:54:47',1650102887,NULL),(1870122674,3268096,1,2160127,1,1,1,'A',1,0.917763,199,708295,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 523, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 608}}',105.035,170145117,490536,NULL,'2022-02-28 20:22:12',1646079732,NULL),(1864921428,3268096,1,2106497,1,1,1,'A',1,0.946588,331,758354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 618, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 674}}',105.06,162527927,617070,NULL,'2021-05-31 13:39:00',1622468340,NULL),(1870750005,3268096,1,2656168,1,1,1,'B',1,0.861796,123,266516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 42, \"great\": 453, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 568}}',105.218,171095098,233860,NULL,'2022-04-10 13:42:47',1649598167,NULL),(1862424034,3268096,1,2713388,1,1,1,'A',1,0.959641,342,815590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 411, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 446}}',105.278,158673503,488028,NULL,'2021-02-11 15:20:44',1613056844,NULL),(1872414259,3268096,1,2372395,1,1,1,'B',1,0.806542,95,423133,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 50, \"great\": 378, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 535}}',105.281,173640947,249908,NULL,'2022-07-30 16:00:58',1659196858,NULL),(1872256873,3268096,1,2541819,1,1,1,'B',1,0.821478,157,467854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 69, \"great\": 530, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 717}}',105.29,173515357,409497,NULL,'2022-07-24 14:53:24',1658674404,NULL),(1865230514,3268096,1,238215,0,1,1,'A',1,0.908192,303,612213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 71, \"great\": 1227, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1416}}',105.403,162988443,940984,NULL,'2021-06-14 17:37:51',1623692271,NULL),(1865198933,3268096,1,2352388,1,1,1,'A',1,0.963883,295,854035,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 415, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 443}}',105.416,162952480,403701,NULL,'2021-06-13 13:36:53',1623591413,NULL),(1865575979,3268096,1,2260341,1,1,1,'B',1,0.890032,227,602281,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 39, \"great\": 1025, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1264}}',105.423,163559485,858465,NULL,'2021-07-02 18:48:39',1625251719,NULL),(1862397035,3268096,1,2454814,1,1,1,'A',1,0.934562,161,681313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 27, \"great\": 711, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 787}}',105.51,158674607,567824,NULL,'2021-02-11 15:50:53',1613058653,NULL),(1862660526,3268096,1,192222,0,1,1,'A',1,0.912996,202,354716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 383, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',105.617,159046857,254477,NULL,'2021-02-22 13:10:20',1613999420,NULL),(1874488127,3268096,1,3414999,1,1,1,'B',1,0.880721,210,550817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 46, \"great\": 595, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 721}}',105.718,176790305,530952,NULL,'2023-01-13 19:14:31',1673637271,NULL),(1865510443,3268096,1,3018017,1,1,1,'S',1,0.961021,372,846745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 343, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 372}}',105.888,163269809,450960,NULL,'2021-06-23 18:20:47',1624472447,NULL),(1863181821,3268096,1,217519,0,1,1,'A',1,0.930101,231,660373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 30, \"great\": 713, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 794}}',105.935,159832700,585490,NULL,'2021-03-18 14:18:53',1616077133,NULL),(1862746251,3268096,1,673067,1,1,1,'SH',1,0.984615,195,968016,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 189, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 195}}',106.103,159242848,205014,NULL,'2021-02-28 15:42:17',1614526937,NULL),(1866696700,3268096,1,819316,0,1,1,'B',1,0.887814,200,625604,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 16, \"great\": 417, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 517}}',106.154,165171261,387524,NULL,'2021-08-22 13:13:07',1629637987,NULL),(1863735202,3268096,1,1746028,1,1,1,'A',1,0.924725,192,660139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 39, \"great\": 733, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 817}}',106.286,160836932,574574,NULL,'2021-04-14 16:51:16',1618419076,NULL),(1875044484,3268096,1,3669538,1,1,1,'B',1,0.861898,147,562262,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 35, \"great\": 546, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 706}}',106.326,177698446,458585,NULL,'2023-03-05 20:26:12',1678047972,NULL),(1862468770,3268096,1,2736961,1,1,1,'A',1,0.965792,288,771501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 829, \"large_bonus\": 174}, \"maximum_statistics\": {\"great\": 877}}',106.384,158912726,877638,NULL,'2021-02-18 13:40:08',1613655608,NULL),(1862385358,3268096,1,2443644,1,1,1,'A',1,0.958733,263,791944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 485, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 521}}',106.439,158702033,504374,NULL,'2021-02-12 11:46:16',1613130376,NULL),(1868057302,3268096,1,1812968,1,1,1,'A',1,0.900178,157,645157,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 22, \"great\": 471, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 561}}',106.534,167171515,390562,NULL,'2021-11-02 19:04:22',1635879862,NULL),(1866563915,3268096,1,2257108,1,1,1,'A',1,0.914943,275,670237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 21, \"great\": 382, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 435}}',106.575,165026886,341206,NULL,'2021-08-17 20:41:04',1629232864,NULL),(1862578501,3268096,1,2036871,1,1,1,'A',1,0.974151,566,256624,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 1240, \"large_bonus\": 138}, \"maximum_statistics\": {\"great\": 1296}}',106.581,159080806,814728,NULL,'2021-02-23 14:15:52',1614089752,NULL),(1863391301,3268096,1,177503,0,1,1,'A',1,0.91939,142,639217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 401, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 459}}',106.593,160164437,316842,NULL,'2021-03-27 14:10:43',1616854243,NULL),(1875165186,3268096,1,2225052,1,1,1,'B',1,0.867591,157,511871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 65, \"great\": 648, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 793}}',106.6,177835456,460004,NULL,'2023-03-13 17:04:07',1678727047,NULL),(1870684707,3268096,1,2079706,1,1,1,'B',1,0.882353,148,539793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 44, \"great\": 616, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 748}}',106.769,171165138,419442,NULL,'2022-04-13 16:46:54',1649868414,NULL),(1868302075,3268096,1,279619,0,1,1,'B',1,0.895637,146,584666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 44, \"great\": 715, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 848}}',106.79,167456550,533306,NULL,'2021-11-13 17:57:42',1636826262,NULL),(1862706014,3268096,1,524407,1,1,1,'S',1,0.982,500,910495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 482, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 500}}',106.987,159266375,609250,NULL,'2021-03-01 11:36:33',1614598593,NULL),(1870456932,3268096,1,1992793,1,1,1,'B',1,0.884643,294,596936,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 73, \"great\": 1130, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1374}}',106.996,170727232,1035112,NULL,'2022-03-25 20:30:32',1648240232,NULL),(1862664772,3268096,1,200736,0,1,1,'A',1,0.943089,172,726145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 445, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 492}}',107.002,158978502,383746,NULL,'2021-02-20 11:14:47',1613819687,NULL),(1870686731,3268096,1,2300274,1,1,1,'B',1,0.881142,163,559684,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 36, \"great\": 610, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 753}}',107.011,171077320,405046,NULL,'2022-04-09 20:40:04',1649536804,NULL),(1867658644,3268096,1,80989,0,1,1,'A',1,0.931159,226,709311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 31, \"great\": 626, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 690}}',107.04,166493856,587344,NULL,'2021-10-09 15:09:33',1633792173,NULL),(1862492932,3268096,1,351994,0,1,1,'A',1,0.963072,247,805339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 634, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 677}}',107.114,158886155,667098,NULL,'2021-02-17 17:28:26',1613582906,NULL),(1863323515,3268096,1,549277,0,1,1,'A',1,0.941799,195,726440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 517, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 567}}',107.256,160085914,514088,NULL,'2021-03-25 14:48:22',1616683702,NULL),(1868553724,3268096,1,3122308,1,1,1,'B',1,0.884903,113,577693,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 24, \"great\": 539, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 669}}',107.457,167821657,435361,NULL,'2021-11-28 11:35:06',1638099306,NULL),(1865123128,3268096,1,2712256,1,1,1,'A',1,0.9375,165,694865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 478, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 536}}',107.582,162693634,382640,NULL,'2021-06-05 10:47:30',1622890050,NULL),(1875098323,3268096,1,2382095,1,1,1,'B',1,0.869281,173,531379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 66, \"great\": 744, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 918}}',107.619,177695380,634818,NULL,'2023-03-05 16:51:53',1678035113,NULL),(1867977880,3268096,1,1506129,1,1,1,'B',1,0.883639,208,629726,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 27, \"great\": 571, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 709}}',107.824,167198408,552030,NULL,'2021-11-03 21:18:09',1635974289,NULL),(1863658331,3268096,1,174817,1,1,1,'A',1,0.945578,249,714826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 404, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 441}}',107.867,160543217,323532,NULL,'2021-04-06 12:38:38',1617712718,NULL),(1868424995,3268096,1,1392875,1,1,1,'A',1,0.90155,275,612785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 39, \"great\": 557, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 645}}',108.053,167771720,442944,NULL,'2021-11-26 16:29:10',1637944150,NULL),(1862607001,3268096,1,1947270,1,1,1,'A',1,0.974048,293,839738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 553, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 578, \"legacy_combo_increase\": 2}}',108.288,159139291,554932,NULL,'2021-02-25 11:47:16',1614253636,NULL),(1874343751,3268096,1,965244,0,1,1,'A',1,0.917658,297,640141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 115, \"great\": 1941, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2186}}',108.313,176447601,1506586,NULL,'2022-12-26 12:06:51',1672056411,NULL),(1868941725,3268096,1,93280,0,1,1,'A',1,0.921745,136,692412,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 24, \"great\": 633, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 722}}',108.43,168413542,548850,NULL,'2021-12-21 20:12:33',1640117553,NULL),(1875235895,3268096,1,143301,0,1,1,'B',1,0.86445,269,556013,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 300, \"miss\": 62, \"great\": 1202, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1564}}',108.439,177722186,1037603,NULL,'2023-03-07 10:38:54',1678185534,NULL),(1871693325,3268096,1,1844124,1,1,1,'B',1,0.869359,140,517531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 41, \"great\": 663, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 842}}',108.453,172723594,475680,NULL,'2022-06-18 21:58:26',1655589506,NULL),(1868120284,3268096,1,933191,0,1,1,'A',1,0.916064,211,680322,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 19, \"great\": 594, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 691}}',108.512,167277951,506024,NULL,'2021-11-06 18:43:37',1636224217,NULL),(1862722164,3268096,1,277008,1,1,1,'S',1,0.986686,338,922315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 329, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 338}}',108.619,159205969,402940,NULL,'2021-02-27 13:08:08',1614431288,NULL),(1862390178,3268096,1,435161,1,1,1,'S',1,0.994541,458,941048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 453, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 458}}',108.976,158738999,521278,NULL,'2021-02-13 11:34:39',1613216079,NULL),(1862438425,3268096,1,2602571,1,1,1,'A',1,0.960634,287,772547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 917, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 978}}',108.99,158702208,931456,NULL,'2021-02-12 11:53:21',1613130801,NULL),(1870480566,3268096,1,2160127,1,1,1,'B',1,0.828125,124,472511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 44, \"great\": 443, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 608}}',109.02,170770189,311658,NULL,'2022-03-27 11:20:34',1648380034,NULL),(1862388105,3268096,1,430877,1,1,1,'S',1,0.982234,394,900919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 380, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',109.134,158705312,442890,NULL,'2021-02-12 13:43:58',1613137438,NULL),(1862596553,3268096,1,2360834,1,1,1,'A',1,0.963362,246,759317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 878, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 928}}',109.17,159083471,800870,NULL,'2021-02-23 15:57:37',1614095857,NULL),(1867364396,3268096,1,2719026,1,1,1,'A',1,0.932393,268,678510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 51, \"great\": 1522, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1701}}',109.198,166115723,1247414,NULL,'2021-09-25 11:36:45',1632569805,NULL),(2921312242,3268096,1,540257,1,1,1,'B',1,0.875496,145,615000,'{\"mods\": [], \"statistics\": {\"ok\": 143, \"miss\": 54, \"great\": 811, \"ignore_hit\": 4, \"ignore_miss\": 30, \"large_bonus\": 81, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 1008, \"ignore_hit\": 4, \"large_bonus\": 103, \"small_bonus\": 38}}',109.448,NULL,0,'2024-05-31 19:09:57','2024-05-31 19:12:23',1717182743,7566),(1869576908,3268096,1,2051069,1,1,1,'A',1,0.920952,203,687071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 455, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',109.458,169444603,448150,NULL,'2022-01-31 14:24:04',1643639044,NULL),(1870103555,3268096,1,2661550,1,1,1,'A',1,0.937352,179,696131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 24, \"great\": 764, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 846}}',109.486,170210086,698548,NULL,'2022-03-03 18:22:00',1646331720,NULL),(1863273094,3268096,1,2294844,1,1,1,'A',1,0.954787,478,802755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 526, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 564}}',109.493,159936845,636312,NULL,'2021-03-21 11:43:12',1616326992,NULL),(1874840993,3268096,1,2454117,1,1,1,'B',1,0.867322,104,488065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 35, \"great\": 334, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 407}}',109.514,177200262,184280,NULL,'2023-02-05 12:40:59',1675600859,NULL),(1870258763,3268096,1,1725484,1,1,1,'B',1,0.89255,199,604199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 50, \"great\": 598, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 698}}',109.581,170577582,535586,NULL,'2022-03-19 13:01:02',1647694862,NULL),(1872252865,3268096,1,1891048,1,1,1,'A',1,0.904074,243,621947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 51, \"great\": 666, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 761}}',109.652,173456109,536760,NULL,'2022-07-21 19:24:01',1658431441,NULL),(1862767806,3268096,1,727436,1,1,1,'A',1,0.944219,442,783297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 448, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 493}}',109.678,159332157,507620,NULL,'2021-03-03 17:12:55',1614791575,NULL),(1863403493,3268096,1,1775542,1,1,1,'A',1,0.935593,232,691936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 26, \"great\": 540, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 590}}',109.711,160207160,441270,NULL,'2021-03-28 14:32:16',1616941936,NULL),(3039851052,3268096,1,1516387,1,1,1,'B',1,0.89059,173,629850,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 63, \"great\": 752, \"ignore_miss\": 4, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 882, \"large_bonus\": 16}}',109.718,NULL,0,'2024-06-22 13:50:34','2024-06-22 13:52:32',1719064352,7566),(1865682008,3268096,1,154164,0,1,1,'A',1,0.921594,247,649566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 55, \"great\": 1039, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1167}}',109.784,163811018,811354,NULL,'2021-07-10 10:36:16',1625913376,NULL),(1875063497,3268096,1,2940757,1,1,1,'B',1,0.866197,234,508306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 58, \"great\": 578, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 710}}',109.888,177576838,440702,NULL,'2023-02-26 17:32:00',1677432720,NULL),(1865602044,3268096,1,2307797,0,1,1,'B',1,0.849485,111,528271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 23, \"great\": 362, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 485}}',109.891,163461832,293836,NULL,'2021-06-29 18:33:13',1624991593,NULL),(1869004291,3268096,1,478235,0,1,1,'A',1,0.930843,326,769279,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 556, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 629}}',110.332,168619640,622984,NULL,'2021-12-29 17:42:18',1640799738,NULL),(1862892808,3268096,1,2064700,1,1,1,'A',1,0.937775,270,695210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 615, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 683, \"legacy_combo_increase\": 1}}',110.337,159388808,534596,NULL,'2021-03-05 13:57:25',1614952645,NULL),(1875135012,3268096,1,1465550,1,1,1,'B',1,0.869565,113,529263,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 31, \"great\": 439, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 552}}',110.431,177727491,287896,NULL,'2023-03-07 16:16:51',1678205811,NULL),(1876441904,3268096,1,1487235,1,1,1,'A',1,0.914963,359,651730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 95, \"great\": 2003, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2299}}',110.44,179650653,1734030,NULL,'2023-07-02 11:05:53',1688295953,NULL),(1862624045,3268096,1,2221218,1,1,1,'A',1,0.979389,405,874359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 631, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 655, \"legacy_combo_increase\": 1}}',110.47,159078871,767420,NULL,'2021-02-23 13:03:47',1614085427,NULL),(1870410626,3268096,1,1546653,1,1,1,'B',1,0.828968,74,445362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 62, \"great\": 489, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 649}}',110.54,170754795,261016,NULL,'2022-03-26 20:38:00',1648327080,NULL),(1863310921,3268096,1,2630179,1,1,1,'A',1,0.953886,778,797196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 28, \"great\": 1091, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1171}}',110.58,160042948,1223330,NULL,'2021-03-24 11:31:49',1616585509,NULL),(1862332302,3268096,1,2384381,1,1,1,'A',1,0.962704,301,798766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 401, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 429}}',110.609,158739584,435322,NULL,'2021-02-13 11:55:01',1613217301,NULL),(1866834213,3268096,1,2273052,1,1,1,'A',1,0.922719,280,731686,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 468, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 537}}',110.677,165383802,449398,NULL,'2021-08-29 12:19:08',1630239548,NULL),(2927132345,3268096,1,2347301,1,1,1,'A',1,0.930605,207,754185,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 504, \"ignore_hit\": 8, \"ignore_miss\": 4, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 562, \"ignore_hit\": 8, \"large_bonus\": 18}}',110.679,NULL,0,'2024-06-01 19:11:37','2024-06-01 19:13:25',1717269205,7566),(1872388707,3268096,1,2066066,1,1,1,'A',1,0.906953,175,606215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 70, \"great\": 1264, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1467}}',110.702,173623217,970116,NULL,'2022-07-29 19:48:27',1659124107,NULL),(1870714892,3268096,1,981478,0,1,1,'B',1,0.816646,99,428944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 70, \"great\": 576, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 799}}',111.049,171148727,337178,NULL,'2022-04-12 21:17:06',1649798226,NULL),(1871812733,3268096,1,1644014,1,1,1,'B',1,0.895206,198,564992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 65, \"great\": 774, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 897}}',111.142,172813092,524776,NULL,'2022-06-22 20:03:32',1655928212,NULL),(1866831366,3268096,1,1805017,1,1,1,'A',1,0.939753,248,714235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 22, \"great\": 949, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 1054}}',111.248,165527392,1037952,NULL,'2021-09-03 17:59:43',1630691983,NULL),(1862810139,3268096,1,218269,1,1,1,'A',1,0.983311,451,869310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 727, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 749}}',111.318,159205632,826838,NULL,'2021-02-27 12:54:46',1614430486,NULL),(1862406861,3268096,1,216948,1,1,1,'S',1,0.979816,545,900247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 523, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 545}}',111.412,158647841,576194,NULL,'2021-02-10 20:17:11',1612988231,NULL),(1869630994,3268096,1,2189491,1,1,1,'A',1,0.906844,164,615483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 26, \"great\": 454, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 526}}',111.458,169697166,410398,NULL,'2022-02-10 20:39:12',1644525552,NULL),(1862811255,3268096,1,220284,1,1,1,'S',1,0.9941,339,942598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 335, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 339}}',111.463,159205907,373086,NULL,'2021-02-27 13:06:00',1614431160,NULL),(1862679735,3268096,1,222766,0,1,1,'A',1,0.973297,426,839078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 521, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 543}}',111.599,159052917,565572,NULL,'2021-02-22 16:52:00',1614012720,NULL),(1865943751,3268096,1,2676732,1,1,1,'A',1,0.938849,355,774638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 491, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 556}}',111.619,164079452,541140,NULL,'2021-07-18 19:36:58',1626637018,NULL),(1862908559,3268096,1,421153,0,1,1,'A',1,0.918276,382,676704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 14, \"great\": 577, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 673}}',111.7,159495369,538894,NULL,'2021-03-08 16:30:06',1615221006,NULL),(1862692641,3268096,1,2676866,1,1,1,'S',1,0.99308,578,934707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 570, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 578}}',111.736,159078300,691810,NULL,'2021-02-23 12:43:49',1614084229,NULL),(1862608388,3268096,1,2189566,1,1,1,'A',1,0.98494,217,866350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 323, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 332}}',111.762,159113770,390226,NULL,'2021-02-24 15:29:39',1614180579,NULL),(1862632518,3268096,1,2658366,1,1,1,'A',1,0.944882,257,795269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 345, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 381}}',111.849,159017845,340758,NULL,'2021-02-21 14:44:18',1613918658,NULL),(1863064234,3268096,1,1937297,1,1,1,'A',1,0.953349,306,782271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 386, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 418}}',111.861,159590927,386092,NULL,'2021-03-11 15:15:41',1615475741,NULL),(1872372564,3268096,1,243913,0,1,1,'B',1,0.844828,72,477356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 37, \"great\": 377, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 493}}',111.926,173638241,222851,NULL,'2022-07-30 13:46:31',1659188791,NULL),(1873672840,3268096,1,342475,0,1,1,'B',1,0.897896,172,632762,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 43, \"great\": 686, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 808}}',112.012,175424154,574223,NULL,'2022-11-01 11:29:15',1667302155,NULL),(1873810250,3268096,1,310734,0,1,1,'B',1,0.883808,179,601484,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 42, \"great\": 554, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 667}}',112.07,175637167,466506,NULL,'2022-11-12 17:01:13',1668272473,NULL),(1874963480,3268096,1,1305282,1,1,1,'A',1,0.907174,324,618926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 102, \"great\": 1782, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2063}}',112.096,177452911,1447088,NULL,'2023-02-19 21:10:50',1676841050,NULL),(1862994349,3268096,1,1773126,1,1,1,'S',1,0.976852,648,880063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 618, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 648}}',112.261,159624329,782240,NULL,'2021-03-12 14:25:39',1615559139,NULL),(1864752255,3268096,1,279410,0,1,1,'A',1,0.926179,277,655229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 42, \"great\": 729, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 806}}',112.384,162280019,529442,NULL,'2021-05-24 11:42:38',1621856558,NULL),(1864658683,3268096,1,2893006,1,1,1,'A',1,0.916035,164,636436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 22, \"great\": 681, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 792}}',112.463,162212540,577700,NULL,'2021-05-22 15:13:56',1621696436,NULL),(1862438140,3268096,1,2601973,1,1,1,'A',1,0.990153,394,898351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 450, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 457}}',112.487,158642196,526934,NULL,'2021-02-10 16:59:11',1612976351,NULL),(1872382638,3268096,1,2796519,1,1,1,'B',1,0.835123,107,468841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 53, \"great\": 490, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 652}}',112.509,173635891,304454,NULL,'2022-07-30 11:33:49',1659180829,NULL),(1874579176,3268096,1,1336613,1,1,1,'A',1,0.910309,246,694182,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 404, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 485}}',112.618,176824520,399548,NULL,'2023-01-15 12:11:20',1673784680,NULL),(1862469406,3268096,1,288471,1,1,1,'S',1,0.994366,355,939949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 351, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 355}}',112.643,158812841,392190,NULL,'2021-02-15 14:25:00',1613399100,NULL),(1862660540,3268096,1,192222,0,1,1,'B',1,0.893172,127,624875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 369, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',112.664,159047311,297672,NULL,'2021-02-22 13:27:27',1614000447,NULL),(1871881179,3268096,1,758312,0,1,1,'A',1,0.900754,196,604704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 38, \"great\": 676, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 796, \"legacy_combo_increase\": 1}}',112.744,172813055,582894,NULL,'2022-06-22 20:01:16',1655928076,NULL),(1869866302,3268096,1,1355301,0,1,1,'A',1,0.912579,234,627984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 40, \"great\": 696, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 795}}',112.794,169893545,562540,NULL,'2022-02-18 22:31:46',1645223506,NULL),(1865260157,3268096,1,3006770,1,1,1,'A',1,0.940805,244,715335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 29, \"great\": 796, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 870}}',112.81,162916954,740468,NULL,'2021-06-12 11:46:10',1623498370,NULL),(1865227698,3268096,1,2189566,1,1,1,'A',1,0.975904,219,890509,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 318, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 332}}',112.815,162951172,398565,NULL,'2021-06-13 12:46:56',1623588416,NULL),(1873699087,3268096,1,820301,0,1,1,'B',1,0.816832,230,485928,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 41, \"great\": 361, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 505}}',112.829,175441872,322571,NULL,'2022-11-02 12:01:03',1667390463,NULL),(1874988406,3268096,1,3148968,1,1,1,'B',1,0.832117,95,471880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 27, \"great\": 300}, \"maximum_statistics\": {\"great\": 411}}',113.176,177486826,195178,NULL,'2023-02-21 21:02:50',1677013370,NULL),(1870249318,3268096,1,2609772,1,1,1,'A',1,0.908361,368,659413,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 43, \"great\": 1010, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1184}}',113.224,170416384,910126,NULL,'2022-03-12 16:29:36',1647102576,NULL),(1866070936,3268096,1,1756035,1,1,1,'B',1,0.873874,106,563786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 356, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 444}}',113.648,164330167,248697,NULL,'2021-07-26 17:27:57',1627320477,NULL),(1862692745,3268096,1,2601157,1,1,1,'A',1,0.983529,293,850130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 415, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 425}}',113.72,159015615,404600,NULL,'2021-02-21 13:21:38',1613913698,NULL),(1868724405,3268096,1,2163897,1,1,1,'A',1,0.900273,366,732772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 293, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 366}}',114.281,168309638,403230,NULL,'2021-12-17 19:29:12',1639769352,NULL),(1873591748,3268096,1,487679,0,1,1,'B',1,0.841755,114,502570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 25, \"great\": 282, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 376}}',114.306,175523276,197261,NULL,'2022-11-06 12:18:16',1667737096,NULL),(1875599019,3268096,1,818239,0,1,1,'B',1,0.814536,161,460917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 35, \"great\": 286, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 399}}',114.31,178429493,222030,NULL,'2023-04-16 13:56:39',1681653399,NULL),(1863181049,3268096,1,216524,0,1,1,'A',1,0.944828,240,722705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 397, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 435}}',114.354,159868645,354166,NULL,'2021-03-19 15:52:34',1616169154,NULL),(1863258525,3268096,1,2571666,1,1,1,'A',1,0.94086,307,733115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 28, \"great\": 1094, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1209}}',114.365,160078983,1043742,NULL,'2021-03-25 11:03:06',1616670186,NULL),(1871939376,3268096,1,2409630,1,1,1,'B',1,0.895095,127,560240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 25, \"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',114.412,173035695,186380,NULL,'2022-07-02 11:51:09',1656762669,NULL),(1866004454,3268096,1,1330604,1,1,1,'A',1,0.952024,269,774196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 622, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 667}}',114.419,164067254,555488,NULL,'2021-07-18 11:10:42',1626606642,NULL),(1864798108,3268096,1,1608751,1,1,1,'A',1,0.93575,188,683002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 547, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 607}}',114.46,162456547,436642,NULL,'2021-05-29 12:05:26',1622289926,NULL),(1866460673,3268096,1,1989400,1,1,1,'A',1,0.956912,280,813100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 514, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 557}}',114.517,164780196,535484,NULL,'2021-08-09 18:19:26',1628533166,NULL),(1863141473,3268096,1,2674201,1,1,1,'A',1,0.949119,198,741171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 469, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 511}}',114.578,159764487,489328,NULL,'2021-03-16 13:01:00',1615899660,NULL),(1862586225,3268096,1,2153995,1,1,1,'A',1,0.971816,421,852262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 454, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 479, \"legacy_combo_increase\": 1}}',114.677,159112591,518590,NULL,'2021-02-24 14:46:34',1614177994,NULL),(1863286966,3268096,1,2463173,1,1,1,'A',1,0.945326,310,725603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 518, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 567}}',114.752,159936892,427568,NULL,'2021-03-21 11:45:09',1616327109,NULL),(1869887272,3268096,1,2490997,1,1,1,'B',1,0.879603,153,616922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 284, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 353}}',114.842,169917470,244269,NULL,'2022-02-19 19:13:30',1645298010,NULL),(1862942526,3268096,1,504418,0,1,1,'A',1,0.937647,193,702852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 388, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 1}}',114.856,159354036,325598,NULL,'2021-03-04 11:54:09',1614858849,NULL),(1870165340,3268096,1,2066065,1,1,1,'A',1,0.901549,231,656713,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 45, \"great\": 1134, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1356}}',115.004,170411094,1056564,NULL,'2022-03-12 12:48:44',1647089324,NULL),(1863441240,3268096,1,1939469,1,1,1,'A',1,0.951076,136,707148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 475, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 511}}',115.099,160246641,363650,NULL,'2021-03-29 15:05:30',1617030330,NULL),(1862567957,3268096,1,2587262,1,1,1,'A',1,0.946411,371,774645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 946, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1045}}',115.1,158913409,994898,NULL,'2021-02-18 14:05:31',1613657131,NULL),(1865075620,3268096,1,2796518,1,1,1,'A',1,0.984556,404,880691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 505, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 518}}',115.102,162726737,545666,NULL,'2021-06-06 10:32:59',1622975579,NULL),(1866228862,3268096,1,2155186,1,1,1,'A',1,0.929264,112,638172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 20, \"great\": 463, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 516}}',115.167,164512914,308586,NULL,'2021-08-01 11:21:31',1627816891,NULL),(1862746258,3268096,1,673067,1,1,1,'S',1,0.982051,195,964656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 188, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 195}}',115.201,159242910,206832,NULL,'2021-02-28 15:44:39',1614527079,NULL),(1863280627,3268096,1,2311503,1,1,1,'A',1,0.946588,227,713431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 622, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 674}}',115.268,159938019,508516,NULL,'2021-03-21 12:24:15',1616329455,NULL),(1871802190,3268096,1,461061,0,1,1,'B',1,0.815789,95,437291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 41, \"great\": 425, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 608}}',115.276,172896257,286271,NULL,'2022-06-26 11:01:26',1656241286,NULL),(1870274483,3268096,1,2163897,1,1,1,'B',1,0.871585,261,332024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 292, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 366}}',115.488,170605861,219402,NULL,'2022-03-20 13:12:42',1647781962,NULL),(1875170706,3268096,1,2539220,1,1,1,'B',1,0.899145,258,595097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 87, \"great\": 1207, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1403}}',115.494,177851409,935484,NULL,'2023-03-14 17:04:08',1678813448,NULL),(1863453537,3268096,1,2221218,1,1,1,'B',1,0.870992,284,599873,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 26, \"great\": 512, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 655, \"legacy_combo_increase\": 1}}',115.536,160205990,511201,NULL,'2021-03-28 13:57:47',1616939867,NULL),(1875564686,3268096,1,2580170,1,1,1,'B',1,0.894737,149,582822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 48, \"great\": 633, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 741}}',115.733,178416308,522734,NULL,'2023-04-15 21:15:23',1681593323,NULL),(1870468662,3268096,1,1844125,1,1,1,'A',1,0.919886,365,732457,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 12, \"great\": 599, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 699}}',115.831,170741235,618592,NULL,'2022-03-26 11:03:47',1648292627,NULL),(1870304702,3268096,1,2237998,1,1,1,'A',1,0.914207,187,711265,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 459, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 542}}',115.875,170586877,483582,NULL,'2022-03-19 19:47:32',1647719252,NULL),(1865638797,3268096,1,3020696,1,1,1,'B',1,0.850862,116,501343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 32, \"great\": 439, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 580}}',115.936,163580861,269418,NULL,'2021-07-03 11:12:41',1625310761,NULL),(1865569003,3268096,1,178967,0,1,1,'A',1,0.933641,283,335828,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 49, \"great\": 1271, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1409}}',115.941,163619602,768810,NULL,'2021-07-04 14:33:08',1625409188,NULL),(1862606261,3268096,1,2184753,1,1,1,'B',1,0.892424,105,639529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 266}, \"maximum_statistics\": {\"great\": 330}}',116.156,159142978,205157,NULL,'2021-02-25 14:17:28',1614262648,NULL),(1869979308,3268096,1,118312,1,1,1,'A',1,0.934498,264,677515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 620, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 687}}',116.174,169936436,493366,NULL,'2022-02-20 12:50:41',1645361441,NULL),(1872009223,3268096,1,3570835,1,1,1,'A',1,0.938872,389,701693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 77, \"great\": 1836, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2004}}',116.189,173021248,1543994,NULL,'2022-07-01 19:34:43',1656704083,NULL),(1869934058,3268096,1,586601,0,1,1,'A',1,0.962438,155,765717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 770, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 812}}',116.291,170085629,659242,NULL,'2022-02-26 13:03:36',1645880616,NULL),(1866929645,3268096,1,1853329,0,1,1,'B',1,0.865337,104,278348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 315, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 401}}',116.335,165553435,170814,NULL,'2021-09-04 15:53:37',1630770817,NULL),(1862726792,3268096,1,281674,1,1,1,'A',1,0.982759,508,890682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 537, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 551, \"legacy_combo_increase\": 1}}',116.39,159324611,580500,NULL,'2021-03-03 12:08:23',1614773303,NULL),(1871980730,3268096,1,244200,0,1,1,'B',1,0.877735,177,552519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 46, \"great\": 633, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',116.433,173058986,503514,NULL,'2022-07-03 12:42:49',1656852169,NULL),(1868008222,3268096,1,217520,0,1,1,'A',1,0.964748,260,825249,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 654, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 695}}',116.48,167146949,582329,NULL,'2021-11-01 19:20:01',1635794401,NULL),(1865819163,3268096,1,1941690,1,1,1,'A',1,0.959478,464,801313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 684, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 728, \"legacy_combo_increase\": 2}}',116.717,163951813,683560,NULL,'2021-07-14 20:15:36',1626293736,NULL),(1870039773,3268096,1,2311503,1,1,1,'A',1,0.932493,227,728954,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 603, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 674}}',116.848,170145182,536794,NULL,'2022-02-28 20:25:33',1646079933,NULL),(1865933179,3268096,1,382805,1,1,1,'A',1,0.935668,168,701628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 24, \"great\": 559, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 614}}',116.95,164046959,511404,NULL,'2021-07-17 18:59:35',1626548375,NULL),(1864802890,3268096,1,2666378,1,1,1,'B',1,0.888393,188,634701,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 31, \"great\": 553, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 672}}',117.025,162315049,514066,NULL,'2021-05-25 12:15:08',1621944908,NULL),(1863035272,3268096,1,2357300,1,1,1,'A',1,0.960884,459,814512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 548, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 588}}',117.171,159586593,599020,NULL,'2021-03-11 12:49:04',1615466944,NULL),(1862761812,3268096,1,2253549,1,1,1,'A',1,0.952456,399,797189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 583, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 631}}',117.287,159274266,723746,NULL,'2021-03-01 16:49:10',1614617350,NULL),(1864808619,3268096,1,170831,0,1,1,'A',1,0.942884,266,708938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 492, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 534}}',117.317,162421934,396788,NULL,'2021-05-28 13:55:30',1622210130,NULL),(1874671277,3268096,1,229706,0,1,1,'B',1,0.815104,241,472040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 52, \"great\": 415, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 576}}',117.419,176953577,341534,NULL,'2023-01-22 15:32:07',1674401527,NULL),(1865290298,3268096,1,2451484,1,1,1,'A',1,0.943069,320,729618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 552, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 606}}',117.518,163140708,484930,NULL,'2021-06-19 13:12:27',1624108347,NULL),(1862623764,3268096,1,369596,1,1,1,'S',1,0.98375,400,911758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 387, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 400, \"legacy_combo_increase\": 1}}',117.542,158981815,443172,NULL,'2021-02-20 13:25:42',1613827542,NULL),(1866360886,3268096,1,1773126,1,1,1,'B',1,0.87963,130,589441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 30, \"great\": 522, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 648}}',117.554,164618722,422285,NULL,'2021-08-04 17:34:37',1628098477,NULL),(1875235274,3268096,1,3595519,1,1,1,'B',1,0.854142,183,543351,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 56, \"great\": 663, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 857}}',117.585,177707755,574058,NULL,'2023-03-06 12:04:13',1678104253,NULL),(1875079714,3268096,1,805871,0,1,1,'B',1,0.884396,158,557214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 67, \"great\": 742, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 878}}',117.589,177557733,589774,NULL,'2023-02-25 18:24:52',1677349492,NULL),(1865980190,3268096,1,504418,0,1,1,'A',1,0.918824,252,701511,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 370, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 1}}',117.614,164035523,333039,NULL,'2021-07-17 11:34:31',1626521671,NULL),(1868065307,3268096,1,2194405,1,1,1,'B',1,0.887879,134,586650,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 28, \"great\": 540, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 660}}',117.714,167196134,395001,NULL,'2021-11-03 19:16:47',1635967007,NULL),(1863846086,3268096,1,2189541,1,1,1,'A',1,0.939909,296,712650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 402, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 441}}',117.732,160902886,408664,NULL,'2021-04-16 13:09:03',1618578543,NULL),(1875526497,3268096,1,2156726,1,1,1,'A',1,0.919263,151,601815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 74, \"great\": 1258, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1412}}',117.9,178329038,832470,NULL,'2023-04-10 15:15:33',1681139733,NULL),(1868289578,3268096,1,243913,1,1,1,'A',1,0.958418,398,801102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 465, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 493}}',117.978,167555772,506974,NULL,'2021-11-17 19:15:32',1637176532,NULL),(1862463189,3268096,1,2608945,1,1,1,'A',1,0.962096,236,780115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 839, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 897}}',117.999,158912598,828462,NULL,'2021-02-18 13:36:15',1613655375,NULL),(1865539683,3268096,1,779319,0,1,1,'A',1,0.957176,420,839811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 396, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 432}}',118.193,163587859,458390,NULL,'2021-07-03 15:37:51',1625326671,NULL),(1862746560,3268096,1,330380,0,1,1,'A',1,0.971311,353,844857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 464, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',118.439,159328955,542370,NULL,'2021-03-03 15:09:00',1614784140,NULL),(1870070857,3268096,1,2824994,1,1,1,'A',1,0.918389,198,679685,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 57, \"great\": 1636, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1887, \"legacy_combo_increase\": 4}}',118.477,170168495,1512139,NULL,'2022-03-01 21:17:43',1646169463,NULL),(1872063000,3268096,1,884197,0,1,1,'B',1,0.895637,198,583440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 56, \"great\": 727, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 848}}',118.548,173194127,555680,NULL,'2022-07-09 15:13:27',1657379607,NULL),(1872276088,3268096,1,297950,0,1,1,'B',1,0.874757,115,524133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 50, \"great\": 822, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1030}}',118.576,173499161,632886,NULL,'2022-07-23 19:45:57',1658605557,NULL),(1862655475,3268096,1,2748993,1,1,1,'A',1,0.974291,496,867220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 536, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 564}}',118.579,159045765,694004,NULL,'2021-02-22 12:27:15',1613996835,NULL),(1862674148,3268096,1,2307797,1,1,1,'A',1,0.980412,222,844749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 468, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 485}}',118.729,159112815,468378,NULL,'2021-02-24 14:54:35',1614178475,NULL),(1874116298,3268096,1,540257,1,1,1,'B',1,0.897321,189,611217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 56, \"great\": 857, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1008, \"legacy_combo_increase\": 2}}',118.813,176353250,749954,NULL,'2022-12-21 15:57:10',1671638230,NULL),(1869661499,3268096,1,199009,0,1,1,'A',1,0.913564,205,666724,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 22, \"great\": 644, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 752}}',118.916,169572653,580290,NULL,'2022-02-05 19:52:38',1644090758,NULL),(1875228324,3268096,1,421742,1,1,1,'S',1,0.984317,542,915554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 525, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 542}}',118.921,177820193,604050,NULL,'2023-03-12 17:56:41',1678643801,NULL),(1865638771,3268096,1,3020696,1,1,1,'S',1,0.963793,580,863327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 538, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 580}}',118.952,163580648,627720,NULL,'2021-07-03 11:04:11',1625310251,NULL),(1862824784,3268096,1,2606498,1,1,1,'A',1,0.989362,298,897038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 323, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 329}}',119.072,159205809,354412,NULL,'2021-02-27 13:01:53',1614430913,NULL),(1874144709,3268096,1,1167691,0,1,1,'A',1,0.900768,157,579588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 60, \"great\": 686, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 781}}',119.26,176368606,457132,NULL,'2022-12-22 11:51:11',1671709871,NULL),(1862758389,3268096,1,1844764,1,1,1,'A',1,0.983168,355,886395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 490, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 505}}',119.269,159204263,522906,NULL,'2021-02-27 11:49:07',1614426547,NULL),(1874975835,3268096,1,418957,0,1,1,'B',1,0.81681,99,447633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 38, \"great\": 332, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 464}}',119.282,177448624,231023,NULL,'2023-02-19 16:25:19',1676823919,NULL),(1865987733,3268096,1,1899928,1,1,1,'A',1,0.926606,148,737580,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 190, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 218}}',119.363,164035447,160938,NULL,'2021-07-17 11:31:20',1626521480,NULL),(1864820978,3268096,1,2548602,0,1,1,'A',1,0.937622,327,722378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 458, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 513}}',119.457,162455659,467666,NULL,'2021-05-29 11:32:22',1622287942,NULL),(1862788113,3268096,1,777798,0,1,1,'A',1,0.961261,290,794710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 520, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 555, \"legacy_combo_increase\": 1}}',119.526,159208969,581374,NULL,'2021-02-27 14:58:34',1614437914,NULL),(1862682708,3268096,1,2590545,1,1,1,'S',1,0.97929,338,903293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 324, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 338}}',119.711,159078471,373080,NULL,'2021-02-23 12:49:00',1614084540,NULL),(1866092486,3268096,1,931556,0,1,1,'A',1,0.939374,416,720990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 66, \"great\": 2030, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 2235}}',119.8,164260617,1894788,NULL,'2021-07-24 14:04:46',1627135486,NULL),(1864663596,3268096,1,1037715,0,1,1,'A',1,0.902866,140,681739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 259, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',119.951,162244377,241550,NULL,'2021-05-23 11:38:38',1621769918,NULL),(1863262498,3268096,1,2279481,1,1,1,'A',1,0.953271,112,755643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 198, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 214}}',119.995,159938054,209656,NULL,'2021-03-21 12:25:10',1616329510,NULL),(1870686116,3268096,1,1306091,1,1,1,'A',1,0.901738,226,622622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 39, \"great\": 640, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 748}}',120.048,171065580,553796,NULL,'2022-04-09 11:51:44',1649505104,NULL),(1868176437,3268096,1,751189,0,1,1,'A',1,0.931992,299,747740,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 464, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 522}}',120.139,167248341,441630,NULL,'2021-11-05 19:06:19',1636139179,NULL),(1864845660,3268096,1,1828312,1,1,1,'S',1,0.984885,827,917867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 802, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 827}}',120.156,162345217,1018850,NULL,'2021-05-26 09:53:47',1622022827,NULL),(1865711028,3268096,1,1260015,0,1,1,'A',1,0.910426,362,642654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 44, \"great\": 1469, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1736}}',120.2,163812807,1337138,NULL,'2021-07-10 11:52:16',1625917936,NULL),(1862506839,3268096,1,1292935,1,1,1,'S',1,0.978548,303,952423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 290, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 303}}',120.339,158942142,336300,NULL,'2021-02-19 10:55:58',1613732158,NULL),(1863252363,3268096,1,2564095,1,1,1,'A',1,0.942308,129,706680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 164}, \"maximum_statistics\": {\"great\": 182}}',120.402,160044159,128350,NULL,'2021-03-24 12:15:12',1616588112,NULL),(1865167243,3268096,1,369597,0,1,1,'A',1,0.94103,386,747100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 553, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 602}}',120.418,162917525,521072,NULL,'2021-06-12 12:11:25',1623499885,NULL),(1863047228,3268096,1,829732,0,1,1,'A',1,0.966435,259,847218,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 407, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 432}}',120.425,159698414,422891,NULL,'2021-03-14 12:38:04',1615725484,NULL),(1862644207,3268096,1,1332361,1,1,1,'A',1,0.977597,301,862983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 473, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 491}}',120.537,158981216,517108,NULL,'2021-02-20 13:03:26',1613826206,NULL),(1865607086,3268096,1,252518,0,1,1,'A',1,0.942623,184,706797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 41, \"great\": 1175, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1281}}',120.65,163558137,1050286,NULL,'2021-07-02 18:00:19',1625248819,NULL),(1864755621,3268096,1,284623,0,1,1,'A',1,0.963312,346,804984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 450, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 477}}',120.652,162346995,432178,NULL,'2021-05-26 11:21:04',1622028064,NULL),(1862901279,3268096,1,172359,0,1,1,'A',1,0.959922,389,777440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 19, \"great\": 960, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1023}}',120.693,159519153,842942,NULL,'2021-03-09 12:11:19',1615291879,NULL),(1869674757,3268096,1,224906,1,1,1,'S',1,0.989264,326,924832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 319, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 326}}',120.694,169673717,364230,NULL,'2022-02-09 21:46:19',1644443179,NULL),(2962654993,3268096,1,3116845,1,1,1,'B',1,0.884,280,631795,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 55, \"great\": 727, \"ignore_hit\": 16, \"ignore_miss\": 18, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 875, \"ignore_hit\": 16, \"large_bonus\": 55}}',120.752,NULL,0,'2024-06-08 13:18:10','2024-06-08 13:20:03',1717852803,7566),(1875170257,3268096,1,240372,1,1,1,'A',1,0.92006,197,675505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 582, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 663}}',120.821,177845866,556778,NULL,'2023-03-14 10:59:46',1678791586,NULL),(1875026294,3268096,1,3471382,1,1,1,'B',1,0.878641,143,528401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 55, \"great\": 757, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 927}}',120.83,177571886,531310,NULL,'2023-02-26 12:36:33',1677414993,NULL),(1862912869,3268096,1,439148,0,1,1,'A',1,0.946293,209,712702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 609, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 661}}',120.947,159519414,526260,NULL,'2021-03-09 12:22:31',1615292551,NULL),(1862988187,3268096,1,1946494,1,1,1,'A',1,0.957179,206,753208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 369, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 397}}',121.03,159590846,324542,NULL,'2021-03-11 15:13:04',1615475584,NULL),(1872016917,3268096,1,1545855,1,1,1,'A',1,0.9,213,589540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 45, \"great\": 613, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 710}}',121.087,173036473,470178,NULL,'2022-07-02 12:31:08',1656765068,NULL),(1867775383,3268096,1,1860173,1,1,1,'A',1,0.958498,391,844555,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 471, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 506}}',121.14,166684464,546384,NULL,'2021-10-16 11:25:00',1634383500,NULL),(1866281294,3268096,1,2795432,1,1,1,'A',1,0.97375,232,775016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 382, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 400}}',121.308,164512820,355348,NULL,'2021-08-01 11:17:17',1627816637,NULL),(1866488464,3268096,1,218266,0,1,1,'A',1,0.929818,404,702037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 50, \"great\": 1232, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1375}}',121.343,164922843,1167750,NULL,'2021-08-14 11:16:32',1628939792,NULL),(1872257502,3268096,1,1910102,1,1,1,'A',1,0.934546,634,723157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 57, \"great\": 1657}, \"maximum_statistics\": {\"great\": 1841}}',121.509,173346319,1526666,NULL,'2022-07-16 15:56:04',1657986964,NULL),(1870648600,3268096,1,2463173,1,1,1,'B',1,0.848325,90,498181,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 42, \"great\": 437, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 567}}',121.547,171126260,264799,NULL,'2022-04-11 20:42:17',1649709737,NULL),(1862785684,3268096,1,179782,0,1,1,'A',1,0.984628,555,888196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 601, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 618}}',121.598,159298668,713100,NULL,'2021-03-02 14:05:30',1614693930,NULL),(1863417505,3268096,1,505056,0,1,1,'A',1,0.937158,143,710676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 331, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 366}}',121.631,160164673,289974,NULL,'2021-03-27 14:17:47',1616854667,NULL),(1871871151,3268096,1,2237998,1,1,1,'B',1,0.834871,130,490850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 36, \"great\": 399, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 542}}',121.757,172896290,306574,NULL,'2022-06-26 11:02:59',1656241379,NULL),(1875280962,3268096,1,2505757,1,1,1,'B',1,0.894696,140,559694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 37, \"great\": 543, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 641}}',121.772,178035727,368326,NULL,'2023-03-25 13:34:08',1679751248,NULL),(1862625242,3268096,1,2649380,1,1,1,'A',1,0.970954,348,819102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 460, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 482}}',121.849,159015710,457016,NULL,'2021-02-21 13:26:18',1613913978,NULL),(1862765571,3268096,1,161275,0,1,1,'A',1,0.972656,648,255292,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 1461, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 1536}}',121.886,159332565,894438,NULL,'2021-03-03 17:29:18',1614792558,NULL),(1865507817,3268096,1,2981707,1,1,1,'A',1,0.929265,258,675617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 53, \"great\": 1291, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 1442}}',121.903,163356133,1200962,NULL,'2021-06-26 11:02:51',1624705371,NULL),(1862707178,3268096,1,526244,1,1,1,'S',1,0.974388,449,880498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 426, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 449}}',122.017,159329210,525990,NULL,'2021-03-03 15:18:04',1614784684,NULL),(1875214071,3268096,1,849236,0,1,1,'A',1,0.928772,264,669976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 73, \"great\": 1909, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2141, \"legacy_combo_increase\": 4}}',122.027,177854729,1638394,NULL,'2023-03-14 21:42:07',1678830127,NULL),(1863384301,3268096,1,418958,1,1,1,'S',1,0.979827,347,892026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 333, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 347}}',122.159,160282830,401670,NULL,'2021-03-30 14:49:57',1617115797,NULL),(1862508195,3268096,1,1515983,1,1,1,'A',1,0.976032,250,812921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 721, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 751}}',122.424,158885847,680344,NULL,'2021-02-17 17:18:45',1613582325,NULL),(1868414165,3268096,1,235098,0,1,1,'B',1,0.883721,150,593367,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 272, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',122.459,167801989,209157,NULL,'2021-11-27 18:00:11',1638036011,NULL),(1866839689,3268096,1,1818477,0,1,1,'A',1,0.939245,298,766113,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 552, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 609}}',122.525,165383897,590613,NULL,'2021-08-29 12:23:22',1630239802,NULL),(1862961915,3268096,1,1241100,0,1,1,'A',1,0.957023,322,828057,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 444, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 477}}',122.601,159698342,434969,NULL,'2021-03-14 12:35:32',1615725332,NULL),(1863801042,3268096,1,2084714,1,1,1,'A',1,0.948805,348,775667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 536, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 586}}',122.644,160862209,550132,NULL,'2021-04-15 11:12:57',1618485177,NULL),(1865650758,3268096,1,342475,0,1,1,'A',1,0.914604,236,629520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 31, \"great\": 701, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 808}}',122.699,163788945,556316,NULL,'2021-07-09 17:44:53',1625852693,NULL),(1865615417,3268096,1,1317555,1,1,1,'A',1,0.954195,220,782897,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 957, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1037}}',122.736,163619126,864393,NULL,'2021-07-04 14:17:32',1625408252,NULL),(1865908525,3268096,1,301540,0,1,1,'A',1,0.935216,223,687446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 29, \"great\": 553, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 602, \"legacy_combo_increase\": 3}}',122.758,164068076,481744,NULL,'2021-07-18 11:46:22',1626608782,NULL),(1862536605,3268096,1,188846,1,1,1,'S',1,0.980909,550,855686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 529, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 550}}',122.792,158950513,528396,NULL,'2021-02-19 15:58:47',1613750327,NULL),(1874579717,3268096,1,3691582,1,1,1,'B',1,0.892915,295,591046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 33, \"great\": 521, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 621}}',122.895,176804867,426378,NULL,'2023-01-14 13:12:41',1673701961,NULL),(1862829522,3268096,1,240501,0,1,1,'A',1,0.967342,260,786034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 418, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 444}}',122.922,159357480,372560,NULL,'2021-03-04 14:14:33',1614867273,NULL),(1862980961,3268096,1,1747096,1,1,1,'A',1,0.980328,394,863038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 590, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 610}}',123.18,159551630,674880,NULL,'2021-03-10 12:42:10',1615380130,NULL),(1868347676,3268096,1,1834681,1,1,1,'A',1,0.902157,246,674497,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 21, \"great\": 543, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 649}}',123.361,167802361,593443,NULL,'2021-11-27 18:13:28',1638036808,NULL),(1862661077,3268096,1,2561662,1,1,1,'A',1,0.976274,225,832386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 546, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 569}}',123.555,159051672,549536,NULL,'2021-02-22 16:04:33',1614009873,NULL),(3007756776,3268096,1,3691582,1,1,1,'A',1,0.906602,307,693482,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 38, \"great\": 543, \"ignore_miss\": 11, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 621, \"large_bonus\": 42}}',123.641,NULL,0,'2024-06-16 17:05:41','2024-06-16 17:07:19',1718557639,7566),(1868008924,3268096,1,991564,0,1,1,'A',1,0.924837,179,703498,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 537, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 612}}',123.745,167171271,454797,NULL,'2021-11-02 18:52:05',1635879125,NULL),(1873876257,3268096,1,2152143,1,1,1,'B',1,0.865031,195,560358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 39, \"great\": 515, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 652}}',123.795,175914760,441305,NULL,'2022-11-27 12:06:46',1669550806,NULL),(1862638231,3268096,1,2240184,1,1,1,'A',1,0.969697,226,827110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 439, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 462}}',123.802,159113926,493184,NULL,'2021-02-24 15:34:56',1614180896,NULL),(1862677277,3268096,1,221949,0,1,1,'A',1,0.987981,244,851251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 407, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 416}}',123.825,159018032,362196,NULL,'2021-02-21 14:52:18',1613919138,NULL),(1865819426,3268096,1,1812968,1,1,1,'A',1,0.938503,435,747962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 508, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 561}}',123.891,163885413,499026,NULL,'2021-07-12 18:36:01',1626114961,NULL),(1870116439,3268096,1,332272,1,1,1,'A',1,0.927796,342,694821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 27, \"great\": 815}, \"maximum_statistics\": {\"great\": 921}}',123.921,170189143,727328,NULL,'2022-03-02 19:48:17',1646250497,NULL),(1863212522,3268096,1,2183850,1,1,1,'A',1,0.975758,157,847378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 158, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 165}}',124.019,159936994,153440,NULL,'2021-03-21 11:49:18',1616327358,NULL),(1868518702,3268096,1,1609349,1,1,1,'B',1,0.894298,206,623612,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 24, \"great\": 591, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 719}}',124.071,167821997,506052,NULL,'2021-11-28 11:52:44',1638100364,NULL),(1875015116,3268096,1,177503,0,1,1,'A',1,0.90305,245,719641,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 376, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 459}}',124.109,177698607,455930,NULL,'2023-03-05 20:39:33',1678048773,NULL),(1875087947,3268096,1,818300,0,1,1,'A',1,0.912432,310,664241,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 81, \"great\": 2045, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2381}}',124.168,177696281,1618179,NULL,'2023-03-05 17:52:13',1678038733,NULL),(1862631661,3268096,1,2398563,1,1,1,'A',1,0.976457,803,879722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 854, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 892}}',124.252,159021209,973290,NULL,'2021-02-21 16:51:42',1613926302,NULL),(1862693671,3268096,1,2681674,1,1,1,'A',1,0.966777,302,817946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 566, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 602}}',124.258,159017592,561560,NULL,'2021-02-21 14:34:49',1613918089,NULL),(1863208080,3268096,1,505058,1,1,1,'A',1,0.979661,268,873239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 284, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 295}}',124.323,159800973,304628,NULL,'2021-03-17 15:01:06',1615993266,NULL),(1873841378,3268096,1,1372941,1,1,1,'A',1,0.92236,215,719470,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 23, \"great\": 975, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1127}}',124.361,175636994,996836,NULL,'2022-11-12 16:53:18',1668271998,NULL),(1872334475,3268096,1,175365,0,1,1,'B',1,0.856987,69,514306,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 31, \"great\": 358, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 458}}',124.482,173641057,229084,NULL,'2022-07-30 16:08:20',1659197300,NULL),(1868771195,3268096,1,1345025,0,1,1,'B',1,0.891452,162,578187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 42, \"great\": 619, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 737}}',124.738,168354220,477134,NULL,'2021-12-19 12:53:19',1639918399,NULL),(1875076234,3268096,1,2043188,1,1,1,'B',1,0.865385,99,507874,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 65, \"great\": 749, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 936}}',124.748,177698729,416566,NULL,'2023-03-05 20:50:37',1678049437,NULL),(1874732430,3268096,1,1963088,1,1,1,'A',1,0.909726,404,630829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 85, \"great\": 1492, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1717}}',124.906,177075813,1337806,NULL,'2023-01-29 12:39:40',1674995980,NULL),(1869622295,3268096,1,2662306,1,1,1,'A',1,0.960749,351,806410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 1043, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1121}}',124.924,169722002,1100994,NULL,'2022-02-11 19:34:23',1644608063,NULL),(1875220257,3268096,1,1356604,1,1,1,'A',1,0.906824,197,610345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 44, \"great\": 664, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 762}}',124.931,177755746,501814,NULL,'2023-03-09 11:51:08',1678362668,NULL),(1874138568,3268096,1,667471,0,1,1,'A',1,0.910822,111,603597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 28, \"great\": 438, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 499}}',124.955,176354748,321678,NULL,'2022-12-21 17:24:42',1671643482,NULL),(1876206745,3268096,1,724040,0,1,1,'B',1,0.883045,250,572393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 61, \"great\": 680, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 808}}',124.969,179315225,527536,NULL,'2023-06-10 17:03:13',1686416593,NULL),(1875077091,3268096,1,1608662,0,1,1,'A',1,0.901709,210,596048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 35, \"great\": 599, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 702}}',124.975,177676561,481138,NULL,'2023-03-04 18:37:18',1677955038,NULL),(1870244457,3268096,1,1414455,0,1,1,'B',1,0.809603,145,450919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 51, \"great\": 425, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 604}}',125.13,170413761,313943,NULL,'2022-03-12 14:41:46',1647096106,NULL),(1868172557,3268096,1,2804252,1,1,1,'A',1,0.908072,219,657146,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 39, \"great\": 767, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 892}}',125.16,167296532,677561,NULL,'2021-11-07 11:18:54',1636283934,NULL),(1862456214,3268096,1,265403,1,1,1,'A',1,0.959877,488,845830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 751, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 810}}',125.397,158948674,876367,NULL,'2021-02-19 15:02:10',1613746930,NULL),(1864755075,3268096,1,281674,0,1,1,'B',1,0.870236,150,575466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 20, \"great\": 428, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 551, \"legacy_combo_increase\": 1}}',125.434,162314858,337002,NULL,'2021-05-25 12:08:10',1621944490,NULL),(2930438781,3268096,1,2033297,1,1,1,'B',1,0.889499,262,660441,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 50, \"great\": 688, \"ignore_hit\": 38, \"ignore_miss\": 7, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 819, \"ignore_hit\": 39, \"large_bonus\": 48}}',125.446,NULL,0,'2024-06-02 10:51:58','2024-06-02 10:54:04',1717325644,7566),(1865870197,3268096,1,243500,0,1,1,'A',1,0.961165,216,782207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 481, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 515}}',125.468,163951627,481044,NULL,'2021-07-14 20:08:26',1626293306,NULL),(1869794571,3268096,1,2230840,1,1,1,'A',1,0.902899,219,664636,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 30, \"great\": 586, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 690}}',125.476,169739502,568954,NULL,'2022-02-12 12:14:55',1644668095,NULL),(1865909185,3268096,1,2629207,1,1,1,'B',1,0.895795,306,334334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 48, \"great\": 914, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1094}}',125.61,164073919,577328,NULL,'2021-07-18 15:40:03',1626622803,NULL),(1874520611,3268096,1,2561652,1,1,1,'A',1,0.9,212,599403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 48, \"great\": 740, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 865}}',125.637,176824645,559400,NULL,'2023-01-15 12:18:49',1673785129,NULL),(1865608857,3268096,1,256646,1,1,1,'SH',1,0.965021,486,911193,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 452, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 486}}',125.719,163614925,570990,NULL,'2021-07-04 11:39:16',1625398756,NULL),(1865947887,3268096,1,2680375,1,1,1,'B',1,0.877743,110,598996,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 252, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 319}}',125.75,164079639,190421,NULL,'2021-07-18 19:44:34',1626637474,NULL),(1875230639,3268096,1,435143,1,1,1,'A',1,0.901972,152,588593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 55, \"great\": 789, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 913}}',125.791,177756612,549544,NULL,'2023-03-09 12:49:11',1678366151,NULL),(1865393424,3268096,1,1863216,1,1,1,'A',1,0.950368,739,810006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 743, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 816}}',125.806,163395984,790140,NULL,'2021-06-27 15:27:20',1624807640,NULL),(1864860727,3268096,1,256646,1,1,1,'A',1,0.98251,396,874227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 471, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 486}}',125.859,162345091,502410,NULL,'2021-05-26 09:47:34',1622022454,NULL),(1863145424,3268096,1,1023468,1,1,1,'S',1,0.969388,588,874294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 552, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 588}}',125.961,159769493,701100,NULL,'2021-03-16 15:48:14',1615909694,NULL),(1872360786,3268096,1,3583629,1,1,1,'A',1,0.903005,287,618405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 35, \"great\": 625, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 732}}',125.967,173657166,512400,NULL,'2022-07-31 11:12:21',1659265941,NULL),(1869043942,3268096,1,660346,1,1,1,'A',1,0.944188,403,739583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 41, \"great\": 1386, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1514}}',125.981,168620154,1235640,NULL,'2021-12-29 18:03:25',1640801005,NULL),(1876282694,3268096,1,1407618,1,1,1,'A',1,0.917362,372,665102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 85, \"great\": 2287, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 2638, \"legacy_combo_increase\": 2}}',126.099,179420290,2166626,NULL,'2023-06-17 15:36:07',1687016167,NULL),(1863013993,3268096,1,2451479,1,1,1,'A',1,0.958746,322,774731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 565, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 606}}',126.113,159702665,510850,NULL,'2021-03-14 14:52:38',1615733558,NULL),(2924596922,3268096,1,2561652,1,1,1,'B',1,0.895376,125,631571,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"miss\": 45, \"great\": 729, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 865, \"large_bonus\": 2}}',126.165,NULL,0,'2024-06-01 10:33:15','2024-06-01 10:35:31',1717238131,7566),(1865921374,3268096,1,1640867,1,1,1,'A',1,0.925954,330,667300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 54, \"great\": 1728, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1965}}',126.18,164067189,1420282,NULL,'2021-07-18 11:07:43',1626606463,NULL),(1866836512,3268096,1,2804251,0,1,1,'B',1,0.886018,164,299174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 42, \"great\": 550, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 658}}',126.232,165358305,318780,NULL,'2021-08-28 15:46:39',1630165599,NULL),(1863425627,3268096,1,1669583,0,1,1,'A',1,0.954733,161,759305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 453, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 486}}',126.245,160206797,411846,NULL,'2021-03-28 14:21:34',1616941294,NULL),(1863526814,3268096,1,2322559,1,1,1,'A',1,0.968547,356,842884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 433, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 461}}',126.342,160357487,470940,NULL,'2021-04-01 13:54:00',1617285240,NULL),(1869892338,3268096,1,435171,1,1,1,'A',1,0.943906,268,735816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 26, \"great\": 667, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 722}}',126.373,170088174,596298,NULL,'2022-02-26 14:59:20',1645887560,NULL),(1867620582,3268096,1,173048,1,1,1,'A',1,0.924506,255,691067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 39, \"great\": 770, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 861, \"legacy_combo_increase\": 4}}',126.422,166518372,718880,NULL,'2021-10-10 11:02:18',1633863738,NULL),(1865245388,3268096,1,587325,1,1,1,'A',1,0.910448,237,725160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 282, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 335}}',126.538,162954567,296835,NULL,'2021-06-13 14:53:15',1623595995,NULL),(1864798052,3268096,1,1608664,1,1,1,'B',1,0.897985,243,695298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 328, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 397}}',126.541,162348681,358899,NULL,'2021-05-26 12:28:02',1622032082,NULL),(1863829170,3268096,1,1931962,1,1,1,'A',1,0.957143,309,791408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 559, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 595}}',126.554,160862129,527180,NULL,'2021-04-15 11:10:01',1618485001,NULL),(1862792371,3268096,1,2455778,1,1,1,'A',1,0.974182,537,873291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 555, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 581}}',126.619,159303028,632620,NULL,'2021-03-02 16:54:00',1614704040,NULL),(1870347527,3268096,1,985046,1,1,1,'A',1,0.907881,352,629676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 54, \"great\": 820, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 939}}',126.666,170559171,670768,NULL,'2022-03-18 19:38:23',1647632303,NULL),(1865286686,3268096,1,340705,0,1,1,'A',1,0.95903,202,744921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 16, \"great\": 565, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',126.704,163137190,477684,NULL,'2021-06-19 10:55:58',1624100158,NULL),(1875050534,3268096,1,3252076,1,1,1,'B',1,0.863062,144,536771,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 36, \"great\": 553, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 712}}',126.973,177696326,418637,NULL,'2023-03-05 17:55:17',1678038917,NULL),(1869351058,3268096,1,1470144,0,1,1,'B',1,0.878999,115,289060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 41, \"great\": 586, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 719}}',126.992,169096878,296330,NULL,'2022-01-17 20:06:46',1642450006,NULL),(1865388885,3268096,1,3038051,1,1,1,'A',1,0.942225,233,694727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 39, \"great\": 1279, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1402}}',127.031,163050139,1020772,NULL,'2021-06-16 17:43:02',1623865382,NULL),(1872301319,3268096,1,2381543,1,1,1,'B',1,0.858173,229,542972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 62, \"great\": 807, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1040, \"legacy_combo_increase\": 2}}',127.143,173515526,669277,NULL,'2022-07-24 15:02:27',1658674947,NULL),(1868829082,3268096,1,2388179,1,1,1,'A',1,0.960922,469,841831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 465, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 499}}',127.182,168382427,562290,NULL,'2021-12-20 15:35:24',1640014524,NULL),(1866327278,3268096,1,435822,0,1,1,'A',1,0.935353,420,689403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 66, \"great\": 1460, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1601}}',127.192,164618970,1190430,NULL,'2021-08-04 17:43:19',1628098999,NULL),(1864862399,3268096,1,2833240,1,1,1,'A',1,0.956687,617,821663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 605, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 658}}',127.308,162278494,720274,NULL,'2021-05-24 10:34:35',1621852475,NULL),(1875008807,3268096,1,2455266,1,1,1,'B',1,0.89055,199,554250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 49, \"great\": 702, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 836}}',127.323,177609466,498652,NULL,'2023-02-28 19:23:07',1677612187,NULL),(1867697755,3268096,1,132914,0,1,1,'A',1,0.977802,762,254754,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 29, \"great\": 1794, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1847}}',127.462,166723305,997290,NULL,'2021-10-17 15:20:47',1634484047,NULL),(1875223033,3268096,1,2681672,1,1,1,'A',1,0.928571,223,676429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 30, \"great\": 756, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 847}}',127.603,177761174,647388,NULL,'2023-03-09 17:34:17',1678383257,NULL),(1874411998,3268096,1,2036368,1,1,1,'B',1,0.88864,263,570834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 40, \"great\": 560, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 669}}',127.647,176677799,443630,NULL,'2023-01-07 14:40:02',1673102402,NULL),(1862784926,3268096,1,2445440,1,1,1,'S',1,0.982759,232,908510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 224, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 232}}',127.688,159266406,230590,NULL,'2021-03-01 11:38:08',1614598688,NULL),(1862630406,3268096,1,2655990,1,1,1,'A',1,0.973011,183,837730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 335, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 352}}',127.749,159140433,339476,NULL,'2021-02-25 12:38:30',1614256710,NULL),(1865577626,3268096,1,2780562,1,1,1,'A',1,0.961538,201,820487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 373, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 403}}',127.827,163588007,392934,NULL,'2021-07-03 15:44:22',1625327062,NULL),(1865781509,3268096,1,2751968,1,1,1,'A',1,0.940195,415,699016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 43, \"great\": 1125, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1229}}',127.896,163844188,874796,NULL,'2021-07-11 11:41:03',1626003663,NULL),(1865409515,3268096,1,2306371,1,1,1,'A',1,0.945375,448,770413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 21, \"great\": 1244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1373}}',128.083,163390686,1242368,NULL,'2021-06-27 11:47:02',1624794422,NULL),(1865004615,3268096,1,1837013,1,1,1,'A',1,0.975143,261,835043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 501, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 523}}',128.101,162493564,495650,NULL,'2021-05-30 12:17:48',1622377068,NULL),(1862503296,3268096,1,2526290,1,1,1,'A',1,0.967836,246,826784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 483, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 513}}',128.195,158913645,509924,NULL,'2021-02-18 14:14:44',1613657684,NULL),(1865897115,3268096,1,3061116,1,1,1,'S',1,0.96124,645,852699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 595, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 645}}',128.242,163983137,731630,NULL,'2021-07-15 19:37:58',1626377878,NULL),(1869550315,3268096,1,1971938,1,1,1,'A',1,0.919792,171,651698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 421, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 480}}',128.315,169448473,354106,NULL,'2022-01-31 17:52:40',1643651560,NULL),(1866637938,3268096,1,2381293,1,1,1,'A',1,0.953229,315,840623,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 414, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 449, \"legacy_combo_increase\": 2}}',128.488,165137325,457046,NULL,'2021-08-21 11:49:43',1629546583,NULL),(1862828274,3268096,1,2510470,1,1,1,'A',1,0.950602,328,749483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 382, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 415}}',128.562,159459439,376514,NULL,'2021-03-07 13:55:38',1615125338,NULL),(1866879562,3268096,1,2355101,1,1,1,'A',1,0.941051,234,703670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 24, \"great\": 645, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 704}}',128.617,165382258,492404,NULL,'2021-08-29 11:02:08',1630234928,NULL),(1870223111,3268096,1,661516,0,1,1,'A',1,0.911656,243,652298,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 38, \"great\": 709, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 815}}',128.621,170416276,579577,NULL,'2022-03-12 16:25:16',1647102316,NULL),(1865174818,3268096,1,152817,0,1,1,'A',1,0.933908,207,678589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 33, \"great\": 637, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 696}}',128.664,162925783,468942,NULL,'2021-06-12 17:16:18',1623518178,NULL),(1863743873,3268096,1,2237540,1,1,1,'A',1,0.974651,369,826629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 14, \"great\": 763, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 789}}',128.775,160868963,716468,NULL,'2021-04-15 15:03:41',1618499021,NULL),(1872210758,3268096,1,3557959,1,1,1,'B',1,0.896758,211,591886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 63, \"great\": 993, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1172}}',128.835,173494218,806410,NULL,'2022-07-23 14:47:42',1658587662,NULL),(3007768403,3268096,1,2033297,1,1,1,'A',1,0.901709,221,677001,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 53, \"great\": 711, \"ignore_hit\": 39, \"ignore_miss\": 8, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 819, \"ignore_hit\": 39, \"large_bonus\": 48}}',128.836,NULL,0,'2024-06-16 17:07:36','2024-06-16 17:09:43',1718557783,7566),(1867251287,3268096,1,3142369,1,1,1,'S',1,0.981799,467,906452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 450, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 467}}',128.899,166095885,551230,NULL,'2021-09-24 18:12:41',1632507161,NULL),(1870006447,3268096,1,794960,0,1,1,'A',1,0.914815,154,669657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 20, \"great\": 580, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 675}}',129.043,170235494,509106,NULL,'2022-03-04 20:46:34',1646426794,NULL),(1868167351,3268096,1,2421242,1,1,1,'A',1,0.949661,571,772656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 812, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 884}}',129.167,167333348,883892,NULL,'2021-11-08 21:34:33',1636407273,NULL),(1863463145,3268096,1,1816549,1,1,1,'A',1,0.951521,326,771860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 485, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 526}}',129.219,160245890,457470,NULL,'2021-03-29 14:44:03',1617029043,NULL),(1863047048,3268096,1,473912,1,1,1,'S',1,0.985495,586,920431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 569, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 586}}',129.29,159697878,732620,NULL,'2021-03-14 12:18:49',1615724329,NULL),(1871997498,3268096,1,1154795,1,1,1,'A',1,0.955292,348,768338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 36, \"great\": 1533, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1644}}',129.383,172998254,1612310,NULL,'2022-06-30 19:09:50',1656616190,NULL),(1865686580,3268096,1,454771,0,1,1,'A',1,0.945892,195,719028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 463, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 499}}',129.42,163813140,375250,NULL,'2021-07-10 12:05:20',1625918720,NULL),(1866601540,3268096,1,469808,0,1,1,'A',1,0.922265,169,651219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 453, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 521}}',129.437,165026488,358084,NULL,'2021-08-17 20:25:04',1629231904,NULL),(1865048478,3268096,1,2786669,1,1,1,'A',1,0.981939,483,890016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 514, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 526}}',129.535,162734066,590188,NULL,'2021-06-06 15:27:15',1622993235,NULL),(1864980435,3268096,1,1959547,1,1,1,'A',1,0.953488,226,747861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 637, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 688}}',129.537,162602191,556890,NULL,'2021-06-02 18:32:46',1622658766,NULL),(1864912238,3268096,1,2337094,1,1,1,'A',1,0.950151,280,745342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 613, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 662}}',129.573,162493721,550974,NULL,'2021-05-30 12:22:58',1622377378,NULL),(1868035783,3268096,1,2374720,1,1,1,'A',1,0.957721,151,753466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 252}, \"maximum_statistics\": {\"great\": 272}}',129.588,167111851,233950,NULL,'2021-10-31 12:46:47',1635684407,NULL),(1874266643,3268096,1,1561542,0,1,1,'A',1,0.90252,192,591569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 47, \"great\": 654, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 3}}',129.775,176505283,488332,NULL,'2022-12-29 12:11:15',1672315875,NULL),(1871867447,3268096,1,265290,1,1,1,'A',1,0.937826,294,730353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 35, \"great\": 1042, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1150}}',129.885,172928780,1010140,NULL,'2022-06-27 19:38:16',1656358696,NULL),(1875137945,3268096,1,2139052,1,1,1,'B',1,0.879459,220,561443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 46, \"great\": 663, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 813}}',129.888,177803218,555458,NULL,'2023-03-11 21:15:57',1678569357,NULL),(1868342671,3268096,1,1688436,0,1,1,'A',1,0.908411,147,347151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 447, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 535, \"legacy_combo_increase\": 2}}',129.957,167650326,302259,NULL,'2021-11-21 12:10:10',1637496610,NULL),(1868123541,3268096,1,2348435,1,1,1,'B',1,0.898406,144,310455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 54, \"great\": 854, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1004}}',130.013,167298017,445658,NULL,'2021-11-07 12:28:16',1636288096,NULL),(1865671751,3268096,1,2457210,1,1,1,'S',1,0.990618,906,933073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 889, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 906}}',130.021,163810821,1105460,NULL,'2021-07-10 10:27:54',1625912874,NULL),(1874137812,3268096,1,206916,0,1,1,'A',1,0.916774,289,647797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 46, \"great\": 692, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 775}}',130.032,176372623,575088,NULL,'2022-12-22 15:33:09',1671723189,NULL),(1868074469,3268096,1,3142370,1,1,1,'B',1,0.879218,259,305643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 28, \"great\": 455, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 563}}',130.172,167146096,281294,NULL,'2021-11-01 18:39:27',1635791967,NULL),(1869800889,3268096,1,2493155,1,1,1,'A',1,0.929162,232,663962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 54, \"great\": 1508, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1694}}',130.19,169893766,1196404,NULL,'2022-02-18 22:41:37',1645224097,NULL),(1865110171,3268096,1,867545,1,1,1,'A',1,0.970998,394,864446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 407, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 431}}',130.202,162802395,445350,NULL,'2021-06-08 19:00:15',1623178815,NULL),(1862561935,3268096,1,229624,1,1,1,'S',1,0.993562,466,883640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 460, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 466}}',130.259,158814550,500830,NULL,'2021-02-15 15:27:54',1613402874,NULL),(1874778767,3268096,1,2313755,1,1,1,'B',1,0.898823,154,575799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 45, \"great\": 723, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 850}}',130.27,177182712,609916,NULL,'2023-02-04 16:04:45',1675526685,NULL),(1866660723,3268096,1,2743465,1,1,1,'A',1,0.966786,508,826996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 1050, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1114}}',130.296,165136049,1190750,NULL,'2021-08-21 10:45:26',1629542726,NULL),(1869561028,3268096,1,1815753,1,1,1,'A',1,0.968333,184,816727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',130.383,169452623,260068,NULL,'2022-01-31 21:37:21',1643665041,NULL),(1862751733,3268096,1,2232573,1,1,1,'A',1,0.97759,672,884112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 961, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1004}}',130.421,159204632,1182726,NULL,'2021-02-27 12:07:40',1614427660,NULL),(1870404927,3268096,1,2489498,1,1,1,'B',1,0.859341,88,533424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 31, \"great\": 358, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 455}}',130.431,170773901,239600,NULL,'2022-03-27 14:12:33',1648390353,NULL),(2968258890,3268096,1,799402,1,1,1,'B',1,0.890529,223,643784,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 50, \"great\": 685, \"ignore_hit\": 24, \"ignore_miss\": 3, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 813, \"ignore_hit\": 26, \"large_bonus\": 2}}',130.495,NULL,0,'2024-06-09 12:25:23','2024-06-09 12:27:51',1717936071,7566),(1862683151,3268096,1,2456624,1,1,1,'A',1,0.95247,759,772260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 21, \"great\": 1230, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1336}}',130.542,159116276,1180984,NULL,'2021-02-24 17:01:25',1614186085,NULL),(1862676076,3268096,1,219784,0,1,1,'A',1,0.989095,350,844531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 901, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 917}}',130.626,158985347,807791,NULL,'2021-02-20 15:37:20',1613835440,NULL),(1863056670,3268096,1,224142,1,1,1,'S',1,0.991228,627,933847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 616, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 627}}',130.86,159735608,771340,NULL,'2021-03-15 15:25:27',1615821927,NULL),(1865569647,3268096,1,1708929,0,1,1,'A',1,0.936034,309,773552,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 419, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 469}}',130.911,163559334,471159,NULL,'2021-07-02 18:42:32',1625251352,NULL),(1866392627,3268096,1,984392,1,1,1,'S',1,0.991394,581,935680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 571, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 581}}',130.919,164739694,663180,NULL,'2021-08-08 11:38:08',1628422688,NULL),(1870855447,3268096,1,2209198,1,1,1,'A',1,0.980114,389,877759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 512, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 528}}',130.968,171374811,515010,NULL,'2022-04-22 19:09:51',1650654591,NULL),(2927168917,3268096,1,2422658,1,1,1,'B',1,0.879009,169,610933,'{\"mods\": [], \"statistics\": {\"ok\": 96, \"miss\": 35, \"great\": 555, \"ignore_hit\": 21, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 686, \"ignore_hit\": 21, \"large_bonus\": 15}}',130.981,NULL,0,'2024-06-01 19:19:04','2024-06-01 19:21:05',1717269665,7566),(1864947181,3268096,1,2372395,1,1,1,'A',1,0.943925,372,764860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 489, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 535}}',131.049,162602120,503730,NULL,'2021-06-02 18:30:11',1622658611,NULL),(1870660543,3268096,1,818203,1,1,1,'B',1,0.87902,185,596346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 29, \"great\": 524, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 653}}',131.109,171147029,399975,NULL,'2022-04-12 19:39:34',1649792374,NULL),(1866504641,3268096,1,625225,1,1,1,'A',1,0.9139,167,685289,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 406, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 482}}',131.239,164928402,398138,NULL,'2021-08-14 15:08:59',1628953739,NULL),(1865431129,3268096,1,1097542,0,1,1,'A',1,0.940943,316,716878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 48, \"great\": 1601, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1761}}',131.311,163356373,1402212,NULL,'2021-06-26 11:14:45',1624706085,NULL),(1873604707,3268096,1,1433904,0,1,1,'A',1,0.926509,188,669918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 38, \"great\": 688, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 762}}',131.386,175478417,571292,NULL,'2022-11-04 12:06:54',1667563614,NULL),(1864705965,3268096,1,1453142,1,1,1,'S',1,0.985549,865,906347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 840, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 865, \"legacy_combo_increase\": 1}}',131.441,162212080,1121984,NULL,'2021-05-22 15:00:11',1621695611,NULL),(1863327809,3268096,1,2645237,1,1,1,'A',1,0.943548,220,729679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 510, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 558}}',131.442,160014152,451094,NULL,'2021-03-23 15:29:52',1616513392,NULL),(1870409607,3268096,1,2503292,1,1,1,'A',1,0.929464,198,752525,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 496, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 560}}',131.456,170741403,520503,NULL,'2022-03-26 11:10:57',1648293057,NULL),(1870392243,3268096,1,818239,0,1,1,'A',1,0.913534,270,735220,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 339, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 399}}',131.564,170704838,377061,NULL,'2022-03-24 20:59:54',1648155594,NULL),(1864921406,3268096,1,2347966,1,1,1,'A',1,0.947837,298,765913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 357, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 393, \"legacy_combo_increase\": 1}}',131.61,162602010,401466,NULL,'2021-06-02 18:26:27',1622658387,NULL),(1863433461,3268096,1,249796,1,1,1,'A',1,0.96831,918,851931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 1072, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1136, \"legacy_combo_increase\": 3}}',131.666,160246114,1240028,NULL,'2021-03-29 14:49:23',1617029363,NULL),(1869843656,3268096,1,2167617,1,1,1,'A',1,0.940491,295,692575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 44, \"great\": 1480, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1630}}',131.704,169911582,1419878,NULL,'2022-02-19 15:12:36',1645283556,NULL),(1874496614,3268096,1,3141672,1,1,1,'A',1,0.937721,377,711058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 91, \"great\": 2811, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 3107}}',131.76,176828187,2471434,NULL,'2023-01-15 15:31:46',1673796706,NULL),(1873596016,3268096,1,2973391,1,1,1,'A',1,0.926199,179,692193,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 480, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 542, \"legacy_combo_increase\": 1}}',131.843,175597595,396690,NULL,'2022-11-10 18:56:35',1668106595,NULL),(1863059279,3268096,1,2504932,1,1,1,'A',1,0.978138,872,889741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 1182, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1235}}',132.106,159698856,1397460,NULL,'2021-03-14 12:53:51',1615726431,NULL),(1869644320,3268096,1,487679,0,1,1,'A',1,0.973404,301,848667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 359, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 376}}',132.112,169673949,360540,NULL,'2022-02-09 22:00:57',1644444057,NULL),(1863209691,3268096,1,797334,1,1,1,'S',1,0.983366,511,901982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 494, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 511}}',132.156,159763888,674070,NULL,'2021-03-16 12:36:28',1615898188,NULL),(1866399611,3268096,1,682957,1,1,1,'A',1,0.938867,174,699629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 701, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 777}}',132.173,164708150,550218,NULL,'2021-08-07 11:18:37',1628335117,NULL),(1867363349,3268096,1,3129923,1,1,1,'A',1,0.946667,109,724512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 204}, \"maximum_statistics\": {\"great\": 225}}',132.223,166115370,152236,NULL,'2021-09-25 11:21:40',1632568900,NULL),(1863062666,3268096,1,2582055,1,1,1,'A',1,0.974138,232,825471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 389, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 406}}',132.26,159698603,337364,NULL,'2021-03-14 12:44:48',1615725888,NULL),(1863725985,3268096,1,284012,1,1,1,'S',1,0.999273,688,909162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 687, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 688}}',132.307,160898351,703764,NULL,'2021-04-16 10:20:26',1618568426,NULL),(1873646343,3268096,1,2795432,1,1,1,'B',1,0.875,168,566865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 319, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 400}}',132.371,175523300,264102,NULL,'2022-11-06 12:19:56',1667737196,NULL),(1875941492,3268096,1,3591317,1,1,1,'A',1,0.915851,157,618036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 71, \"great\": 1855, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2145}}',132.428,178885376,1326930,NULL,'2023-05-14 15:56:12',1684079772,NULL),(1866059322,3268096,1,1192273,1,1,1,'S',1,0.985714,490,917902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 476, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 490}}',132.446,164257500,576662,NULL,'2021-07-24 12:01:08',1627128068,NULL),(1874585821,3268096,1,116000,0,1,1,'A',1,0.91455,368,652303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 77, \"great\": 1154, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1299}}',132.514,176828369,1011776,NULL,'2023-01-15 15:41:57',1673797317,NULL),(1872069415,3268096,1,2153995,1,1,1,'B',1,0.86952,135,563781,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 20, \"great\": 374, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 479, \"legacy_combo_increase\": 1}}',132.584,173196370,291603,NULL,'2022-07-09 17:07:52',1657386472,NULL),(1866488760,3268096,1,1678185,1,1,1,'A',1,0.967861,552,813452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 899, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 949}}',132.667,164812948,929320,NULL,'2021-08-10 19:11:03',1628622663,NULL),(1862839354,3268096,1,2647387,1,1,1,'S',1,0.99,400,932234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 392, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 400}}',132.697,159519203,449980,NULL,'2021-03-09 12:14:03',1615292043,NULL),(1870122683,3268096,1,2160127,1,1,1,'A',1,0.935033,294,766435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 542, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 608}}',132.796,170145623,534860,NULL,'2022-02-28 20:47:27',1646081247,NULL),(1875207880,3268096,1,1287415,1,1,1,'B',1,0.887665,205,603068,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 25, \"great\": 553, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 681}}',132.813,177722221,473773,NULL,'2023-03-07 10:42:01',1678185721,NULL),(1875105114,3268096,1,3385974,1,1,1,'B',1,0.891043,136,542215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 40, \"great\": 625, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 748}}',132.984,177557659,396594,NULL,'2023-02-25 18:20:20',1677349220,NULL),(1869947250,3268096,1,1722169,1,1,1,'S',1,0.973545,378,883349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 358, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 378}}',133.005,170067066,451510,NULL,'2022-02-25 19:49:25',1645818565,NULL),(1864971272,3268096,1,217735,0,1,1,'A',1,0.965443,316,825092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 434, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 463}}',133.008,162506862,421100,NULL,'2021-05-30 20:22:28',1622406148,NULL),(1862634183,3268096,1,2532947,1,1,1,'A',1,0.978852,583,880526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 635, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 662}}',133.011,159116475,725706,NULL,'2021-02-24 17:07:11',1614186431,NULL),(1874817057,3268096,1,2397489,1,1,1,'B',1,0.890244,79,525107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 31, \"great\": 415}, \"maximum_statistics\": {\"great\": 492}}',133.049,177178233,217844,NULL,'2023-02-04 12:02:47',1675512167,NULL),(1870005029,3268096,1,2702130,1,1,1,'A',1,0.953102,539,840492,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 636, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 693}}',133.081,170143464,739544,NULL,'2022-02-28 18:52:44',1646074364,NULL),(1865706515,3268096,1,2346936,1,1,1,'B',1,0.896875,206,651289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 25, \"great\": 660, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 800}}',133.104,163816312,615353,NULL,'2021-07-10 14:08:41',1625926121,NULL),(1868907385,3268096,1,981478,0,1,1,'A',1,0.955569,356,766061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 26, \"great\": 754, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 799}}',133.221,168413142,676614,NULL,'2021-12-21 19:53:48',1640116428,NULL),(1868767651,3268096,1,1946494,0,1,1,'B',1,0.86272,159,557876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 22, \"great\": 310, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 397}}',133.225,168382536,246553,NULL,'2021-12-20 15:41:10',1640014870,NULL),(1863451585,3268096,1,636067,1,1,1,'A',1,0.949164,400,751303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 32, \"great\": 1322, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1436}}',133.258,160247155,1281494,NULL,'2021-03-29 15:21:31',1617031291,NULL),(1863191228,3268096,1,231079,0,1,1,'A',1,0.972643,342,856064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 815, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 859}}',133.271,159897715,925512,NULL,'2021-03-20 11:22:00',1616239320,NULL),(1864624809,3268096,1,2864114,1,1,1,'A',1,0.95743,229,783101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 602, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 646}}',133.276,162212310,620248,NULL,'2021-05-22 15:06:49',1621696009,NULL),(1870858041,3268096,1,3155563,1,1,1,'A',1,0.912545,207,610334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 37, \"great\": 721, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 829}}',133.291,171283137,492392,NULL,'2022-04-18 15:27:01',1650295621,NULL),(1865376818,3268096,1,2381583,1,1,1,'A',1,0.950565,362,762286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 28, \"great\": 1304, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1416}}',133.308,163050342,1289396,NULL,'2021-06-16 17:49:45',1623865785,NULL),(1876345529,3268096,1,1565331,0,1,1,'B',1,0.889193,166,572092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 44, \"great\": 613, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 731}}',133.312,179421930,505630,NULL,'2023-06-17 17:17:39',1687022259,NULL),(1866454715,3268096,1,2470783,1,1,1,'A',1,0.942935,178,805831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 169, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 184}}',133.342,164951709,171220,NULL,'2021-08-15 10:02:57',1629021777,NULL),(3007333049,3268096,1,3610379,1,1,1,'B',1,0.888768,294,649988,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 66, \"great\": 779, \"ignore_hit\": 51, \"ignore_miss\": 1, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 917, \"ignore_hit\": 51, \"large_bonus\": 21}}',133.424,NULL,0,'2024-06-16 15:37:51','2024-06-16 15:40:11',1718552411,7566),(1869498665,3268096,1,2142665,1,1,1,'A',1,0.945848,248,744373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 510, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 554}}',133.452,169396168,493500,NULL,'2022-01-29 15:59:05',1643471945,NULL),(1863234715,3268096,1,313413,0,1,1,'A',1,0.958368,188,737214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 29, \"great\": 1119, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1189, \"legacy_combo_increase\": 1}}',133.656,160126309,908488,NULL,'2021-03-26 15:21:16',1616772076,NULL),(1865526898,3268096,1,2710694,1,1,1,'S',1,0.997126,348,944763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 346, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 348}}',133.666,163461274,376040,NULL,'2021-06-29 18:10:09',1624990209,NULL),(1864754369,3268096,1,965556,1,1,1,'A',1,0.962121,270,788151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 561, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 594}}',133.74,162456810,517708,NULL,'2021-05-29 12:14:20',1622290460,NULL),(1863079732,3268096,1,2606544,1,1,1,'S',1,0.993927,494,931896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 488, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 494}}',133.787,159551741,580242,NULL,'2021-03-10 12:46:50',1615380410,NULL),(1869725937,3268096,1,777799,0,1,1,'A',1,0.912484,119,618278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 45, \"great\": 686, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',133.801,169595459,550520,NULL,'2022-02-06 15:47:12',1644162432,NULL),(1862816432,3268096,1,1432877,1,1,1,'A',1,0.987968,316,882318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 366, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 374, \"legacy_combo_increase\": 2}}',133.816,159171680,425810,NULL,'2021-02-26 12:33:46',1614342826,NULL),(1870860014,3268096,1,1741808,1,1,1,'B',1,0.886018,119,597378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 266, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 329}}',133.835,171278766,204136,NULL,'2022-04-18 11:39:04',1650281944,NULL),(1869701192,3268096,1,1722644,1,1,1,'A',1,0.932047,245,679217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 537, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 596}}',133.927,169591264,428328,NULL,'2022-02-06 12:37:32',1644151052,NULL),(1875146304,3268096,1,2810351,0,1,1,'A',1,0.9,266,603470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 44, \"great\": 688, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 805}}',134.129,177797040,563322,NULL,'2023-03-11 15:13:34',1678547614,NULL),(1868115746,3268096,1,2337094,1,1,1,'A',1,0.939577,438,787277,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 599, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 662}}',134.141,167250173,623334,NULL,'2021-11-05 20:28:50',1636144130,NULL),(1873786878,3268096,1,242953,0,1,1,'A',1,0.91931,251,694657,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 35, \"great\": 643, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 725}}',134.151,175637259,553694,NULL,'2022-11-12 17:05:03',1668272703,NULL),(1863554459,3268096,1,1460520,1,1,1,'S',1,0.986402,478,912326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 465, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 478}}',134.188,160357792,551230,NULL,'2021-04-01 14:02:12',1617285732,NULL),(1863777254,3268096,1,2037602,1,1,1,'S',1,0.971084,415,869931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 391, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 415}}',134.208,160869166,491530,NULL,'2021-04-15 15:08:32',1618499312,NULL),(1864977472,3268096,1,225779,1,1,1,'A',1,0.957647,256,806253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 395, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 425}}',134.37,162536044,444018,NULL,'2021-05-31 18:25:12',1622485512,NULL),(1862909939,3268096,1,770473,1,1,1,'A',1,0.984419,316,933947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 343, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 353}}',134.439,159523073,387664,NULL,'2021-03-09 14:39:17',1615300757,NULL),(1865349057,3268096,1,210116,0,1,1,'A',1,0.948387,465,822278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 417, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 465}}',134.614,163169703,501850,NULL,'2021-06-20 10:48:40',1624186120,NULL),(1872414716,3268096,1,119666,0,1,1,'B',1,0.893389,148,547699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 65, \"great\": 910, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1074}}',134.718,173635748,549960,NULL,'2022-07-30 11:25:08',1659180308,NULL),(1870335331,3268096,1,224333,0,1,1,'A',1,0.938715,362,722560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 604, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 669}}',134.736,170577518,563306,NULL,'2022-03-19 12:57:53',1647694673,NULL),(1868674179,3268096,1,2239273,0,1,1,'A',1,0.909653,127,331940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 344, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 404}}',134.865,168154410,191087,NULL,'2021-12-11 15:52:38',1639237958,NULL),(1863174120,3268096,1,200734,0,1,1,'A',1,0.948529,477,796083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 494, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 544}}',134.902,159828272,530720,NULL,'2021-03-18 11:28:31',1616066911,NULL),(1862728420,3268096,1,285879,1,1,1,'S',1,0.962963,675,933117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 625, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 675}}',134.918,159170233,855942,NULL,'2021-02-26 11:35:49',1614339349,NULL),(1875934199,3268096,1,700417,1,1,1,'A',1,0.919003,243,642058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 27, \"great\": 565, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 642, \"legacy_combo_increase\": 1}}',134.994,178879658,434888,NULL,'2023-05-14 09:45:47',1684057547,NULL),(1870266650,3268096,1,2012148,1,1,1,'A',1,0.940816,126,672132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 224, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 245}}',135.002,170604529,166716,NULL,'2022-03-20 12:10:38',1647778238,NULL),(1866294962,3268096,1,2606499,1,1,1,'A',1,0.9662,413,853309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 405, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 429}}',135.085,164738715,475490,NULL,'2021-08-08 10:51:09',1628419869,NULL),(1863724892,3268096,1,2196418,1,1,1,'S',1,0.9875,480,925341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 468, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 480}}',135.146,160898046,552720,NULL,'2021-04-16 10:07:46',1618567666,NULL),(1865220687,3268096,1,2378448,1,1,1,'S',1,0.982229,619,904326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 597, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 619}}',135.18,162990435,719270,NULL,'2021-06-14 18:55:18',1623696918,NULL),(1874759481,3268096,1,540256,0,1,1,'B',1,0.847598,154,512143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 27, \"great\": 490, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',135.201,177182525,368493,NULL,'2023-02-04 15:54:44',1675526084,NULL),(1863795651,3268096,1,2489498,1,1,1,'A',1,0.948352,455,816712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 408, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 455}}',135.244,160862040,485900,NULL,'2021-04-15 11:06:21',1618484781,NULL),(1871696677,3268096,1,179102,0,1,1,'A',1,0.904255,167,608543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 25, \"great\": 595, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 705}}',135.267,172738437,457146,NULL,'2022-06-19 13:43:14',1655646194,NULL),(1865370394,3268096,1,1823216,1,1,1,'A',1,0.951601,355,762781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 28, \"great\": 1241, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1343}}',135.274,163142000,1166756,NULL,'2021-06-19 13:58:08',1624111088,NULL),(1868901687,3268096,1,2289502,1,1,1,'A',1,0.948872,543,764516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 38, \"great\": 1311, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1418}}',135.414,168427394,1308856,NULL,'2021-12-22 11:08:24',1640171304,NULL),(1867646903,3268096,1,2347778,1,1,1,'A',1,0.961135,399,783832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 26, \"great\": 1082, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1145}}',135.54,166518021,957534,NULL,'2021-10-10 10:46:03',1633862763,NULL),(1869496137,3268096,1,2011541,1,1,1,'A',1,0.961,440,823284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 472, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 500}}',135.604,169452759,515472,NULL,'2022-01-31 21:44:13',1643665453,NULL),(1862611637,3268096,1,335894,1,1,1,'A',1,0.952092,504,796205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 674, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 741}}',135.712,159143700,758958,NULL,'2021-02-25 14:42:50',1614264170,NULL),(1868302765,3268096,1,2822718,1,1,1,'A',1,0.950067,314,788144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 684, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 751}}',135.791,167512635,743052,NULL,'2021-11-15 20:37:51',1637008671,NULL),(1865547027,3268096,1,1801355,1,1,1,'A',1,0.960798,332,775201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 687, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 727}}',135.854,163581555,607722,NULL,'2021-07-03 11:45:35',1625312735,NULL),(1865947881,3268096,1,2680375,1,1,1,'S',1,0.984326,319,969431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 309, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 319}}',135.867,164079583,343248,NULL,'2021-07-18 19:42:08',1626637328,NULL),(1866094404,3268096,1,2758465,1,1,1,'A',1,0.9566,255,755260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 516, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 553}}',135.906,164289289,457564,NULL,'2021-07-25 10:58:08',1627210688,NULL),(1875074488,3268096,1,294942,0,1,1,'B',1,0.894538,256,654676,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 39, \"great\": 978, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1190}}',135.924,177691246,937200,NULL,'2023-03-05 12:51:08',1678020668,NULL),(1876290746,3268096,1,2484842,1,1,1,'A',1,0.938865,160,720847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 209, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 229}}',136.071,179422034,208946,NULL,'2023-06-17 17:23:07',1687022587,NULL),(1874506669,3268096,1,173361,0,1,1,'B',1,0.856557,238,546041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 59, \"great\": 581, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 732}}',136.076,176804153,435033,NULL,'2023-01-14 12:36:26',1673699786,NULL),(1872298156,3268096,1,2365298,1,1,1,'B',1,0.874016,112,512615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 51, \"great\": 621, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 762}}',136.13,173500525,405964,NULL,'2022-07-23 21:16:52',1658611012,NULL),(1865508562,3268096,1,2882728,1,1,1,'A',1,0.944813,281,744444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 22, \"great\": 1094, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1205}}',136.146,163364524,1048286,NULL,'2021-06-26 16:01:07',1624723267,NULL),(1867536500,3268096,1,1616700,1,1,1,'S',1,0.983398,512,911937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 495, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 512}}',136.246,166309028,649640,NULL,'2021-10-02 15:04:20',1633187060,NULL),(1865167138,3268096,1,368868,1,1,1,'A',1,0.948855,400,759443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 607, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 655}}',136.26,162915782,581178,NULL,'2021-06-12 10:54:47',1623495287,NULL),(1868192357,3268096,1,368411,0,1,1,'B',1,0.894595,223,320998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 20, \"great\": 458, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 555}}',136.271,167273398,269088,NULL,'2021-11-06 15:53:17',1636213997,NULL),(1869859975,3268096,1,2383501,1,1,1,'A',1,0.933644,206,685470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 28, \"great\": 773, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 859}}',136.313,169739030,620858,NULL,'2022-02-12 11:49:57',1644666597,NULL),(1874192198,3268096,1,351162,0,1,1,'B',1,0.861884,173,550102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 35, \"great\": 373, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 467}}',136.48,176370256,277061,NULL,'2022-12-22 13:29:34',1671715774,NULL),(1876045783,3268096,1,2877207,1,1,1,'A',1,0.932229,346,663443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 28, \"great\": 602, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 664}}',136.663,179120880,492704,NULL,'2023-05-29 12:43:58',1685364238,NULL),(1864848911,3268096,1,234039,0,1,1,'A',1,0.963303,194,762851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 18, \"great\": 624, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 654}}',136.705,162423321,515822,NULL,'2021-05-28 14:39:26',1622212766,NULL),(1863066321,3268096,1,2587819,1,1,1,'A',1,0.974006,391,857064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 623, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 654}}',136.735,159591180,693040,NULL,'2021-03-11 15:24:31',1615476271,NULL),(1870317559,3268096,1,2493155,1,1,1,'A',1,0.906434,373,709504,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 45, \"great\": 1422, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1694}}',136.774,170660370,1576129,NULL,'2022-03-22 21:06:12',1647983172,NULL),(1875038108,3268096,1,221543,0,1,1,'A',1,0.900901,264,654182,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 45, \"great\": 757, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 888}}',136.82,177700284,683414,NULL,'2023-03-05 23:09:34',1678057774,NULL),(1866153716,3268096,1,2267163,1,1,1,'A',1,0.934919,322,714261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 719, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 799}}',136.82,164237251,721064,NULL,'2021-07-23 19:19:40',1627067980,NULL),(1867632333,3268096,1,190048,0,1,1,'A',1,0.940298,320,739372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 547, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 603}}',136.857,166609906,505500,NULL,'2021-10-13 19:38:49',1634153929,NULL),(1866905598,3268096,1,295167,0,1,1,'A',1,0.958251,240,747220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 30, \"great\": 952, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1006}}',136.892,165351601,769178,NULL,'2021-08-28 11:21:29',1630149689,NULL),(2943125966,3268096,1,3429188,1,1,1,'A',1,0.934949,275,767288,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 25, \"great\": 707, \"ignore_miss\": 4, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 784, \"large_bonus\": 31}}',136.948,NULL,0,'2024-06-04 19:37:57','2024-06-04 19:39:53',1717529993,7566),(1867475127,3268096,1,169912,0,1,1,'A',1,0.904063,241,717604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 374, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 443}}',136.996,166305707,403280,NULL,'2021-10-02 12:51:26',1633179086,NULL),(1870475662,3268096,1,725277,0,1,1,'A',1,0.92922,216,760746,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 487, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 551}}',136.999,170741448,509670,NULL,'2022-03-26 11:13:18',1648293198,NULL),(1873542049,3268096,1,2981326,1,1,1,'A',1,0.921174,200,646176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 34, \"great\": 766, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 869}}',137.03,175410471,589386,NULL,'2022-10-31 14:45:34',1667227534,NULL),(1870330558,3268096,1,219574,0,1,1,'A',1,0.912007,243,668999,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 44, \"great\": 1046, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1216}}',137.036,170559330,895359,NULL,'2022-03-18 19:45:59',1647632759,NULL),(1866482265,3268096,1,2514436,1,1,1,'A',1,0.969697,328,808324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 1036, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1089}}',137.155,164812801,1045534,NULL,'2021-08-10 19:04:23',1628622263,NULL),(1863005045,3268096,1,368411,1,1,1,'A',1,0.953153,512,857144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 506, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 555}}',137.197,159706325,591446,NULL,'2021-03-14 16:53:53',1615740833,NULL),(1872061763,3268096,1,1992085,1,1,1,'A',1,0.916335,106,599301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 218, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 251}}',137.211,173285741,150600,NULL,'2022-07-13 18:31:34',1657737094,NULL),(1866862164,3268096,1,2680381,1,1,1,'A',1,0.93677,296,699914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 22, \"great\": 471, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 514}}',137.286,165388901,372592,NULL,'2021-08-29 15:44:47',1630251887,NULL),(1867468673,3268096,1,162538,1,1,1,'S',1,0.954064,283,881649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 257, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 283}}',137.312,166305637,362369,NULL,'2021-10-02 12:48:16',1633178896,NULL),(1866298795,3268096,1,1438768,1,1,1,'S',1,0.994624,744,937971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 736, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 744}}',137.36,164738352,869650,NULL,'2021-08-08 10:34:50',1628418890,NULL),(1874978386,3268096,1,2452905,1,1,1,'B',1,0.898464,162,596402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 43, \"great\": 977, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1172}}',137.478,177428651,986766,NULL,'2023-02-18 17:49:10',1676742550,NULL),(1869940522,3268096,1,2360834,1,1,1,'A',1,0.920797,307,356724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 44, \"great\": 825, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 928}}',137.519,170085968,543146,NULL,'2022-02-26 13:18:36',1645881516,NULL),(1866671140,3268096,1,1814202,1,1,1,'A',1,0.939926,435,731470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 18, \"great\": 970, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1082}}',137.546,165330915,971068,NULL,'2021-08-27 18:21:51',1630088511,NULL),(1874227800,3268096,1,1458822,1,1,1,'B',1,0.870915,96,554613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 48, \"great\": 502}, \"maximum_statistics\": {\"great\": 612}}',137.564,176397434,310746,NULL,'2022-12-23 19:34:19',1671824059,NULL),(1872261524,3268096,1,1462004,0,1,1,'B',1,0.899387,220,594822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 42, \"great\": 693, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 815}}',137.641,173365293,564846,NULL,'2022-07-17 13:35:08',1658064908,NULL),(1876382664,3268096,1,844717,1,1,1,'A',1,0.93091,490,711668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 67, \"great\": 1620, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1802}}',137.667,179407144,1618860,NULL,'2023-06-16 19:43:21',1686944601,NULL),(1872291697,3268096,1,113597,0,1,1,'A',1,0.94224,325,708940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 43, \"great\": 1291, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1411}}',137.687,173340296,1110624,NULL,'2022-07-16 10:15:57',1657966557,NULL),(1874674316,3268096,1,2973391,1,1,1,'B',1,0.845018,105,491268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 43, \"great\": 417, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 542, \"legacy_combo_increase\": 1}}',137.717,177058677,275355,NULL,'2023-01-28 16:02:54',1674921774,NULL),(1870433827,3268096,1,2547759,1,1,1,'A',1,0.945131,357,814176,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 588, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 647}}',137.767,170741316,641950,NULL,'2022-03-26 11:06:58',1648292818,NULL),(1870735019,3268096,1,2168202,1,1,1,'A',1,0.939005,202,713873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 564, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 623}}',137.779,171149666,532782,NULL,'2022-04-12 22:26:19',1649802379,NULL),(1868324064,3268096,1,1124531,0,1,1,'A',1,0.924149,230,717462,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 562, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 646, \"legacy_combo_increase\": 1}}',137.86,167448261,548669,NULL,'2021-11-13 12:22:58',1636806178,NULL),(1866254981,3268096,1,1617177,1,1,1,'S',1,0.971264,435,878768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 410, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 435}}',137.985,164479762,478850,NULL,'2021-07-31 10:17:33',1627726653,NULL),(3007353740,3268096,1,2036368,1,1,1,'B',1,0.878176,200,631733,'{\"mods\": [], \"statistics\": {\"ok\": 105, \"miss\": 29, \"great\": 535, \"ignore_hit\": 7, \"ignore_miss\": 5, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 669, \"ignore_hit\": 7, \"large_bonus\": 52}}',137.996,NULL,0,'2024-06-16 15:42:17','2024-06-16 15:44:19',1718552659,7566),(1866453399,3268096,1,2787114,1,1,1,'A',1,0.97271,344,850274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 486, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 513}}',138.002,164870763,514226,NULL,'2021-08-12 17:28:58',1628789338,NULL),(1867595602,3268096,1,2239273,1,1,1,'S',1,0.992574,404,935709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 398, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 404}}',138.043,166635984,457010,NULL,'2021-10-14 18:57:43',1634237863,NULL),(1867713595,3268096,1,2648419,1,1,1,'S',1,0.98672,753,880507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 733, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 753}}',138.089,166811371,936522,NULL,'2021-10-20 20:43:16',1634762596,NULL),(1864919606,3268096,1,2654392,1,1,1,'A',1,0.98244,1012,898174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 1049, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1082}}',138.098,162527843,1267068,NULL,'2021-05-31 13:36:18',1622468178,NULL),(1870010133,3268096,1,2494886,1,1,1,'A',1,0.910143,204,654022,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 27, \"great\": 771, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 907}}',138.256,170112684,738591,NULL,'2022-02-27 12:34:43',1645965283,NULL),(1870102506,3268096,1,2893148,1,1,1,'A',1,0.970356,338,823470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 723, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 759}}',138.27,170112290,701406,NULL,'2022-02-27 12:13:44',1645964024,NULL),(1872034111,3268096,1,2833240,1,1,1,'B',1,0.844985,187,557236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 29, \"great\": 483, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 658}}',138.324,173035266,491603,NULL,'2022-07-02 11:28:38',1656761318,NULL),(1864750813,3268096,1,2085861,1,1,1,'A',1,0.960714,445,788122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 917, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 980}}',138.562,162455817,966040,NULL,'2021-05-29 11:37:34',1622288254,NULL),(1866379341,3268096,1,952389,1,1,1,'A',1,0.954591,362,766958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 931, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1002}}',138.57,164706994,867710,NULL,'2021-08-07 10:21:33',1628331693,NULL),(1873651757,3268096,1,1957611,1,1,1,'A',1,0.972222,390,878448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 377, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 396}}',138.618,175548717,431260,NULL,'2022-11-07 20:47:47',1667854067,NULL),(1865985860,3268096,1,2160127,1,1,1,'S',1,0.963816,608,859665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 564, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 608}}',138.619,164075693,672950,NULL,'2021-07-18 16:53:52',1626627232,NULL),(1863252924,3268096,1,150588,1,1,1,'A',1,0.967277,336,837780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 360, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 382}}',138.661,160078858,407160,NULL,'2021-03-25 10:58:30',1616669910,NULL),(1875145233,3268096,1,2159345,1,1,1,'A',1,0.923029,257,653004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 63, \"great\": 1426, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1611}}',138.675,177756411,1220322,NULL,'2023-03-09 12:36:09',1678365369,NULL),(1874856784,3268096,1,3098063,1,1,1,'B',1,0.888889,150,549623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 47, \"great\": 712, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 855}}',138.698,177201532,469140,NULL,'2023-02-05 13:51:39',1675605099,NULL),(1862708779,3268096,1,2629207,1,1,1,'A',1,0.983547,682,879243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 1065, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1094}}',138.756,159205539,1125982,NULL,'2021-02-27 12:50:26',1614430226,NULL),(1868316404,3268096,1,3189504,1,1,1,'A',1,0.960091,387,786736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 826, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 2}}',138.806,167476954,771492,NULL,'2021-11-14 11:39:25',1636889965,NULL),(1871955507,3268096,1,1837014,1,1,1,'A',1,0.958274,388,774204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 665, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 707}}',138.813,173042705,616858,NULL,'2022-07-02 17:40:37',1656783637,NULL),(1862707403,3268096,1,250578,0,1,1,'A',1,0.993171,623,884269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 1016, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1025}}',138.954,159170625,974626,NULL,'2021-02-26 11:52:08',1614340328,NULL),(1869842013,3268096,1,707354,0,1,1,'A',1,0.949288,197,746117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 513, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 562}}',139.03,169913379,514590,NULL,'2022-02-19 16:27:06',1645288026,NULL),(1874284388,3268096,1,1206635,1,1,1,'A',1,0.938618,384,690201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 82, \"great\": 1897, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2069}}',139.032,176398871,1521408,NULL,'2022-12-23 21:00:07',1671829207,NULL),(1869919290,3268096,1,2547755,1,1,1,'A',1,0.911017,172,585356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 43, \"great\": 722, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 826}}',139.104,170089194,493084,NULL,'2022-02-26 15:40:17',1645890017,NULL),(1875155995,3268096,1,211917,0,1,1,'A',1,0.954111,203,751401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 483, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 523}}',139.136,177800471,425428,NULL,'2023-03-11 18:11:12',1678558272,NULL),(1862989752,3268096,1,324763,0,1,1,'A',1,0.953933,397,809350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 409, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 445}}',139.153,159734128,450508,NULL,'2021-03-15 14:33:00',1615818780,NULL),(1862986482,3268096,1,1945290,1,1,1,'A',1,0.965153,529,809816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 895, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 947}}',139.394,159705585,1015348,NULL,'2021-03-14 16:30:21',1615739421,NULL),(1866740211,3268096,1,224342,1,1,1,'A',1,0.953781,196,741343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 438, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 476}}',139.403,165330768,379602,NULL,'2021-08-27 18:15:06',1630088106,NULL),(1875235919,3268096,1,143301,0,1,1,'A',1,0.924872,280,655426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 54, \"great\": 1383, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1564}}',139.447,177835764,1112172,NULL,'2023-03-13 17:28:25',1678728505,NULL),(1873628898,3268096,1,3283088,1,1,1,'A',1,0.907532,349,678933,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 51, \"great\": 1263, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1487}}',139.534,175464446,1334829,NULL,'2022-11-03 15:41:47',1667490107,NULL),(1868391625,3268096,1,2544782,1,1,1,'A',1,0.959276,154,776528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 205, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 221}}',139.549,167771340,198082,NULL,'2021-11-26 16:11:05',1637943065,NULL),(1863363993,3268096,1,369596,0,1,1,'B',1,0.8875,230,669521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 320, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 400, \"legacy_combo_increase\": 1}}',139.567,160206193,326010,NULL,'2021-03-28 14:03:24',1616940204,NULL),(1875179708,3268096,1,3689487,1,1,1,'B',1,0.84417,75,480312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 25, \"great\": 332, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 446}}',139.581,177727633,200527,NULL,'2023-03-07 16:26:17',1678206377,NULL),(1862976108,3268096,1,292818,0,1,1,'A',1,0.959964,202,771781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 1031, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1099}}',139.657,159704747,928132,NULL,'2021-03-14 16:03:15',1615737795,NULL),(1868331538,3268096,1,770474,1,1,1,'A',1,0.945674,137,702041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 454, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 497}}',139.698,167512766,356462,NULL,'2021-11-15 20:45:23',1637009123,NULL),(1863591187,3268096,1,1840319,1,1,1,'A',1,0.950407,442,748769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 37, \"great\": 1254, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1351}}',139.717,160512856,1203050,NULL,'2021-04-05 15:01:38',1617634898,NULL),(1864644009,3268096,1,2762949,1,1,1,'A',1,0.953597,375,752279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 22, \"great\": 1283, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1390}}',139.742,162212838,1204724,NULL,'2021-05-22 15:21:24',1621696884,NULL),(1872279270,3268096,1,3669538,1,1,1,'A',1,0.934136,266,685808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 28, \"great\": 641, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 706}}',139.745,173478412,491008,NULL,'2022-07-22 20:25:01',1658521501,NULL),(1862965601,3268096,1,101368,0,1,1,'A',1,0.940084,446,728652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 22, \"great\": 1065, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1185}}',139.748,159585240,1015056,NULL,'2021-03-11 11:51:19',1615463479,NULL),(3007788948,3268096,1,985046,1,1,1,'A',1,0.923855,137,703005,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 51, \"great\": 847, \"ignore_miss\": 1, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 939, \"large_bonus\": 20}}',139.811,NULL,0,'2024-06-16 17:11:42','2024-06-16 17:13:58',1718558038,7566),(3041674113,3268096,1,3974388,1,1,1,'A',1,0.908973,183,681326,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 41, \"great\": 670, \"ignore_miss\": 2, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 769, \"large_bonus\": 16}}',139.817,NULL,0,'2024-06-22 19:54:03','2024-06-22 19:55:43',1719086143,7566),(2968041384,3268096,1,2452905,1,1,1,'A',1,0.901024,170,679934,'{\"mods\": [], \"statistics\": {\"ok\": 148, \"miss\": 42, \"great\": 982, \"ignore_hit\": 511, \"ignore_miss\": 20, \"large_bonus\": 95, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 1172, \"ignore_hit\": 511, \"large_bonus\": 115, \"small_bonus\": 3}}',139.877,NULL,0,'2024-06-09 11:34:32','2024-06-09 11:40:14',1717933214,7566),(1870165346,3268096,1,2066065,1,1,1,'A',1,0.914086,164,648162,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 48, \"great\": 1171, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1356}}',140.015,170411476,882270,NULL,'2022-03-12 13:06:52',1647090412,NULL),(1874856799,3268096,1,3098064,1,1,1,'B',1,0.859636,186,536826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 46, \"great\": 520, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 659}}',140.171,177180994,360106,NULL,'2023-02-04 14:26:07',1675520767,NULL),(1875054310,3268096,1,2563919,1,1,1,'A',1,0.939502,278,726637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 22, \"great\": 516, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 562}}',140.234,177669871,448136,NULL,'2023-03-04 11:58:55',1677931135,NULL),(1868133957,3268096,1,1939469,1,1,1,'A',1,0.96184,205,799333,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 481, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 511}}',140.267,167248718,422286,NULL,'2021-11-05 19:24:03',1636140243,NULL),(1864945432,3268096,1,1627969,1,1,1,'A',1,0.950467,251,741275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 493, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 535}}',140.314,162636498,426900,NULL,'2021-06-03 18:39:24',1622745564,NULL),(1874771931,3268096,1,1082284,0,1,1,'A',1,0.937331,630,728859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 92, \"great\": 2360, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2593}}',140.325,177322161,2365448,NULL,'2023-02-12 12:26:22',1676204782,NULL),(1862941404,3268096,1,1608656,1,1,1,'A',1,0.962094,306,809509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 516, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 554}}',140.341,159388299,516790,NULL,'2021-03-05 13:40:38',1614951638,NULL),(1865612376,3268096,1,2808439,1,1,1,'A',1,0.968689,288,813491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 484, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 511}}',140.376,163580947,468270,NULL,'2021-07-03 11:16:15',1625310975,NULL),(1872417757,3268096,1,382805,0,1,1,'B',1,0.845277,125,493061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 42, \"great\": 466, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 614}}',140.416,173637952,312889,NULL,'2022-07-30 13:31:32',1659187892,NULL),(1865627172,3268096,1,296558,1,1,1,'S',1,0.98406,596,950901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 577, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 596}}',140.428,163588537,632927,NULL,'2021-07-03 16:05:30',1625328330,NULL),(1870781071,3268096,1,2548538,1,1,1,'A',1,0.928977,308,697879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 29, \"great\": 633, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 704}}',140.434,171390884,647626,NULL,'2022-04-23 10:56:25',1650711385,NULL),(1870026117,3268096,1,2982534,1,1,1,'A',1,0.95156,297,741002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 26, \"great\": 1126, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1218}}',140.449,170113517,954766,NULL,'2022-02-27 13:11:51',1645967511,NULL),(2930409232,3268096,1,924392,1,1,1,'B',1,0.896887,263,676104,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 46, \"great\": 658, \"ignore_miss\": 3, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 771, \"large_bonus\": 35}}',140.452,NULL,0,'2024-06-02 10:44:49','2024-06-02 10:46:39',1717325199,7566),(1874692022,3268096,1,2357053,1,1,1,'A',1,0.928735,380,690039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 62, \"great\": 1560, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1747}}',140.452,177131512,1603398,NULL,'2023-02-01 20:33:59',1675283639,NULL),(1875954098,3268096,1,3610379,1,1,1,'B',1,0.881679,135,540485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 56, \"great\": 756, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 917}}',140.471,178915686,533526,NULL,'2023-05-16 16:45:45',1684255545,NULL),(1867578091,3268096,1,2807614,0,1,1,'A',1,0.944606,342,730623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 630, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 686}}',140.564,166635653,572348,NULL,'2021-10-14 18:44:13',1634237053,NULL),(1863135069,3268096,1,1506129,1,1,1,'A',1,0.948519,381,790448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 653, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 709}}',140.577,159898301,702952,NULL,'2021-03-20 11:46:49',1616240809,NULL),(1874425496,3268096,1,1281042,1,1,1,'A',1,0.943618,328,723036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 47, \"great\": 1597, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1747}}',140.587,176655221,1558386,NULL,'2023-01-06 12:06:27',1673006787,NULL),(1865562938,3268096,1,1688436,1,1,1,'S',1,0.999065,535,952810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 534, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 535, \"legacy_combo_increase\": 2}}',140.592,163615264,649836,NULL,'2021-07-04 11:55:15',1625399715,NULL),(1866473564,3268096,1,2662536,1,1,1,'A',1,0.954338,279,759820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 609, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 657, \"legacy_combo_increase\": 1}}',140.597,164903642,626548,NULL,'2021-08-13 18:48:22',1628880502,NULL),(1863222029,3268096,1,2395004,1,1,1,'A',1,0.977226,542,860130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 926, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 966}}',140.637,160043820,1194990,NULL,'2021-03-24 12:04:21',1616587461,NULL),(1871815076,3268096,1,1372941,1,1,1,'B',1,0.838066,192,501058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 59, \"great\": 821, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1127}}',140.68,172896379,675661,NULL,'2022-06-26 11:07:50',1656241670,NULL),(1870036227,3268096,1,2300273,1,1,1,'A',1,0.969336,403,880294,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 554, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 587}}',140.707,170145074,580836,NULL,'2022-02-28 20:19:33',1646079573,NULL),(1871839955,3268096,1,210116,0,1,1,'B',1,0.864516,146,540745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 27, \"great\": 366, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 465}}',140.723,172878583,243998,NULL,'2022-06-25 16:09:20',1656173360,NULL),(1865630505,3268096,1,307304,1,1,1,'A',1,0.943554,452,739892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 18, \"great\": 1346, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 1497}}',140.927,163613047,1416082,NULL,'2021-07-04 10:22:00',1625394120,NULL),(1867674687,3268096,1,1081354,0,1,1,'A',1,0.949438,203,726694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 659, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 712}}',140.936,166519389,517756,NULL,'2021-10-10 11:49:39',1633866579,NULL),(1871869057,3268096,1,3221871,1,1,1,'A',1,0.918487,126,639242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 24, \"great\": 522, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 595}}',140.952,172790725,445474,NULL,'2022-06-21 20:19:50',1655842790,NULL),(1874838139,3268096,1,3602748,1,1,1,'A',1,0.959394,323,776923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 775, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 825}}',140.973,177188318,719544,NULL,'2023-02-04 21:53:24',1675547604,NULL),(1869920639,3268096,1,1374164,1,1,1,'B',1,0.878753,109,592559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 347, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 433}}',141.075,169942488,259001,NULL,'2022-02-20 17:38:00',1645378680,NULL),(1874694222,3268096,1,781876,0,1,1,'A',1,0.927053,264,660088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 76, \"great\": 1563, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',141.177,177060876,1203768,NULL,'2023-01-28 18:07:54',1674929274,NULL),(1869911783,3268096,1,1996813,1,1,1,'A',1,0.956204,294,761999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 29, \"great\": 1279, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1370}}',141.261,169939013,1332754,NULL,'2022-02-20 14:54:19',1645368859,NULL),(1865956455,3268096,1,1844125,1,1,1,'A',1,0.965665,481,845934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 655, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 699}}',141.307,164047817,737286,NULL,'2021-07-17 19:32:28',1626550348,NULL),(1863277208,3268096,1,1975335,1,1,1,'A',1,0.951158,452,739791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 18, \"great\": 1265, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1382, \"legacy_combo_increase\": 1}}',141.421,159944399,1146762,NULL,'2021-03-21 15:44:39',1616341479,NULL),(1870852621,3268096,1,1043373,0,1,1,'A',1,0.932886,244,689516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 30, \"great\": 675, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 745}}',141.497,171391027,584948,NULL,'2022-04-23 11:04:15',1650711855,NULL),(1865281614,3268096,1,2585759,1,1,1,'A',1,0.958228,357,801646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 7, \"great\": 1093, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1185}}',141.551,163170754,1138552,NULL,'2021-06-20 11:35:28',1624188928,NULL),(1870056447,3268096,1,1642359,0,1,1,'A',1,0.956072,358,758652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 23, \"great\": 729, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 774}}',141.571,170209764,633592,NULL,'2022-03-03 18:06:16',1646330776,NULL),(1870830088,3268096,1,64328,0,1,1,'A',1,0.944921,283,732815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 635, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 699}}',141.614,171254780,589700,NULL,'2022-04-17 11:17:32',1650194252,NULL),(1864720828,3268096,1,2417198,1,1,1,'A',1,0.981711,560,257683,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 1650}, \"maximum_statistics\": {\"great\": 1695}}',141.63,162214743,840026,NULL,'2021-05-22 16:15:49',1621700149,NULL),(1875186733,3268096,1,2287922,1,1,1,'A',1,0.953237,240,801954,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 643, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 695}}',141.653,177707407,571600,NULL,'2023-03-06 11:37:08',1678102628,NULL),(1868105523,3268096,1,2066065,1,1,1,'A',1,0.946165,334,737842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 29, \"great\": 1239, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1356}}',141.77,167429431,1161032,NULL,'2021-11-12 19:34:09',1636745649,NULL),(1862812221,3268096,1,2335976,1,1,1,'A',1,0.984258,408,866420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 650, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 667}}',141.783,159242059,652662,NULL,'2021-02-28 15:14:15',1614525255,NULL),(1873619727,3268096,1,1468369,0,1,1,'A',1,0.909898,281,632566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 47, \"great\": 693, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 788}}',141.796,175526792,562106,NULL,'2022-11-06 15:35:02',1667748902,NULL),(1865591019,3268096,1,2287922,1,1,1,'A',1,0.958273,348,818069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 643, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 695}}',141.815,163614775,668120,NULL,'2021-07-04 11:33:00',1625398380,NULL),(1862572638,3268096,1,1620097,1,1,1,'A',1,0.985801,283,884043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 482, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 493}}',141.857,159114007,500380,NULL,'2021-02-24 15:38:18',1614181098,NULL),(1865026869,3268096,1,2039079,1,1,1,'A',1,0.948787,147,739347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 341, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 371}}',141.912,162669218,314224,NULL,'2021-06-04 17:54:27',1622829267,NULL),(1866350083,3268096,1,2135348,1,1,1,'S',1,0.985782,422,914712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 410, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 422}}',141.915,164712424,477040,NULL,'2021-08-07 14:12:15',1628345535,NULL),(1863778440,3268096,1,2608991,1,1,1,'S',1,0.992551,537,934037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 529, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 537}}',141.975,160727038,636960,NULL,'2021-04-11 13:08:02',1618146482,NULL),(1868406477,3268096,1,2563917,1,1,1,'A',1,0.952282,468,822861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 444, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 482}}',142.087,167771416,532660,NULL,'2021-11-26 16:14:47',1637943287,NULL),(1875087366,3268096,1,1640968,0,1,1,'A',1,0.908766,127,633680,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 480, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 559}}',142.138,177691459,346766,NULL,'2023-03-05 13:03:53',1678021433,NULL),(1874210757,3268096,1,924392,1,1,1,'A',1,0.902075,175,599067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 47, \"great\": 667, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 771}}',142.14,176372844,510260,NULL,'2022-12-22 15:46:39',1671723999,NULL),(1869933744,3268096,1,2352119,1,1,1,'A',1,0.929837,182,683913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 20, \"great\": 651, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 734, \"legacy_combo_increase\": 1}}',142.258,170098696,614782,NULL,'2022-02-26 23:02:42',1645916562,NULL),(1863177604,3268096,1,2329084,1,1,1,'A',1,0.986085,333,886935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 525, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 539, \"legacy_combo_increase\": 1}}',142.26,159764109,597972,NULL,'2021-03-16 12:45:33',1615898733,NULL),(1875076807,3268096,1,2624869,1,1,1,'A',1,0.958367,733,803893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 1137, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1225}}',142.292,177670865,1136628,NULL,'2023-03-04 13:01:57',1677934917,NULL),(1874752481,3268096,1,2237995,1,1,1,'A',1,0.93254,202,713063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 563, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 630}}',142.295,177290149,551402,NULL,'2023-02-10 20:13:09',1676059989,NULL),(1865759798,3268096,1,2590545,1,1,1,'B',1,0.877219,142,633719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 263, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 338}}',142.302,163816391,256803,NULL,'2021-07-10 14:11:56',1625926316,NULL),(1874841771,3268096,1,2163897,1,1,1,'B',1,0.898907,170,674149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 312, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 366}}',142.32,177203749,299998,NULL,'2023-02-05 15:55:49',1675612549,NULL),(1865760242,3268096,1,2211097,1,1,1,'S',1,0.981019,922,905664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 887, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 922}}',142.404,163756558,1097280,NULL,'2021-07-08 18:04:41',1625767481,NULL),(1866879164,3268096,1,934429,1,1,1,'A',1,0.961754,460,827348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 506, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 536}}',142.409,165350739,541460,NULL,'2021-08-28 10:41:28',1630147288,NULL),(1873673293,3268096,1,2009321,1,1,1,'A',1,0.940333,234,697614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 34, \"great\": 1355, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1500}}',142.438,175502091,1086402,NULL,'2022-11-05 13:33:39',1667655219,NULL),(1874177640,3268096,1,2043188,1,1,1,'A',1,0.908654,128,599441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 61, \"great\": 826, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 936}}',142.442,176370615,539970,NULL,'2022-12-22 13:49:17',1671716957,NULL),(1872238235,3268096,1,562332,0,1,1,'A',1,0.914375,262,620955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 37, \"great\": 700, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 800}}',142.489,173456170,557970,NULL,'2022-07-21 19:27:14',1658431634,NULL),(1865609761,3268096,1,2323471,1,1,1,'A',1,0.961157,363,825974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 563, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 605}}',142.529,163591758,634370,NULL,'2021-07-03 18:06:49',1625335609,NULL),(2893371921,3268096,1,1609346,1,1,1,'B',1,0.889509,131,638496,'{\"mods\": [], \"statistics\": {\"ok\": 114, \"miss\": 42, \"great\": 740, \"ignore_miss\": 8, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 896, \"large_bonus\": 53}}',142.574,NULL,0,'2024-05-26 12:11:04','2024-05-26 12:13:06',1716725586,7566),(1866419948,3268096,1,2585990,1,1,1,'A',1,0.936625,324,723559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 19, \"great\": 1142, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1286}}',142.672,164843781,1119642,NULL,'2021-08-11 20:03:32',1628712212,NULL),(1871970833,3268096,1,1734711,1,1,1,'S',1,0.992783,485,939361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 478, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 485}}',142.713,172997880,522820,NULL,'2022-06-30 18:50:49',1656615049,NULL),(1874912854,3268096,1,1087169,1,1,1,'A',1,0.912162,283,657025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 41, \"great\": 834, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 962}}',142.742,177485776,760578,NULL,'2023-02-21 19:40:50',1677008450,NULL),(1875335537,3268096,1,1661121,1,1,1,'A',1,0.942964,245,692876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 92, \"great\": 2585, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2814}}',142.756,178059531,1913554,NULL,'2023-03-26 15:49:46',1679845786,NULL),(1870053242,3268096,1,3328815,1,1,1,'A',1,0.937901,341,796241,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 414, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 467}}',142.865,170112726,418392,NULL,'2022-02-27 12:37:02',1645965422,NULL),(1875173291,3268096,1,2546430,1,1,1,'A',1,0.908377,152,599635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 34, \"great\": 658, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 764}}',142.883,177851149,535566,NULL,'2023-03-14 16:46:08',1678812368,NULL),(1871941707,3268096,1,2132214,1,1,1,'A',1,0.93427,295,690675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 63, \"great\": 1794, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1993}}',142.95,173037963,1577544,NULL,'2022-07-02 13:50:15',1656769815,NULL),(1870020632,3268096,1,2973391,1,1,1,'A',1,0.950185,382,772761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 501, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 542, \"legacy_combo_increase\": 1}}',142.954,170264271,524038,NULL,'2022-03-05 21:46:39',1646516799,NULL),(1875296901,3268096,1,2234427,1,1,1,'A',1,0.919518,149,628087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 36, \"great\": 698, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 789}}',142.985,178055631,507160,NULL,'2023-03-26 12:28:43',1679833723,NULL),(2925274818,3268096,1,4569238,1,1,1,'A',1,0.916141,223,712086,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 58, \"great\": 981, \"ignore_hit\": 40, \"ignore_miss\": 23, \"large_bonus\": 67, \"small_bonus\": 38}, \"maximum_statistics\": {\"great\": 1109, \"ignore_hit\": 40, \"large_bonus\": 77, \"small_bonus\": 51}}',143.034,NULL,0,'2024-06-01 13:06:49','2024-06-01 13:09:43',1717247383,7566),(1875103685,3268096,1,2397491,1,1,1,'A',1,0.911058,245,701248,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 356, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',143.091,177693160,327799,NULL,'2023-03-05 14:45:14',1678027514,NULL),(1868077147,3268096,1,350732,0,1,1,'B',1,0.856582,270,582094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 20, \"great\": 383, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 509}}',143.129,167197962,406196,NULL,'2021-11-03 20:49:57',1635972597,NULL),(1869065614,3268096,1,1458720,1,1,1,'A',1,0.934683,318,704630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 30, \"great\": 975, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1087}}',143.19,168694109,903724,NULL,'2022-01-01 13:44:36',1641044676,NULL),(1872059481,3268096,1,871725,0,1,1,'A',1,0.924174,265,703598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 28, \"great\": 593, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 666}}',143.336,173285774,558700,NULL,'2022-07-13 18:33:35',1657737215,NULL),(1863824357,3268096,1,239234,0,1,1,'A',1,0.958022,348,766409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 1123, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1203}}',143.36,160837299,1025510,NULL,'2021-04-14 17:03:16',1618419796,NULL),(1863244347,3268096,1,694737,1,1,1,'A',1,0.938835,468,824789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 453, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 515}}',143.367,159937725,580194,NULL,'2021-03-21 12:14:37',1616328877,NULL),(1870498412,3268096,1,1754401,1,1,1,'A',1,0.945707,162,779157,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 361, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 396}}',143.427,170741508,333036,NULL,'2022-03-26 11:15:59',1648293359,NULL),(1863325674,3268096,1,2363530,1,1,1,'A',1,0.973214,195,796989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 481, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 504}}',143.624,160043182,423702,NULL,'2021-03-24 11:40:45',1616586045,NULL),(1870446604,3268096,1,217519,0,1,1,'A',1,0.943325,402,799423,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 714, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 794}}',143.753,170741600,824591,NULL,'2022-03-26 11:19:38',1648293578,NULL),(1871860681,3268096,1,700418,1,1,1,'B',1,0.883534,129,603666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 30, \"great\": 412, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 498, \"legacy_combo_increase\": 1}}',143.876,172897634,314328,NULL,'2022-06-26 12:16:21',1656245781,NULL),(1875189499,3268096,1,1241994,1,1,1,'B',1,0.894937,206,640827,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 25, \"great\": 649, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 790}}',143.906,177722260,583866,NULL,'2023-03-07 10:44:48',1678185888,NULL),(1872165070,3268096,1,2096131,1,1,1,'A',1,0.911261,163,632712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 34, \"great\": 706, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 817}}',143.908,173189752,572112,NULL,'2022-07-09 11:42:57',1657366977,NULL),(1870572939,3268096,1,215383,0,1,1,'A',1,0.939914,201,691411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 28, \"great\": 848, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 932}}',143.961,170902888,688434,NULL,'2022-04-02 09:21:10',1648891270,NULL),(1865410815,3268096,1,2886475,1,1,1,'SH',1,0.966587,838,919182,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 782, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 838}}',143.974,163358724,1041162,NULL,'2021-06-26 12:46:05',1624711565,NULL),(1875052863,3268096,1,2562195,1,1,1,'B',1,0.895833,189,585013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 45, \"great\": 729, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 864}}',143.982,177522931,576408,NULL,'2023-02-23 21:48:01',1677188881,NULL),(1867594978,3268096,1,858745,1,1,1,'A',1,0.946565,532,760241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 720, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 786}}',144.246,166609592,753692,NULL,'2021-10-13 19:25:20',1634153120,NULL),(1866044848,3268096,1,797335,1,1,1,'A',1,0.944444,173,724797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 579, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 639}}',144.305,164237184,595846,NULL,'2021-07-23 19:16:37',1627067797,NULL),(1866551437,3268096,1,361158,1,1,1,'SH',1,0.976703,558,939128,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 532, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 558}}',144.356,165137236,700806,NULL,'2021-08-21 11:44:57',1629546297,NULL),(1872135244,3268096,1,283247,0,1,1,'A',1,0.910793,155,626998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 24, \"great\": 770}, \"maximum_statistics\": {\"great\": 908, \"legacy_combo_increase\": 1}}',144.38,173198667,615806,NULL,'2022-07-09 19:17:59',1657394279,NULL),(1866330933,3268096,1,817146,1,1,1,'S',1,0.964523,451,857633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 419, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 451}}',144.472,164738829,504910,NULL,'2021-08-08 10:57:48',1628420268,NULL),(1870486214,3268096,1,106957,0,1,1,'A',1,0.939643,406,735698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 27, \"great\": 1258, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1400, \"legacy_combo_increase\": 3}}',144.514,170823783,1315156,NULL,'2022-03-29 19:01:06',1648580466,NULL),(1870531772,3268096,1,1961006,1,1,1,'A',1,0.933725,276,731455,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 531, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 596, \"legacy_combo_increase\": 1}}',144.541,170885947,460062,NULL,'2022-04-01 16:21:23',1648830083,NULL),(1863034030,3268096,1,2355095,1,1,1,'A',1,0.990301,926,918278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 1012, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1031}}',144.581,159706631,1121916,NULL,'2021-03-14 17:04:10',1615741450,NULL),(1864757577,3268096,1,1317555,1,1,1,'A',1,0.985053,934,901157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 1007, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1037}}',144.772,162345571,1196426,NULL,'2021-05-26 10:10:53',1622023853,NULL),(1875166775,3268096,1,1807195,1,1,1,'A',1,0.968487,299,832783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 673, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 714}}',144.837,177800564,772492,NULL,'2023-03-11 18:17:32',1678558652,NULL),(1865191689,3268096,1,2653450,1,1,1,'A',1,0.943513,435,751576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 39, \"great\": 1044, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1133}}',144.895,162918785,1117888,NULL,'2021-06-12 13:01:46',1623502906,NULL),(1869918845,3268096,1,1655222,1,1,1,'B',1,0.840681,187,509822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 30, \"great\": 370, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 499}}',144.911,170089430,273900,NULL,'2022-02-26 15:49:31',1645890571,NULL),(1865468956,3268096,1,1809693,1,1,1,'A',1,0.973843,312,855244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 473, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 497}}',144.991,163396195,489212,NULL,'2021-06-27 15:36:46',1624808206,NULL),(1874740583,3268096,1,1773125,1,1,1,'A',1,0.93731,178,676426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 27, \"great\": 892, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 989}}',145.071,177188382,683314,NULL,'2023-02-04 21:57:41',1675547861,NULL),(1874856135,3268096,1,3927691,0,1,1,'A',1,0.906036,211,623329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 80, \"great\": 1506, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1756}}',145.091,177322460,1272566,NULL,'2023-02-12 12:47:23',1676206043,NULL),(1872297277,3268096,1,783044,0,1,1,'A',1,0.936328,312,682314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 57, \"great\": 1407, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1547}}',145.112,173511817,1153720,NULL,'2022-07-24 11:19:10',1658661550,NULL),(1863441426,3268096,1,2189874,1,1,1,'S',1,0.976821,453,895909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 432, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 453}}',145.182,160246434,540980,NULL,'2021-03-29 14:59:02',1617029942,NULL),(1863515576,3268096,1,2297394,1,1,1,'A',1,0.982548,385,886058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 557, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 573}}',145.243,160402465,569426,NULL,'2021-04-02 16:13:15',1617379995,NULL),(1872239748,3268096,1,3038053,1,1,1,'A',1,0.915772,520,664222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 38, \"great\": 1509, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1769}}',145.283,173341512,1431606,NULL,'2022-07-16 11:28:47',1657970927,NULL),(1865165841,3268096,1,361158,1,1,1,'S',1,0.990143,558,925144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 547, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 558}}',145.296,162990537,688330,NULL,'2021-06-14 18:58:52',1623697132,NULL),(1872002966,3268096,1,313792,0,1,1,'A',1,0.928734,308,686679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 51, \"great\": 1182, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1319}}',145.318,173035981,1038778,NULL,'2022-07-02 12:05:33',1656763533,NULL),(1870370185,3268096,1,2583939,1,1,1,'A',1,0.931181,283,688918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 38, \"great\": 1053, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1177}}',145.358,170604772,893604,NULL,'2022-03-20 12:22:12',1647778932,NULL),(1865436703,3268096,1,2510331,1,1,1,'A',1,0.948391,235,757589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 679, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 746}}',145.398,163391240,663570,NULL,'2021-06-27 12:10:53',1624795853,NULL),(1870633644,3268096,1,805876,0,1,1,'A',1,0.930388,307,691553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 28, \"great\": 671, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 747}}',145.433,171049992,612764,NULL,'2022-04-08 19:26:08',1649445968,NULL),(1876283794,3268096,1,149387,0,1,1,'A',1,0.922436,207,633432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 39, \"great\": 698, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 780}}',145.455,179422162,495110,NULL,'2023-06-17 17:31:13',1687023073,NULL),(2963834373,3268096,1,2276064,1,1,1,'A',1,0.903226,209,682139,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 39, \"great\": 739, \"ignore_hit\": 18, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 868, \"ignore_hit\": 18, \"large_bonus\": 35}}',145.528,NULL,0,'2024-06-08 17:05:22','2024-06-08 17:07:29',1717866449,7566),(1870173396,3268096,1,1554703,1,1,1,'A',1,0.912289,226,640696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 41, \"great\": 920, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1066}}',145.69,170469823,732660,NULL,'2022-03-14 20:02:17',1647288137,NULL),(1870725141,3268096,1,1430505,1,1,1,'A',1,0.933371,306,697033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 72, \"great\": 1594, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1756}}',145.703,171186808,1357624,NULL,'2022-04-14 16:40:45',1649954445,NULL),(1865090218,3268096,1,1865062,1,1,1,'A',1,0.980499,584,887480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 618, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 641}}',145.752,162693348,667410,NULL,'2021-06-05 10:36:28',1622889388,NULL),(1864867840,3268096,1,1852597,1,1,1,'S',1,0.994495,545,939858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 539, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 545}}',145.867,162359163,635660,NULL,'2021-05-26 18:07:24',1622052444,NULL),(1875364088,3268096,1,468992,0,1,1,'A',1,0.903896,199,664607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 320, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 385}}',145.879,178063426,318688,NULL,'2023-03-26 20:10:01',1679861401,NULL),(1865855456,3268096,1,1861037,1,1,1,'A',1,0.933094,209,672817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 33, \"great\": 758, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 837}}',145.941,163845288,557978,NULL,'2021-07-11 12:27:52',1626006472,NULL),(1873645181,3268096,1,1516387,1,1,1,'A',1,0.926871,251,675861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 46, \"great\": 799, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 882}}',145.979,175462155,633542,NULL,'2022-11-03 13:20:42',1667481642,NULL),(1873653917,3268096,1,1183029,0,1,1,'A',1,0.932877,237,682993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 81, \"great\": 1977, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2190}}',146.269,175524569,1611100,NULL,'2022-11-06 13:30:17',1667741417,NULL),(1873764704,3268096,1,1173534,1,1,1,'A',1,0.949519,448,785003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 576, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 624}}',146.275,175683618,600832,NULL,'2022-11-14 21:00:16',1668459616,NULL),(1870006835,3268096,1,136526,0,1,1,'A',1,0.925197,300,652533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 45, \"great\": 1017, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1143}}',146.368,170168964,749130,NULL,'2022-03-01 21:45:51',1646171151,NULL),(1868613108,3268096,1,1555287,0,1,1,'A',1,0.941019,240,418644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 332, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 373}}',146.551,168179385,237822,NULL,'2021-12-12 12:13:42',1639311222,NULL),(1870403301,3268096,1,435171,1,1,1,'A',1,0.934211,138,689027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 26, \"great\": 653, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 722}}',146.563,170750414,443994,NULL,'2022-03-26 17:28:57',1648315737,NULL),(1869410033,3268096,1,2153996,1,1,1,'A',1,0.928267,501,710625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 22, \"great\": 625, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 704, \"legacy_combo_increase\": 1}}',146.567,169210103,626170,NULL,'2022-01-22 12:48:02',1642855682,NULL),(1863822959,3268096,1,2362088,1,1,1,'S',1,0.98029,482,897620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 463, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 482}}',146.628,160861969,548160,NULL,'2021-04-15 11:03:15',1618484595,NULL),(1868803186,3268096,1,2347301,1,1,1,'A',1,0.966192,372,834647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 533, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 562}}',146.739,168309707,560234,NULL,'2021-12-17 19:32:20',1639769540,NULL),(1871839468,3268096,1,208560,0,1,1,'A',1,0.91147,409,638347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 69, \"great\": 1138, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1299}}',146.899,172876231,924218,NULL,'2022-06-25 14:26:58',1656167218,NULL),(1874666038,3268096,1,682296,0,1,1,'A',1,0.950704,434,740589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 68, \"great\": 1924, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 2059}}',146.975,176955466,1747486,NULL,'2023-01-22 17:22:14',1674408134,NULL),(1873932066,3268096,1,2881348,1,1,1,'A',1,0.937086,208,687801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 25, \"great\": 685, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 755}}',146.979,175812550,571364,NULL,'2022-11-21 19:21:44',1669058504,NULL),(1869947413,3268096,1,1722353,1,1,1,'A',1,0.911458,173,673143,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 26, \"great\": 658, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 768}}',147.07,170098498,580759,NULL,'2022-02-26 22:49:50',1645915790,NULL),(1865450745,3268096,1,470588,0,1,1,'A',1,0.957224,208,737640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 491, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 526}}',147.133,163362963,386304,NULL,'2021-06-26 15:09:16',1624720156,NULL),(1870717954,3268096,1,2353568,1,1,1,'A',1,0.901471,321,682099,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 12, \"great\": 558, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 680}}',147.263,171063775,622124,NULL,'2022-04-09 10:26:39',1649499999,NULL),(1866292853,3268096,1,1641872,1,1,1,'A',1,0.963303,316,814278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 413, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 436}}',147.336,164618243,407676,NULL,'2021-08-04 17:16:46',1628097406,NULL),(1866314922,3268096,1,1828364,1,1,1,'A',1,0.978485,621,869220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 1032, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1069}}',147.365,164721577,1172226,NULL,'2021-08-07 20:16:10',1628367370,NULL),(1863416843,3268096,1,497455,0,1,1,'A',1,0.952929,319,763991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 446, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',147.398,160160506,407518,NULL,'2021-03-27 12:07:33',1616846853,NULL),(1875221645,3268096,1,1360616,0,1,1,'A',1,0.915304,165,629558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 78, \"great\": 1348, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1529}}',147.44,177847388,1137182,NULL,'2023-03-14 12:58:07',1678798687,NULL),(1865307385,3268096,1,1899928,1,1,1,'A',1,0.972477,155,805275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 208, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 218}}',147.524,163140552,162470,NULL,'2021-06-19 13:06:30',1624107990,NULL),(1873821482,3268096,1,2994676,1,1,1,'A',1,0.941349,318,710194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 615, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 682}}',147.632,175665828,502516,NULL,'2022-11-13 21:15:36',1668374136,NULL),(1872124675,3268096,1,694737,1,1,1,'B',1,0.862136,243,628571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 20, \"great\": 393, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 515}}',147.686,173267096,469988,NULL,'2022-07-12 20:59:44',1657659584,NULL),(1870012783,3268096,1,1880376,1,1,1,'A',1,0.92551,178,657116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 39, \"great\": 873, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 980}}',147.69,170113903,692120,NULL,'2022-02-27 13:27:31',1645968451,NULL),(1863060788,3268096,1,2804251,1,1,1,'A',1,0.955167,268,811051,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 606, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 658}}',147.763,159704630,648149,NULL,'2021-03-14 15:59:15',1615737555,NULL),(1865150659,3268096,1,1538454,1,1,1,'S',1,0.977657,828,897112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 791, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 828}}',147.763,162864357,966370,NULL,'2021-06-10 18:40:42',1623350442,NULL),(1863364722,3268096,1,2748993,1,1,1,'S',1,0.98227,564,959072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 544, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 564}}',147.837,160322774,770779,NULL,'2021-03-31 15:12:00',1617203520,NULL),(1866476782,3268096,1,2808468,1,1,1,'S',1,0.986264,546,920579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 531, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 546}}',148.034,164900761,596710,NULL,'2021-08-13 16:45:42',1628873142,NULL),(1866136728,3268096,1,93280,1,1,1,'A',1,0.969529,672,861327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 683, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 722}}',148.057,164257812,817720,NULL,'2021-07-24 12:14:40',1627128880,NULL),(1866373860,3268096,1,1563159,1,1,1,'S',1,0.989224,232,930298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 227, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 232}}',148.11,164751039,231630,NULL,'2021-08-08 19:11:47',1628449907,NULL),(1874302099,3268096,1,813300,0,1,1,'A',1,0.928259,257,683955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 54, \"great\": 1033, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1143}}',148.147,176546109,897774,NULL,'2022-12-31 13:37:04',1672493824,NULL),(1866497825,3268096,1,2362088,1,1,1,'A',1,0.96888,474,909129,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 453, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 482}}',148.157,164928337,546060,NULL,'2021-08-14 15:06:51',1628953611,NULL),(1864773236,3268096,1,700200,1,1,1,'A',1,0.970192,429,837306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 495, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 520}}',148.183,162279843,518830,NULL,'2021-05-24 11:35:16',1621856116,NULL),(1867514126,3268096,1,1354992,1,1,1,'A',1,0.951486,442,761101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 25, \"great\": 1514, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1649}}',148.195,166334067,1540168,NULL,'2021-10-03 10:35:13',1633257313,NULL),(1865834966,3268096,1,2655991,1,1,1,'A',1,0.965909,221,793401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 461, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 484}}',148.266,163844079,422868,NULL,'2021-07-11 11:36:03',1626003363,NULL),(1873787319,3268096,1,243350,0,1,1,'A',1,0.971973,297,898591,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 425, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 446}}',148.294,175618793,455016,NULL,'2022-11-11 20:40:00',1668199200,NULL),(1866134297,3268096,1,2641339,1,1,1,'A',1,0.965625,455,849124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 449, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 480}}',148.342,164329696,522660,NULL,'2021-07-26 17:10:16',1627319416,NULL),(1863545672,3268096,1,1617721,1,1,1,'A',1,0.972477,366,828181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 520, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 545}}',148.394,160402772,530526,NULL,'2021-04-02 16:21:23',1617380483,NULL),(1869663513,3268096,1,2961643,1,1,1,'A',1,0.928497,232,655599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 67, \"great\": 1703, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1909}}',148.425,169604651,1303708,NULL,'2022-02-06 23:02:05',1644188525,NULL),(1862603734,3268096,1,1241100,1,1,1,'A',1,0.989518,459,918588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 468, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 477}}',148.436,159139485,519800,NULL,'2021-02-25 11:55:40',1614254140,NULL),(1875146003,3268096,1,616067,1,1,1,'A',1,0.924721,227,747066,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 467, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 538}}',148.537,177723338,473946,NULL,'2023-03-07 12:03:22',1678190602,NULL),(1867582770,3268096,1,142309,0,1,1,'A',1,0.957447,219,766566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 834, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 893}}',148.571,166497382,792220,NULL,'2021-10-09 17:18:16',1633799896,NULL),(1869646883,3268096,1,2702131,1,1,1,'A',1,0.958104,531,806067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 841, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 907}}',148.582,169573176,988994,NULL,'2022-02-05 20:16:10',1644092170,NULL),(1863135460,3268096,1,1736692,1,1,1,'A',1,0.980824,430,889900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 678, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 704}}',148.737,159869735,795534,NULL,'2021-03-19 16:24:02',1616171042,NULL),(1865960586,3268096,1,2532774,1,1,1,'A',1,0.94526,457,743436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 810, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 886}}',148.748,164068262,767790,NULL,'2021-07-18 11:54:18',1626609258,NULL),(1871855634,3268096,1,240501,0,1,1,'B',1,0.887387,170,607358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 362, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 444}}',148.795,172897115,275985,NULL,'2022-06-26 11:51:40',1656244300,NULL),(1863212001,3268096,1,263682,0,1,1,'S',1,0.993031,574,933016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 566, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',148.826,160043052,691050,NULL,'2021-03-24 11:35:51',1616585751,NULL),(1876189780,3268096,1,1818477,1,1,1,'A',1,0.968801,437,828248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 574, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 609}}',148.884,179310398,668428,NULL,'2023-06-10 11:37:59',1686397079,NULL),(1866246421,3268096,1,2417737,1,1,1,'B',1,0.898357,229,669001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 403, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 487}}',148.949,164479870,375596,NULL,'2021-07-31 10:22:42',1627726962,NULL),(1870345643,3268096,1,635009,0,1,1,'A',1,0.936916,174,735594,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 29, \"great\": 777, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 856}}',148.981,170660175,649171,NULL,'2022-03-22 20:55:44',1647982544,NULL),(1862808176,3268096,1,215496,1,1,1,'S',1,0.996357,549,902542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 545, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 549}}',149.071,159241973,587954,NULL,'2021-02-28 15:11:20',1614525080,NULL),(1869849942,3268096,1,2358537,1,1,1,'A',1,0.972775,525,841927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 911, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 955}}',149.102,169819593,940470,NULL,'2022-02-15 21:01:32',1644958892,NULL),(1875229296,3268096,1,2067126,1,1,1,'A',1,0.923973,256,675859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 33, \"great\": 652, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 730}}',149.102,177851306,534856,NULL,'2023-03-14 16:55:19',1678812919,NULL),(1866395160,3268096,1,1374164,1,1,1,'S',1,0.990762,433,933629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 425, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 433}}',149.112,164712269,476930,NULL,'2021-08-07 14:07:02',1628345222,NULL),(1869598766,3268096,1,1748618,1,1,1,'A',1,0.954741,614,775983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 36, \"great\": 1724, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1856, \"legacy_combo_increase\": 1}}',149.12,169403297,1784598,NULL,'2022-01-29 21:20:10',1643491210,NULL),(1865296080,3268096,1,374421,1,1,1,'A',1,0.951996,545,863984,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 2, \"great\": 953, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1052, \"legacy_combo_increase\": 2}}',149.202,163170285,1287434,NULL,'2021-06-20 11:13:36',1624187616,NULL),(1870533384,3268096,1,1574742,1,1,1,'A',1,0.945993,359,737809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 21, \"great\": 1045, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1148}}',149.293,170888831,1045856,NULL,'2022-04-01 18:37:44',1648838264,NULL),(1868410784,3268096,1,224326,0,1,1,'A',1,0.973451,267,846218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 540, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 565}}',149.301,167629360,583252,NULL,'2021-11-20 16:55:53',1637427353,NULL),(1869713289,3268096,1,2581676,1,1,1,'A',1,0.928816,185,686793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 517, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 583}}',149.351,169697451,419914,NULL,'2022-02-10 20:54:50',1644526490,NULL),(1875984298,3268096,1,3653188,1,1,1,'A',1,0.905971,178,601545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 51, \"great\": 962, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1122}}',149.615,178881887,729208,NULL,'2023-05-14 12:25:43',1684067143,NULL),(1866433025,3268096,1,1944294,1,1,1,'A',1,0.960345,353,790260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 547}, \"maximum_statistics\": {\"great\": 580}}',149.738,164934857,531568,NULL,'2021-08-14 19:30:09',1628969409,NULL),(1874725875,3268096,1,3431704,1,1,1,'B',1,0.892458,240,686000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 289, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 358}}',149.79,176975594,308856,NULL,'2023-01-23 21:55:06',1674510906,NULL),(1863353144,3268096,1,2257689,1,1,1,'S',1,0.983379,361,967135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 349, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 361}}',149.87,160322402,412788,NULL,'2021-03-31 15:03:00',1617202980,NULL),(1876383560,3268096,1,3838279,1,1,1,'A',1,0.904899,137,598451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 34, \"great\": 596, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 694}}',149.909,179416155,451902,NULL,'2023-06-17 11:03:52',1686999832,NULL),(1864760140,3268096,1,2335007,1,1,1,'A',1,0.965318,332,844331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 328, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 346}}',149.918,162457063,401008,NULL,'2021-05-29 12:23:00',1622290980,NULL),(1863732196,3268096,1,1736692,1,1,1,'SH',1,0.965199,704,915965,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 655, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 704}}',149.963,160868387,859308,NULL,'2021-04-15 14:46:40',1618498000,NULL),(1874674328,3268096,1,2973392,1,1,1,'B',1,0.873333,251,649541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 28, \"great\": 364, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',150.036,177058776,394447,NULL,'2023-01-28 16:07:24',1674922044,NULL),(1870079791,3268096,1,2387791,1,1,1,'S',1,0.988868,539,924175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 527, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 539}}',150.134,170112123,630160,NULL,'2022-02-27 12:04:54',1645963494,NULL),(1875217940,3268096,1,2665991,1,1,1,'A',1,0.97242,529,870666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 534, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 562}}',150.202,177803170,617820,NULL,'2023-03-11 21:12:49',1678569169,NULL),(1874198925,3268096,1,3008027,1,1,1,'A',1,0.910643,149,585662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 54, \"great\": 872, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 996}}',150.318,176373317,547638,NULL,'2022-12-22 16:16:10',1671725770,NULL),(1864815097,3268096,1,2397493,1,1,1,'S',1,0.995253,316,946237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 313, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 316}}',150.447,162314749,332660,NULL,'2021-05-25 12:03:15',1621944195,NULL),(1868595113,3268096,1,2179364,1,1,1,'A',1,0.967021,288,883346,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 446, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 470}}',150.467,168148219,474737,NULL,'2021-12-11 11:39:04',1639222744,NULL),(1863822556,3268096,1,2787985,1,1,1,'A',1,0.94926,473,871159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 425, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 473}}',150.469,160897934,535536,NULL,'2021-04-16 10:03:18',1618567398,NULL),(1875578977,3268096,1,1601344,1,1,1,'A',1,0.98189,338,890179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 616, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 635}}',150.472,178409910,675710,NULL,'2023-04-15 14:46:11',1681569971,NULL),(1874699360,3268096,1,3952193,1,1,1,'A',1,0.93422,184,687871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 47, \"great\": 1222, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1353}}',150.491,177055506,1002104,NULL,'2023-01-28 13:07:12',1674911232,NULL),(1872178699,3268096,1,2903916,1,1,1,'A',1,0.934384,273,693923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 45, \"great\": 1561, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1745}}',150.529,173511543,1402808,NULL,'2022-07-24 10:59:58',1658660398,NULL),(1870895213,3268096,1,3480430,1,1,1,'S',1,0.987689,528,976215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 515, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 528}}',150.53,171278935,638904,NULL,'2022-04-18 11:49:17',1650282557,NULL),(1867775375,3268096,1,1860173,1,1,1,'S',1,0.994071,506,924178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 500, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 506}}',150.571,166684326,617920,NULL,'2021-10-16 11:19:25',1634383165,NULL),(1873697189,3268096,1,2898091,1,1,1,'B',1,0.883058,319,630729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 36, \"great\": 547, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 667}}',150.634,175429977,486104,NULL,'2022-11-01 17:36:09',1667324169,NULL),(1865373844,3268096,1,1827601,1,1,1,'A',1,0.942652,377,754931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 506, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 558}}',150.656,163147594,583394,NULL,'2021-06-19 17:23:41',1624123421,NULL),(1875166618,3268096,1,1548234,1,1,1,'A',1,0.946078,166,713960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 13, \"great\": 286, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 306}}',150.688,177814874,276860,NULL,'2023-03-12 12:43:30',1678625010,NULL),(1874663263,3268096,1,218190,0,1,1,'A',1,0.925638,183,651626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 50, \"great\": 817, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 901}}',150.692,177075330,600624,NULL,'2023-01-29 12:12:11',1674994331,NULL),(1873623917,3268096,1,1481627,1,1,1,'B',1,0.881022,120,586582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 30, \"great\": 552, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 685}}',150.834,175505114,430000,NULL,'2022-11-05 15:56:23',1667663783,NULL),(1866744142,3268096,1,234672,0,1,1,'A',1,0.907447,333,710418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 386, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 470}}',150.861,165168228,442655,NULL,'2021-08-22 10:59:08',1629629948,NULL),(1866507375,3268096,1,1721329,1,1,1,'A',1,0.954545,309,742745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 705, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 759}}',150.925,164843438,634296,NULL,'2021-08-11 19:50:58',1628711458,NULL),(2926298699,3268096,1,1281747,1,1,1,'A',1,0.908716,177,684959,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 43, \"great\": 737, \"ignore_miss\": 12, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 849, \"large_bonus\": 53}}',150.961,NULL,0,'2024-06-01 16:24:47','2024-06-01 16:26:43',1717259203,7566),(1872056889,3268096,1,1608309,1,1,1,'A',1,0.94877,189,740854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 676, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 732}}',150.965,173216647,606186,NULL,'2022-07-10 14:36:02',1657463762,NULL),(1868775734,3268096,1,2292104,1,1,1,'A',1,0.936047,304,699568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 23, \"great\": 548, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 602}}',150.979,168357504,451652,NULL,'2021-12-19 15:23:57',1639927437,NULL),(1869011925,3268096,1,506032,0,1,1,'A',1,0.953237,285,762358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 31, \"great\": 1165, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1251}}',151.02,168589984,1079888,NULL,'2021-12-28 15:35:21',1640705721,NULL),(1876459522,3268096,1,1100855,0,1,1,'A',1,0.926407,206,640740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 52, \"great\": 840, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 924}}',151.062,179652217,604158,NULL,'2023-07-02 13:05:12',1688303112,NULL),(1870028257,3268096,1,2039935,1,1,1,'SH',1,0.9888,625,982075,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 611, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 625}}',151.198,170116033,723516,NULL,'2022-02-27 14:57:14',1645973834,NULL),(1865568145,3268096,1,2432632,1,1,1,'S',1,0.994591,832,944790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 823, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 832}}',151.276,163588820,946280,NULL,'2021-07-03 16:15:31',1625328931,NULL),(1863453549,3268096,1,2221218,1,1,1,'A',1,0.901527,393,710759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 9, \"great\": 535, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 655, \"legacy_combo_increase\": 1}}',151.323,160206079,646551,NULL,'2021-03-28 14:00:19',1616940019,NULL),(1873520217,3268096,1,699733,0,1,1,'A',1,0.937285,354,745322,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 43, \"great\": 1570, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1746}}',151.335,175411048,1464983,NULL,'2022-10-31 15:27:36',1667230056,NULL),(1867472438,3268096,1,3142370,1,1,1,'S',1,0.969805,563,874253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 529, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 563}}',151.364,166334755,653220,NULL,'2021-10-03 11:07:37',1633259257,NULL),(1869955864,3268096,1,704171,0,1,1,'A',1,0.912254,205,623824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 26, \"great\": 571, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 661}}',151.431,169994310,473060,NULL,'2022-02-22 19:11:46',1645557106,NULL),(1866505269,3268096,1,2961644,1,1,1,'A',1,0.921226,257,365232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 30, \"great\": 923, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1060}}',151.537,164928685,612540,NULL,'2021-08-14 15:19:36',1628954376,NULL),(1866225864,3268096,1,540256,1,1,1,'S',1,0.992492,666,937318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 656, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',151.549,164523611,790900,NULL,'2021-08-01 19:08:29',1627844909,NULL),(1863141524,3268096,1,2268886,1,1,1,'S',1,0.985178,506,910687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 491, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 506}}',151.557,159870318,572880,NULL,'2021-03-19 16:40:36',1616172036,NULL),(1865667621,3268096,1,2451507,1,1,1,'A',1,0.938532,249,697196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 25, \"great\": 981, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1090}}',151.753,163790394,827314,NULL,'2021-07-09 18:36:13',1625855773,NULL),(1874483847,3268096,1,143093,0,1,1,'A',1,0.919624,527,722108,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 22, \"great\": 826, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 958}}',151.873,176811447,792922,NULL,'2023-01-14 19:40:32',1673725232,NULL),(1868168630,3268096,1,281675,0,1,1,'A',1,0.939579,176,699912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 29, \"great\": 822, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 902}}',151.877,167302197,641568,NULL,'2021-11-07 15:23:19',1636298599,NULL),(1875597029,3268096,1,1905708,0,1,1,'A',1,0.900896,230,592836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 52, \"great\": 768, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 893}}',151.984,178363819,550708,NULL,'2023-04-12 19:42:22',1681328542,NULL),(1866343526,3268096,1,2676732,1,1,1,'A',1,0.967626,405,872148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 526, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 556}}',151.985,164686709,533511,NULL,'2021-08-06 18:24:28',1628274268,NULL),(1875172560,3268096,1,3226767,1,1,1,'A',1,0.925743,333,736139,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 19, \"great\": 707, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 808}}',151.987,177723296,675976,NULL,'2023-03-07 12:00:58',1678190458,NULL),(1875161388,3268096,1,3886146,1,1,1,'A',1,0.915821,131,604590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 58, \"great\": 878, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 986}}',152.016,177835138,580188,NULL,'2023-03-13 16:42:27',1678725747,NULL),(1869251667,3268096,1,2639016,1,1,1,'A',1,0.951143,315,775568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 16, \"great\": 1161, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1269}}',152.033,169039216,1215446,NULL,'2022-01-15 14:06:50',1642255610,NULL),(1869936846,3268096,1,620779,1,1,1,'A',1,0.954111,170,741175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 487, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 523}}',152.077,169942047,396268,NULL,'2022-02-20 17:17:53',1645377473,NULL),(1864820143,3268096,1,2400193,1,1,1,'A',1,0.991912,565,904867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 670, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 680, \"legacy_combo_increase\": 1}}',152.084,162347148,817280,NULL,'2021-05-26 11:28:39',1622028519,NULL),(1869045266,3268096,1,2544313,1,1,1,'A',1,0.902027,133,597740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 246, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 296}}',152.098,168697829,198620,NULL,'2022-01-01 16:44:04',1641055444,NULL);
INSERT INTO `scores` VALUES (1864757283,3268096,1,1989399,1,1,1,'A',1,0.941452,409,873188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 378, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 427}}',152.114,162280683,464214,NULL,'2021-05-24 12:09:47',1621858187,NULL),(1866196036,3268096,1,2520856,1,1,1,'A',1,0.962532,380,820430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 19, \"great\": 735, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 774}}',152.117,164396802,740250,NULL,'2021-07-28 18:37:33',1627497453,NULL),(1874850755,3268096,1,914217,1,1,1,'A',1,0.945628,314,731687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 45, \"great\": 1676, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1830}}',152.118,177302763,1583072,NULL,'2023-02-11 12:40:58',1676119258,NULL),(1871825127,3268096,1,2135348,1,1,1,'B',1,0.888626,218,639469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 345, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 422}}',152.119,172882431,302691,NULL,'2022-06-25 19:31:47',1656185507,NULL),(1867504111,3268096,1,2167615,1,1,1,'A',1,0.972281,349,795919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 1358, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 1425}}',152.299,166470653,1482542,NULL,'2021-10-08 19:39:06',1633721946,NULL),(1870301278,3268096,1,3143267,1,1,1,'A',1,0.94224,226,704888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 37, \"great\": 1285, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1411}}',152.389,170588294,1161206,NULL,'2022-03-19 20:57:24',1647723444,NULL),(1866922962,3268096,1,1330741,0,1,1,'A',1,0.964744,369,771687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 18, \"great\": 743, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 780}}',152.395,165382317,614390,NULL,'2021-08-29 11:05:14',1630235114,NULL),(1875158374,3268096,1,673068,0,1,1,'A',1,0.93705,220,789054,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 246, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 278}}',152.408,177727552,245798,NULL,'2023-03-07 16:20:44',1678206044,NULL),(1875630283,3268096,1,3431445,1,1,1,'A',1,0.96886,279,831743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 809, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 851}}',152.411,178328873,812262,NULL,'2023-04-10 15:06:58',1681139218,NULL),(1873651621,3268096,1,1956637,1,1,1,'A',1,0.946205,456,720105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 24, \"great\": 1094, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 1199}}',152.52,175424289,1422832,NULL,'2022-11-01 11:38:31',1667302711,NULL),(1863163426,3268096,1,2449157,1,1,1,'A',1,0.959375,523,794711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 895, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 960}}',152.562,159906782,938868,NULL,'2021-03-20 16:11:21',1616256681,NULL),(1874777444,3268096,1,1815246,1,1,1,'A',1,0.919355,237,654375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 36, \"great\": 686, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 775}}',152.577,177201486,605430,NULL,'2023-02-05 13:48:41',1675604921,NULL),(1872204629,3268096,1,167051,0,1,1,'A',1,0.944733,263,723057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 50, \"great\": 1418, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1538, \"legacy_combo_increase\": 3}}',152.612,173478074,1205290,NULL,'2022-07-22 20:02:20',1658520140,NULL),(1864632930,3268096,1,2612362,1,1,1,'A',1,0.974441,642,847306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 1195, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1252}}',152.631,162243468,1304260,NULL,'2021-05-23 11:03:54',1621767834,NULL),(1874285767,3268096,1,1213615,0,1,1,'A',1,0.92623,288,662969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 41, \"great\": 665, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 732}}',152.758,176428637,532876,NULL,'2022-12-25 11:31:27',1671967887,NULL),(1865018434,3268096,1,281084,1,1,1,'S',1,0.974187,523,890192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 496, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 523}}',152.823,162670660,560930,NULL,'2021-06-04 18:43:04',1622832184,NULL),(1866123273,3268096,1,260583,1,1,1,'A',1,0.92053,302,868589,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 254, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 302}}',152.826,164261429,334158,NULL,'2021-07-24 14:35:53',1627137353,NULL),(1869261574,3268096,1,3220415,1,1,1,'A',1,0.942281,293,742112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 654, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 719}}',152.956,169041799,600268,NULL,'2022-01-15 15:58:05',1642262285,NULL),(1863027889,3268096,1,179782,0,1,1,'A',1,0.900485,403,704175,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 15, \"great\": 510, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 618}}',152.96,159667804,584799,NULL,'2021-03-13 16:35:21',1615653321,NULL),(1869481754,3268096,1,2280455,1,1,1,'A',1,0.952532,302,819780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 289, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 316}}',153.027,169238570,330780,NULL,'2022-01-23 12:45:57',1642941957,NULL),(1863027863,3268096,1,179782,1,1,1,'S',1,0.9911,618,980539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 607, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 618}}',153.054,159667736,795930,NULL,'2021-03-13 16:33:07',1615653187,NULL),(1862907844,3268096,1,178967,0,1,1,'A',1,0.981192,558,257122,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 1364, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1409}}',153.055,159357768,806454,NULL,'2021-03-04 14:25:12',1614867912,NULL),(1863423539,3268096,1,233608,0,1,1,'A',1,0.961078,290,792901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 465, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 501}}',153.078,160159779,472524,NULL,'2021-03-27 11:42:35',1616845355,NULL),(1869046255,3268096,1,2547507,1,1,1,'A',1,0.952168,266,730653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 730, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 784}}',153.163,168694322,643464,NULL,'2022-01-01 13:55:57',1641045357,NULL),(1874338989,3268096,1,2761856,1,1,1,'A',1,0.956832,318,762462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 30, \"great\": 1247, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1332}}',153.171,176562576,1056880,NULL,'2023-01-01 12:24:23',1672575863,NULL),(1873695156,3268096,1,2315753,1,1,1,'A',1,0.956456,416,786989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 617, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 666}}',153.348,175431761,765140,NULL,'2022-11-01 19:28:23',1667330903,NULL),(1870625232,3268096,1,3109256,1,1,1,'A',1,0.941066,368,742293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 23, \"great\": 966, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1069}}',153.488,170867594,930316,NULL,'2022-03-31 20:06:12',1648757172,NULL),(1865067668,3268096,1,2314205,1,1,1,'A',1,0.95546,240,743120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 35, \"great\": 1303, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1392}}',153.516,162727320,1167174,NULL,'2021-06-06 10:59:01',1622977141,NULL),(1865651047,3268096,1,342846,1,1,1,'S',1,0.992272,647,932251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 637, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 647}}',153.541,163815615,722450,NULL,'2021-07-10 13:44:02',1625924642,NULL),(1874883125,3268096,1,2226991,1,1,1,'A',1,0.928004,274,679843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 75, \"great\": 1692, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1889}}',153.573,177453036,1564822,NULL,'2023-02-19 21:18:39',1676841519,NULL),(1876153844,3268096,1,3210615,1,1,1,'A',1,0.924593,422,664006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 72, \"great\": 1429, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1598}}',153.626,179310924,1173554,NULL,'2023-06-10 12:14:31',1686399271,NULL),(1875522750,3268096,1,496238,0,1,1,'A',1,0.9175,483,679705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 48, \"great\": 883, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1000}}',153.68,178326975,843036,NULL,'2023-04-10 12:56:59',1681131419,NULL),(1866393717,3268096,1,2242947,1,1,1,'A',1,0.958166,631,795253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 1152, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1243}}',153.83,164717404,1133054,NULL,'2021-08-07 17:17:05',1628356625,NULL),(1874649629,3268096,1,1793503,1,1,1,'A',1,0.93133,125,675090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 207, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 233}}',153.893,176990146,163822,NULL,'2023-01-24 19:13:27',1674587607,NULL),(1866345820,3268096,1,1497266,1,1,1,'A',1,0.97424,509,848174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 726, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 757}}',153.895,164618381,756790,NULL,'2021-08-04 17:21:24',1628097684,NULL),(1874533760,3268096,1,219353,1,1,1,'A',1,0.958696,380,866600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 423, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 460}}',153.966,176850912,468402,NULL,'2023-01-16 21:43:42',1673905422,NULL),(1870489040,3268096,1,763627,0,1,1,'A',1,0.974155,241,830812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 481, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 503}}',153.985,170743646,471922,NULL,'2022-03-26 12:56:52',1648299412,NULL),(1865288972,3268096,1,2761855,1,1,1,'S',1,0.988571,1050,928275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1026, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1050}}',154.046,163147100,1154550,NULL,'2021-06-19 17:05:19',1624122319,NULL),(1865580754,3268096,1,1844764,1,1,1,'A',1,0.90099,224,693801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 415, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 505}}',154.177,163461317,410696,NULL,'2021-06-29 18:11:57',1624990317,NULL),(1870696640,3268096,1,2320227,1,1,1,'A',1,0.934332,246,679888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 41, \"great\": 1172, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1302}}',154.375,171240015,977680,NULL,'2022-04-16 19:39:32',1650137972,NULL),(1870718809,3268096,1,991780,1,1,1,'A',1,0.954748,259,768990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 626, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 674}}',154.396,171165230,565032,NULL,'2022-04-13 16:51:16',1649868676,NULL),(1870603769,3268096,1,2043924,1,1,1,'A',1,0.972923,302,833827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 1030, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1071}}',154.535,170936656,1078658,NULL,'2022-04-03 15:14:17',1648998857,NULL),(1874330650,3268096,1,1399348,0,1,1,'A',1,0.921241,315,661676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 51, \"great\": 757, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 838}}',154.551,176528444,619218,NULL,'2022-12-30 16:03:33',1672416213,NULL),(1875043888,3268096,1,230218,0,1,1,'A',1,0.952362,336,765306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 31, \"great\": 1142, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',154.64,177538656,1152026,NULL,'2023-02-24 19:29:12',1677266952,NULL),(1868842143,3268096,1,1735890,1,1,1,'A',1,0.950735,520,782805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 628, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 680}}',154.649,168353524,651378,NULL,'2021-12-19 12:19:40',1639916380,NULL),(1862779113,3268096,1,1319572,1,1,1,'A',1,0.977519,508,847733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 1155, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1201}}',154.814,159205214,1161304,NULL,'2021-02-27 12:34:49',1614429289,NULL),(1870715242,3268096,1,563863,0,1,1,'A',1,0.966667,244,861185,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 566, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 600}}',154.857,171146165,570471,NULL,'2022-04-12 18:50:07',1649789407,NULL),(1875001588,3268096,1,2152144,1,1,1,'A',1,0.938215,237,707715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 21, \"great\": 787, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 874}}',154.868,177551851,745428,NULL,'2023-02-25 12:40:14',1677328814,NULL),(1864823562,3268096,1,188394,1,1,1,'A',1,0.983953,443,888790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 574, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 592}}',154.921,162345902,638940,NULL,'2021-05-26 10:26:01',1622024761,NULL),(1866568550,3268096,1,2267567,1,1,1,'A',1,0.968227,401,802785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 566, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 1}}',155.108,165116868,549450,NULL,'2021-08-20 19:03:04',1629486184,NULL),(1874267544,3268096,1,2313753,1,1,1,'A',1,0.953846,175,712975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 723, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 780, \"legacy_combo_increase\": 2}}',155.141,176554211,693938,NULL,'2022-12-31 23:42:19',1672530139,NULL),(1868026888,3268096,1,1932870,1,1,1,'A',1,0.945122,328,893314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 292, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 328}}',155.172,167171826,358146,NULL,'2021-11-02 19:20:02',1635880802,NULL),(1874995838,3268096,1,2130686,1,1,1,'A',1,0.928988,404,701693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 32, \"great\": 914, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1028}}',155.18,177559563,841262,NULL,'2023-02-25 20:21:30',1677356490,NULL),(1876352896,3268096,1,1584721,0,1,1,'A',1,0.925797,335,665419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 40, \"great\": 895, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1004}}',155.2,179437626,692166,NULL,'2023-06-18 16:05:13',1687104313,NULL),(1874855334,3268096,1,1294978,0,1,1,'A',1,0.915155,236,635237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 42, \"great\": 820, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 937}}',155.253,177180560,655854,NULL,'2023-02-04 14:03:25',1675519405,NULL),(1869016549,3268096,1,2280847,1,1,1,'A',1,0.947302,423,769717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 728, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 797}}',155.257,168646113,749306,NULL,'2021-12-30 17:09:51',1640884191,NULL),(1863668424,3268096,1,2490908,1,1,1,'A',1,0.953222,201,768747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 441, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 481}}',155.401,160588201,408534,NULL,'2021-04-07 18:33:44',1617820424,NULL),(1866584474,3268096,1,430918,0,1,1,'A',1,0.973083,418,845341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 588, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 613}}',155.42,165135717,589946,NULL,'2021-08-21 10:28:26',1629541706,NULL),(1874621707,3268096,1,2820614,1,1,1,'A',1,0.942549,279,715548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 22, \"great\": 515, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 557}}',155.479,177075237,504386,NULL,'2023-01-29 12:06:04',1674993964,NULL),(1869056269,3268096,1,2564741,0,1,1,'A',1,0.912048,156,337962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 29, \"great\": 713, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 830}}',155.48,168619849,412508,NULL,'2021-12-29 17:51:22',1640800282,NULL),(1873658982,3268096,1,3116856,1,1,1,'S',1,0.991616,656,935676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 645, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 656}}',155.486,175548809,819990,NULL,'2022-11-07 20:56:25',1667854585,NULL),(3036134828,3268096,1,1170442,1,1,1,'A',1,0.924219,313,737698,'{\"mods\": [], \"statistics\": {\"ok\": 172, \"miss\": 62, \"great\": 1719, \"ignore_hit\": 51, \"ignore_miss\": 4, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1953, \"ignore_hit\": 51, \"large_bonus\": 66}}',155.493,NULL,0,'2024-06-21 20:54:01','2024-06-21 20:59:11',1719003551,7566),(1870608119,3268096,1,1476506,0,1,1,'A',1,0.945731,302,764948,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 636, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 691}}',155.526,170886010,546512,NULL,'2022-04-01 16:23:36',1648830216,NULL),(1876454321,3268096,1,1503443,1,1,1,'A',1,0.937419,384,734538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 698, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 775}}',155.564,179650924,710270,NULL,'2023-07-02 11:25:26',1688297126,NULL),(1874510589,3268096,1,3186332,1,1,1,'A',1,0.926667,191,652221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 32, \"great\": 672, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 750}}',155.588,176809785,504228,NULL,'2023-01-14 17:51:13',1673718673,NULL),(1866903627,3268096,1,87778,0,1,1,'A',1,0.935185,257,696206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 32, \"great\": 878, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 972}}',155.831,165525819,737290,NULL,'2021-09-03 16:57:33',1630688253,NULL),(1874543635,3268096,1,240260,0,1,1,'A',1,0.958054,353,800217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 562, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 596}}',155.839,176804740,560702,NULL,'2023-01-14 13:05:46',1673701546,NULL),(1866317960,3268096,1,1461228,1,1,1,'S',1,0.991597,595,935021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 585, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 595}}',155.851,164653002,695350,NULL,'2021-08-05 17:45:40',1628185540,NULL),(1870883053,3268096,1,2740356,1,1,1,'A',1,0.93683,271,715618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 53, \"great\": 1602, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1773}}',155.94,171308930,1438074,NULL,'2022-04-19 19:10:06',1650395406,NULL),(1870244971,3268096,1,3089444,1,1,1,'A',1,0.925121,97,641136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 28, \"great\": 556, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 621}}',155.956,170416571,329525,NULL,'2022-03-12 16:36:53',1647103013,NULL),(1865959295,3268096,1,2101036,1,1,1,'A',1,0.968172,741,849952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 918, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 974}}',156.047,164046770,1088416,NULL,'2021-07-17 18:51:38',1626547898,NULL),(1863561481,3268096,1,847484,1,1,1,'A',1,0.986455,1068,900466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 1261, \"large_bonus\": 149}, \"maximum_statistics\": {\"great\": 1292}}',156.205,160439983,1558750,NULL,'2021-04-03 15:09:32',1617462572,NULL),(1869859006,3268096,1,1757218,1,1,1,'A',1,0.960613,334,810090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 428, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 457}}',156.367,169772487,449200,NULL,'2022-02-13 17:20:40',1644772840,NULL),(1871838765,3268096,1,1872997,1,1,1,'A',1,0.912085,304,651069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 53, \"great\": 1417, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1655}}',156.478,172874880,1350546,NULL,'2022-06-25 13:21:18',1656163278,NULL),(1869023530,3268096,1,2297395,1,1,1,'A',1,0.971989,676,871906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 683, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 714}}',156.511,168589850,740590,NULL,'2021-12-28 15:29:23',1640705363,NULL),(1864768052,3268096,1,2116857,1,1,1,'S',1,0.96131,504,846815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 465, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 504}}',156.519,162292075,542190,NULL,'2021-05-24 18:22:36',1621880556,NULL),(1870023912,3268096,1,2978111,1,1,1,'A',1,0.96672,338,896202,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 590}, \"maximum_statistics\": {\"great\": 631}}',156.534,170145016,657548,NULL,'2022-02-28 20:16:58',1646079418,NULL),(1873740331,3268096,1,573664,1,1,1,'A',1,0.957143,282,821099,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 655, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 700}}',156.576,175617268,669879,NULL,'2022-11-11 19:06:03',1668193563,NULL),(1863844366,3268096,1,2177544,1,1,1,'A',1,0.963704,413,784930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 637, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 675}}',156.602,160902570,598306,NULL,'2021-04-16 12:59:20',1618577960,NULL),(1871946806,3268096,1,176112,1,1,1,'S',1,0.968518,270,961022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 253, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 270}}',156.625,173035060,314887,NULL,'2022-07-02 11:16:05',1656760565,NULL),(1865078266,3268096,1,2797007,1,1,1,'S',1,0.972767,459,883162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 434, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 459}}',156.626,162667479,519670,NULL,'2021-06-04 16:54:06',1622825646,NULL),(1874649878,3268096,1,1793538,1,1,1,'S',1,0.968912,193,873156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 181, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 193}}',156.644,176990120,206174,NULL,'2023-01-24 19:10:54',1674587454,NULL),(1868891158,3268096,1,933191,1,1,1,'A',1,0.979016,574,881028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 664, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 691}}',156.694,168429005,739710,NULL,'2021-12-22 12:36:32',1640176592,NULL),(1875040228,3268096,1,222729,1,1,1,'A',1,0.978161,428,895040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 419, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 435}}',156.799,177538066,502490,NULL,'2023-02-24 18:42:59',1677264179,NULL),(1866467334,3268096,1,1492869,1,1,1,'A',1,0.954355,335,761952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 886, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 953}}',156.831,164903891,888984,NULL,'2021-08-13 18:58:10',1628881090,NULL),(1866553862,3268096,1,2232573,1,1,1,'B',1,0.893426,343,653215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 34, \"great\": 824, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1004}}',156.834,164994454,793458,NULL,'2021-08-16 18:41:41',1629139301,NULL),(1869674779,3268096,1,224907,1,1,1,'A',1,0.977733,282,840099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 478, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 494}}',156.911,169673904,453166,NULL,'2022-02-09 21:58:08',1644443888,NULL),(1867785527,3268096,1,321286,0,1,1,'A',1,0.936396,233,684729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 42, \"great\": 1030, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1132}}',157.007,166685182,810158,NULL,'2021-10-16 11:54:26',1634385266,NULL),(1864930382,3268096,1,2131514,1,1,1,'S',1,0.969429,736,874925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 691, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 736}}',157.355,162602369,842950,NULL,'2021-06-02 18:38:16',1622659096,NULL),(1868084754,3268096,1,412932,1,1,1,'S',1,0.976945,347,892541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 331, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 347}}',157.361,167333579,388900,NULL,'2021-11-08 21:50:07',1636408207,NULL),(1869748812,3268096,1,778327,0,1,1,'A',1,0.939815,228,717113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 684, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 756}}',157.382,169739442,635266,NULL,'2022-02-12 12:11:12',1644667872,NULL),(1865819280,3268096,1,2048299,1,1,1,'A',1,0.980995,868,890329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 1064, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1105}}',157.417,163949722,1260190,NULL,'2021-07-14 18:50:21',1626288621,NULL),(1873645169,3268096,1,2176235,1,1,1,'A',1,0.976583,814,854255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 1103, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1153}}',157.429,175460389,1258908,NULL,'2022-11-03 11:19:46',1667474386,NULL),(1870307635,3268096,1,179927,0,1,1,'A',1,0.946789,277,811078,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 499, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 545}}',157.52,170660128,501485,NULL,'2022-03-22 20:52:42',1647982362,NULL),(1866400681,3268096,1,1017971,0,1,1,'A',1,0.954902,418,794208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 12, \"great\": 1404, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1530}}',157.567,164716179,1557518,NULL,'2021-08-07 16:26:39',1628353599,NULL),(1863018698,3268096,1,2110652,1,1,1,'A',1,0.978669,566,883757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 565, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 586}}',157.622,159702505,746762,NULL,'2021-03-14 14:47:46',1615733266,NULL),(1869862656,3268096,1,1127501,0,1,1,'A',1,0.956995,562,768376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 45, \"great\": 1809, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1930}}',157.639,169891312,1639178,NULL,'2022-02-18 20:34:55',1645216495,NULL),(1866163064,3268096,1,360692,0,1,1,'A',1,0.94469,375,747778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 27, \"great\": 831, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 904}}',157.674,164515684,808142,NULL,'2021-08-01 13:25:35',1627824335,NULL),(1875040259,3268096,1,1982765,1,1,1,'A',1,0.948117,414,761288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 21, \"great\": 1092, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1195}}',157.738,177639168,1073262,NULL,'2023-03-02 17:19:58',1677777598,NULL),(1869295487,3268096,1,2715222,1,1,1,'A',1,0.949906,785,793954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 29, \"great\": 1466, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1597}}',157.766,169119313,1606530,NULL,'2022-01-18 20:07:29',1642536449,NULL),(1864970881,3268096,1,2560989,1,1,1,'A',1,0.983707,930,905784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 952, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 982}}',157.865,162528190,1118520,NULL,'2021-05-31 13:46:52',1622468812,NULL),(1868174404,3268096,1,2194405,1,1,1,'A',1,0.943939,535,774532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 601, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 660}}',157.872,167278406,647428,NULL,'2021-11-06 19:01:46',1636225306,NULL),(1866375451,3268096,1,563863,0,1,1,'A',1,0.9775,458,872331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 574, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 600}}',157.92,164585381,620906,NULL,'2021-08-03 18:02:17',1628013737,NULL),(2925298059,3268096,1,1023469,1,1,1,'A',1,0.931235,396,764866,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 33, \"great\": 773, \"ignore_hit\": 5, \"ignore_miss\": 3, \"large_bonus\": 47, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 858, \"ignore_hit\": 5, \"large_bonus\": 48, \"small_bonus\": 17}}',157.942,NULL,0,'2024-06-01 13:12:11','2024-06-01 13:14:35',1717247675,7566),(1865613197,3268096,1,1579879,1,1,1,'S',1,0.997368,570,946190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 567, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 570}}',157.959,163588701,715160,NULL,'2021-07-03 16:11:28',1625328688,NULL),(1869972293,3268096,1,1908326,1,1,1,'A',1,0.977723,375,933024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 387, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 404}}',158.037,170066934,433536,NULL,'2022-02-25 19:43:28',1645818208,NULL),(1867406635,3268096,1,3064347,1,1,1,'A',1,0.968869,388,820415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 742, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 787, \"legacy_combo_increase\": 2}}',158.088,166115910,799348,NULL,'2021-09-25 11:44:52',1632570292,NULL),(1871885723,3268096,1,2269014,1,1,1,'A',1,0.942125,381,826880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 472, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 527}}',158.088,172896995,538196,NULL,'2022-06-26 11:44:22',1656243862,NULL),(1874567176,3268096,1,1282936,1,1,1,'A',1,0.921281,332,720299,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 37, \"great\": 1300, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1499}}',158.091,176812034,1289089,NULL,'2023-01-14 20:16:57',1673727417,NULL),(1873673888,3268096,1,2842116,1,1,1,'A',1,0.920737,382,653712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 57, \"great\": 970, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1085}}',158.095,175527731,788646,NULL,'2022-11-06 16:26:30',1667751990,NULL),(1868971518,3268096,1,3272087,1,1,1,'S',1,0.992081,442,937774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 435, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 442}}',158.108,168542380,502750,NULL,'2021-12-26 19:45:51',1640547951,NULL),(1876092153,3268096,1,4003751,1,1,1,'S',1,0.965293,461,859161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 429, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 461}}',158.216,179088090,514850,NULL,'2023-05-27 14:21:54',1685197314,NULL),(1863065198,3268096,1,888019,1,1,1,'A',1,0.992931,1024,932487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 1047, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1061}}',158.372,159590680,1219740,NULL,'2021-03-11 15:08:20',1615475300,NULL),(1866358107,3268096,1,211167,1,1,1,'S',1,0.985626,487,916184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 473, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 487}}',158.39,164738491,540420,NULL,'2021-08-08 10:41:03',1628419263,NULL),(1866874817,3268096,1,1513662,1,1,1,'A',1,0.946733,197,731177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 643, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 704}}',158.391,165388625,582630,NULL,'2021-08-29 15:33:59',1630251239,NULL),(1876417066,3268096,1,1969505,1,1,1,'A',1,0.945217,443,735359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 54, \"great\": 1590, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1725, \"legacy_combo_increase\": 1}}',158.427,179739424,1483076,NULL,'2023-07-08 11:00:08',1688814008,NULL),(1868749195,3268096,1,167980,0,1,1,'A',1,0.947937,263,734514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 468, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 509}}',158.584,168327214,416020,NULL,'2021-12-18 12:44:06',1639831446,NULL),(1870551537,3268096,1,2237995,1,1,1,'A',1,0.912698,304,704434,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 9, \"great\": 529, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 630}}',158.648,171049640,550954,NULL,'2022-04-08 19:07:21',1649444841,NULL),(1866153890,3268096,1,2269596,1,1,1,'A',1,0.967197,801,847626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 951, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1006}}',158.698,164237464,1115602,NULL,'2021-07-23 19:27:16',1627068436,NULL),(1865638779,3268096,1,3020696,1,1,1,'S',1,0.981897,580,961976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 559, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 580}}',158.757,163580784,659292,NULL,'2021-07-03 11:09:51',1625310591,NULL),(1863251075,3268096,1,2562603,1,1,1,'S',1,0.991511,589,923333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 579, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 589}}',158.917,159937575,704650,NULL,'2021-03-21 12:09:13',1616328553,NULL),(1872156054,3268096,1,3488923,1,1,1,'S',1,0.985106,235,918905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 228, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 235}}',158.971,173266840,259958,NULL,'2022-07-12 20:43:12',1657658592,NULL),(1873699236,3268096,1,2326579,1,1,1,'B',1,0.898276,163,321029,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 31, \"great\": 724, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 870}}',159.026,175441930,409367,NULL,'2022-11-02 12:06:15',1667390775,NULL),(1865851348,3268096,1,214251,0,1,1,'A',1,0.951923,255,728932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 31, \"great\": 1300, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1404}}',159.04,163817652,1055620,NULL,'2021-07-10 15:00:42',1625929242,NULL),(1863005156,3268096,1,368411,1,1,1,'S',1,0.998198,555,953751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 553, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 555}}',159.053,159706480,645900,NULL,'2021-03-14 16:58:41',1615741121,NULL),(1875650346,3268096,1,172359,0,1,1,'B',1,0.888563,211,642342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 44, \"great\": 839, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1023}}',159.237,178480432,719774,NULL,'2023-04-19 20:01:10',1681934470,NULL),(1863105528,3268096,1,294943,1,1,1,'S',1,0.990219,869,928576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 852, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 869}}',159.286,159764393,1024910,NULL,'2021-03-16 12:57:10',1615899430,NULL),(1874973891,3268096,1,2758633,1,1,1,'A',1,0.919509,202,638663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 30, \"great\": 645, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 733}}',159.288,177423427,499220,NULL,'2023-02-18 13:25:23',1676726723,NULL),(1863025695,3268096,1,2564741,1,1,1,'A',1,0.989759,777,915996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 814, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 830}}',159.299,159730373,948888,NULL,'2021-03-15 12:06:42',1615810002,NULL),(1868727904,3268096,1,2173758,0,1,1,'A',1,0.94496,223,713125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 693, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 754}}',159.377,168379990,581080,NULL,'2021-12-20 13:48:06',1640008086,NULL),(1867421838,3268096,1,2955307,1,1,1,'S',1,0.989209,556,914958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 544, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 556}}',159.466,166115459,637930,NULL,'2021-09-25 11:25:49',1632569149,NULL),(1863051959,3268096,1,1642680,1,1,1,'A',1,0.987044,595,905963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 1019, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1042}}',159.468,159551360,1276630,NULL,'2021-03-10 12:29:38',1615379378,NULL),(1869638156,3268096,1,2453152,1,1,1,'A',1,0.952012,321,774013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 37, \"great\": 1205, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1292}}',159.469,169598362,1256986,NULL,'2022-02-06 17:57:43',1644170263,NULL),(1874382350,3268096,1,1799334,1,1,1,'A',1,0.937433,243,684202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 38, \"great\": 856, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 935}}',159.479,176676739,645434,NULL,'2023-01-07 13:44:19',1673099059,NULL),(3041690087,3268096,1,3974388,1,1,1,'A',1,0.928479,191,730074,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 36, \"great\": 695, \"ignore_miss\": 1, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 769, \"large_bonus\": 16}}',159.494,NULL,0,'2024-06-22 19:57:18','2024-06-22 19:58:58',1719086338,7566),(1870435207,3268096,1,3011468,1,1,1,'A',1,0.917596,337,702105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 25, \"great\": 699, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 807}}',159.581,170769226,658249,NULL,'2022-03-27 10:28:51',1648376931,NULL),(1867772460,3268096,1,280830,0,1,1,'A',1,0.945355,292,754284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 498, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 549, \"legacy_combo_increase\": 2}}',159.626,166689001,530396,NULL,'2021-10-16 14:21:18',1634394078,NULL),(1863740665,3268096,1,2230908,1,1,1,'S',1,0.985714,525,897397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 510, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 3}}',159.666,160861796,625792,NULL,'2021-04-15 10:55:47',1618484147,NULL),(1869309095,3268096,1,2297292,1,1,1,'A',1,0.94802,266,760113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 552, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 606}}',159.703,169095038,548944,NULL,'2022-01-17 18:42:57',1642444977,NULL),(1870105776,3268096,1,1853046,1,1,1,'A',1,0.954165,457,769977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 40, \"great\": 1774, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1909}}',159.807,170234334,1787292,NULL,'2022-03-04 19:45:09',1646423109,NULL),(1864875693,3268096,1,557817,0,1,1,'A',1,0.930481,215,762112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 10, \"great\": 654, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 748}}',159.888,162280761,647041,NULL,'2021-05-24 12:13:17',1621858397,NULL),(1864672948,3268096,1,412931,1,1,1,'A',1,0.927451,251,830101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 219, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 255}}',159.943,162214098,276100,NULL,'2021-05-22 15:57:49',1621699069,NULL),(1863670408,3268096,1,1932061,1,1,1,'A',1,0.95247,576,753751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 994, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1073}}',159.946,160588337,940318,NULL,'2021-04-07 18:38:08',1617820688,NULL),(1868907654,3268096,1,573664,1,1,1,'A',1,0.968571,283,827696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 665, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 700}}',159.948,168413658,716664,NULL,'2021-12-21 20:17:02',1640117822,NULL),(1869277135,3268096,1,186038,0,1,1,'A',1,0.964876,352,810227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 453, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 2}}',159.955,169065161,484598,NULL,'2022-01-16 12:32:12',1642336332,NULL),(2967783891,3268096,1,3116858,1,1,1,'A',1,0.912511,187,685116,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 50, \"great\": 960, \"ignore_hit\": 4, \"ignore_miss\": 1, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1103, \"ignore_hit\": 4, \"large_bonus\": 32}}',160.033,NULL,0,'2024-06-09 10:37:09','2024-06-09 10:39:29',1717929569,7566),(1875560174,3268096,1,1545415,1,1,1,'A',1,0.945309,302,725891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 58, \"great\": 1947, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2121}}',160.036,178347555,1707902,NULL,'2023-04-11 18:36:38',1681238198,NULL),(1866320307,3268096,1,1682931,0,1,1,'A',1,0.974174,398,849144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 463, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 484}}',160.194,164619081,507260,NULL,'2021-08-04 17:47:31',1628099251,NULL),(1863813726,3268096,1,218341,0,1,1,'A',1,0.962213,534,872634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 686, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 741}}',160.219,160864779,730372,NULL,'2021-04-15 12:57:39',1618491459,NULL),(1867978691,3268096,1,1852617,1,1,1,'A',1,0.970907,450,838968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 702, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 739}}',160.271,167170217,741166,NULL,'2021-11-02 18:00:17',1635876017,NULL),(1862764949,3268096,1,722295,1,1,1,'A',1,0.978947,642,882638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 731, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 760}}',160.288,159329324,840506,NULL,'2021-03-03 15:22:23',1614784943,NULL),(1873687144,3268096,1,799112,0,1,1,'A',1,0.958678,490,809106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 571, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 605}}',160.289,175431715,625252,NULL,'2022-11-01 19:25:12',1667330712,NULL),(1863236542,3268096,1,673068,0,1,1,'A',1,0.96223,266,846083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 259, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 278}}',160.31,160013219,278420,NULL,'2021-03-23 15:02:01',1616511721,NULL),(1872105632,3268096,1,2236448,1,1,1,'A',1,0.95928,687,800837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 1197, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1277}}',160.328,173173745,1198008,NULL,'2022-07-08 17:27:17',1657301237,NULL),(1870118320,3268096,1,2925949,1,1,1,'A',1,0.936141,300,692615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 39, \"great\": 1002, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1104}}',160.396,170112572,856156,NULL,'2022-02-27 12:29:00',1645964940,NULL),(1866068614,3268096,1,1497904,1,1,1,'A',1,0.948242,241,726633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 33, \"great\": 951, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1024}}',160.486,164329811,829070,NULL,'2021-07-26 17:14:27',1627319667,NULL),(3039146781,3268096,1,2259949,1,1,1,'A',1,0.945776,178,790193,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 32, \"great\": 739, \"ignore_hit\": 47, \"ignore_miss\": 2, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 793, \"ignore_hit\": 47, \"large_bonus\": 62}}',160.542,NULL,0,'2024-06-22 11:20:27','2024-06-22 11:22:49',1719055369,7566),(1862717950,3268096,1,2503363,1,1,1,'S',1,0.991973,436,928185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 429, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 436}}',160.577,159242520,523616,NULL,'2021-02-28 15:30:45',1614526245,NULL),(1872095621,3268096,1,1433224,0,1,1,'A',1,0.950495,226,736846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 558, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 606}}',160.637,173326383,505164,NULL,'2022-07-15 17:10:28',1657905028,NULL),(1863813714,3268096,1,218341,0,1,1,'S',1,0.98583,741,477347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 720, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 741}}',160.718,160864674,516873,NULL,'2021-04-15 12:53:43',1618491223,NULL),(1870135753,3268096,1,2463171,1,1,1,'A',1,0.951994,253,758397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 625, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 677}}',160.779,170413701,551494,NULL,'2022-03-12 14:39:27',1647095967,NULL),(1869647736,3268096,1,174493,0,1,1,'A',1,0.930993,287,675139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 23, \"great\": 735, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 826}}',160.866,169623927,666174,NULL,'2022-02-07 19:16:10',1644261370,NULL),(1864997646,3268096,1,2445426,1,1,1,'A',1,0.977199,165,838807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 296, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 307}}',160.885,162636286,262210,NULL,'2021-06-03 18:32:38',1622745158,NULL),(1870833894,3268096,1,217280,0,1,1,'A',1,0.939051,368,702515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 41, \"great\": 1244, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1370}}',160.917,171310089,1030196,NULL,'2022-04-19 20:24:01',1650399841,NULL),(1865555656,3268096,1,2216583,1,1,1,'S',1,0.994939,494,934260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 489, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 494}}',161.041,163581436,609962,NULL,'2021-07-03 11:39:48',1625312388,NULL),(1875152534,3268096,1,3463800,1,1,1,'A',1,0.900714,207,601342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 34, \"great\": 595, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 700}}',161.081,177761743,442214,NULL,'2023-03-09 18:16:05',1678385765,NULL),(1873701503,3268096,1,2332964,1,1,1,'A',1,0.971483,831,839553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 1253, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1315}}',161.085,175527224,1405810,NULL,'2022-11-06 15:59:04',1667750344,NULL),(1866665817,3268096,1,2751906,1,1,1,'A',1,0.971824,528,465182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 928, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 976}}',161.231,164994678,656134,NULL,'2021-08-16 18:52:20',1629139940,NULL),(1868947864,3268096,1,1124531,0,1,1,'A',1,0.958978,335,797221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 599, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 646, \"legacy_combo_increase\": 1}}',161.31,168587169,645584,NULL,'2021-12-28 13:34:45',1640698485,NULL),(1873765506,3268096,1,2004484,1,1,1,'B',1,0.885067,188,610963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 30, \"great\": 489, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 596}}',161.608,175791599,369878,NULL,'2022-11-20 15:02:56',1668956576,NULL),(1875017207,3268096,1,1445749,1,1,1,'A',1,0.954626,490,803018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 513, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 562}}',161.676,177552983,605140,NULL,'2023-02-25 13:41:52',1677332512,NULL),(1867549824,3268096,1,2284843,1,1,1,'A',1,0.94509,254,720988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 26, \"great\": 869, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',161.728,166334506,806712,NULL,'2021-10-03 10:56:24',1633258584,NULL),(1868247908,3268096,1,2925051,1,1,1,'A',1,0.954545,352,797897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 709, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 770}}',161.887,167451721,764228,NULL,'2021-11-13 14:51:25',1636815085,NULL),(1874824355,3268096,1,3949210,1,1,1,'A',1,0.910769,350,621091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 53, \"great\": 854, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 975}}',161.926,177178002,668532,NULL,'2023-02-04 11:49:36',1675511376,NULL),(1866244949,3268096,1,2835550,1,1,1,'A',1,0.953869,458,786261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 928, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1008}}',161.927,164461710,996576,NULL,'2021-07-30 19:25:45',1627673145,NULL),(1868195341,3268096,1,382804,1,1,1,'B',1,0.897196,373,771055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 346, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 428}}',161.964,167269907,482683,NULL,'2021-11-06 13:39:31',1636205971,NULL),(1869617124,3268096,1,2649345,1,1,1,'A',1,0.945491,466,750977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 28, \"great\": 1352, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1486}}',162.003,169722126,1286530,NULL,'2022-02-11 19:40:04',1644608404,NULL),(1875003293,3268096,1,2156729,1,1,1,'A',1,0.967282,669,820586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 1137, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1192}}',162.024,177571244,1253182,NULL,'2023-02-26 12:00:08',1677412808,NULL),(1872240193,3268096,1,222728,1,1,1,'B',1,0.896053,235,667668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 317, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 380}}',162.074,173513742,299882,NULL,'2022-07-24 13:15:13',1658668513,NULL),(1873619871,3268096,1,1770953,1,1,1,'A',1,0.947446,497,746281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 54, \"great\": 1578, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1703}}',162.189,175466951,1462512,NULL,'2022-11-03 18:27:36',1667500056,NULL),(1867193402,3268096,1,2293087,1,1,1,'A',1,0.977318,269,873699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 486, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 507}}',162.191,165926781,525126,NULL,'2021-09-18 11:10:52',1631963452,NULL),(1862751402,3268096,1,2401574,1,1,1,'S',1,0.99255,604,936327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 595, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 604}}',162.225,159206890,689810,NULL,'2021-02-27 13:42:51',1614433371,NULL),(1871819414,3268096,1,36349,0,1,1,'A',1,0.941942,239,726092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 23, \"great\": 906, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 999}}',162.271,172900085,963829,NULL,'2022-06-26 14:17:24',1656253044,NULL),(1873639074,3268096,1,252217,1,1,1,'A',1,0.967871,395,833382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 468, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 498}}',162.278,175461017,509204,NULL,'2022-11-03 12:00:58',1667476858,NULL),(1864652196,3268096,1,2886475,1,1,1,'S',1,0.995823,838,947723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 831, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 838}}',162.361,162213972,1031820,NULL,'2021-05-22 15:54:14',1621698854,NULL),(1865623706,3268096,1,286284,1,1,1,'A',1,0.978363,684,868155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 825, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 855}}',162.368,163581711,839342,NULL,'2021-07-03 11:51:51',1625313111,NULL),(1872118869,3268096,1,2518130,1,1,1,'A',1,0.906674,314,646616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 25, \"great\": 805, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 959}}',162.425,173189694,727442,NULL,'2022-07-09 11:40:16',1657366816,NULL),(1865871229,3268096,1,1773789,1,1,1,'A',1,0.955902,702,765266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 33, \"great\": 1408, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1508}}',162.434,163885170,1347778,NULL,'2021-07-12 18:24:07',1626114247,NULL),(1870528233,3268096,1,418958,0,1,1,'A',1,0.910663,236,731970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 293, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 347}}',162.441,170904465,320539,NULL,'2022-04-02 10:46:17',1648896377,NULL),(1875352179,3268096,1,2363954,1,1,1,'B',1,0.846154,213,542795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 21, \"great\": 318}, \"maximum_statistics\": {\"great\": 429}}',162.483,178063139,271443,NULL,'2023-03-26 19:50:46',1679860246,NULL),(1869033966,3268096,1,1408639,1,1,1,'A',1,0.963448,331,821503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 683, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 725}}',162.5,168645979,738654,NULL,'2021-12-30 17:04:02',1640883842,NULL),(1867699352,3268096,1,434481,0,1,1,'A',1,0.965116,220,825423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 403, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 430}}',162.702,166720510,408546,NULL,'2021-10-17 13:26:37',1634477197,NULL),(1873627181,3268096,1,3610380,1,1,1,'A',1,0.938596,368,771259,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 667, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 741}}',162.724,175432031,672197,NULL,'2022-11-01 19:48:23',1667332103,NULL),(1870421149,3268096,1,2297395,1,1,1,'A',1,0.956583,289,776705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 668, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 714}}',162.735,170754973,510380,NULL,'2022-03-26 20:45:36',1648327536,NULL),(1866361428,3268096,1,902308,1,1,1,'A',1,0.961806,214,772253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 542, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 576}}',162.835,164652503,479200,NULL,'2021-08-05 17:27:27',1628184447,NULL),(1874315649,3268096,1,2410716,1,1,1,'A',1,0.922819,90,358459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 128, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 149}}',162.895,176428468,66128,NULL,'2022-12-25 11:16:24',1671966984,NULL),(1870739423,3268096,1,692777,0,1,1,'B',1,0.855346,144,557631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 25, \"great\": 364, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 477}}',163.007,171064915,313271,NULL,'2022-04-09 11:20:58',1649503258,NULL),(1865931746,3268096,1,2302368,1,1,1,'S',1,0.971094,640,873821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 603, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 640}}',163.144,164069587,749090,NULL,'2021-07-18 12:52:03',1626612723,NULL),(1863394380,3268096,1,2484846,1,1,1,'S',1,0.987245,196,905386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 191, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 196}}',163.174,160245786,238546,NULL,'2021-03-29 14:41:26',1617028886,NULL),(1867022884,3268096,1,1203251,1,1,1,'A',1,0.977017,681,872015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 940, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 979}}',163.176,165576521,998994,NULL,'2021-09-05 11:08:44',1630840124,NULL),(1864809568,3268096,1,1933834,1,1,1,'A',1,0.980247,382,873787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 392, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 405}}',163.229,162345724,453190,NULL,'2021-05-26 10:18:14',1622024294,NULL),(1870859238,3268096,1,3155593,1,1,1,'A',1,0.9497,168,774281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 617, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 666}}',163.346,171283067,506812,NULL,'2022-04-18 15:23:23',1650295403,NULL),(1873893748,3268096,1,2780560,1,1,1,'A',1,0.96771,292,827530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 484, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 511}}',163.417,175893494,487586,NULL,'2022-11-26 11:53:05',1669463585,NULL),(1867278563,3268096,1,1336613,1,1,1,'A',1,0.986598,391,889768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 473, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 485}}',163.42,165926920,503852,NULL,'2021-09-18 11:18:08',1631963888,NULL),(1872288240,3268096,1,2873953,1,1,1,'A',1,0.953048,237,733906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 565, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 607}}',163.435,173342536,460012,NULL,'2022-07-16 12:24:54',1657974294,NULL),(1873804974,3268096,1,1655486,0,1,1,'A',1,0.906647,531,665154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 63, \"great\": 895, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1023}}',163.513,175787492,944688,NULL,'2022-11-20 11:25:04',1668943504,NULL),(1873691717,3268096,1,813324,0,1,1,'A',1,0.985104,422,882768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 753, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 772}}',163.557,175523129,811354,NULL,'2022-11-06 12:09:23',1667736563,NULL),(1874621770,3268096,1,2820617,1,1,1,'B',1,0.88255,136,586186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 22, \"great\": 364, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 447}}',163.587,177058903,270435,NULL,'2023-01-28 16:12:46',1674922366,NULL),(1876198742,3268096,1,219574,0,1,1,'A',1,0.948602,225,743304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 28, \"great\": 1119, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1216}}',163.596,179377745,1030156,NULL,'2023-06-14 19:47:25',1686772045,NULL),(1874358254,3268096,1,2172848,1,1,1,'B',1,0.850418,121,512538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 25, \"great\": 360, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 478}}',163.778,176658303,263787,NULL,'2023-01-06 15:14:00',1673018040,NULL),(1875629293,3268096,1,431502,0,1,1,'A',1,0.941646,186,697361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 30, \"great\": 749, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 814}}',163.807,178410195,552106,NULL,'2023-04-15 15:01:01',1681570861,NULL),(1863805876,3268096,1,497454,1,1,1,'S',1,0.959416,308,923278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 283, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',163.814,160864514,354421,NULL,'2021-04-15 12:48:35',1618490915,NULL),(1868385414,3268096,1,2728072,1,1,1,'S',1,0.978799,566,899047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 542, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 566}}',163.836,167650066,819760,NULL,'2021-11-21 11:54:53',1637495693,NULL),(3001429378,3268096,1,3974388,1,1,1,'A',1,0.930429,242,747467,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 34, \"great\": 696, \"ignore_miss\": 1, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 769, \"large_bonus\": 16}}',163.957,NULL,0,'2024-06-15 14:51:48','2024-06-15 14:53:28',1718463208,7566),(3039308064,3268096,1,1513662,1,1,1,'A',1,0.952415,377,825156,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 650, \"ignore_hit\": 8, \"ignore_miss\": 8, \"large_bonus\": 34, \"small_bonus\": 29}, \"maximum_statistics\": {\"great\": 704, \"ignore_hit\": 8, \"large_bonus\": 38, \"small_bonus\": 33}}',164.019,NULL,0,'2024-06-22 11:57:14','2024-06-22 11:59:13',1719057553,7566),(1874343844,3268096,1,3116858,1,1,1,'A',1,0.922484,258,669529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 52, \"great\": 984, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1103}}',164.236,176399144,841978,NULL,'2022-12-23 21:17:52',1671830272,NULL),(1869792764,3268096,1,174738,0,1,1,'A',1,0.947967,259,717684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 565, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 615}}',164.275,169745292,484650,NULL,'2022-02-12 16:36:33',1644683793,NULL),(1865102695,3268096,1,2682910,1,1,1,'S',1,0.996333,409,945512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 406, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 409}}',164.356,162706393,455400,NULL,'2021-06-05 18:49:12',1622918952,NULL),(1870401953,3268096,1,1248351,1,1,1,'A',1,0.94186,308,734688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 27, \"great\": 749, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 817}}',164.371,170803182,652046,NULL,'2022-03-28 20:04:42',1648497882,NULL),(1873646892,3268096,1,2180266,1,1,1,'A',1,0.96587,523,843486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 557, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 586}}',164.438,175469412,639170,NULL,'2022-11-03 21:35:46',1667511346,NULL),(1872157180,3268096,1,2079427,1,1,1,'A',1,0.947072,476,741532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 805, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 888}}',164.439,173215519,854078,NULL,'2022-07-10 13:39:12',1657460352,NULL),(1865698378,3268096,1,2073782,1,1,1,'S',1,0.994048,672,941088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 664, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 672}}',164.461,163756674,808606,NULL,'2021-07-08 18:08:44',1625767724,NULL),(1868306493,3268096,1,1936668,1,1,1,'A',1,0.957766,528,784105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 23, \"great\": 1367, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1468}}',164.491,167555183,1342714,NULL,'2021-11-17 18:46:33',1637174793,NULL),(1870088124,3268096,1,674882,0,1,1,'A',1,0.942239,577,750428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 40, \"great\": 1778, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1965}}',164.556,170252094,1750426,NULL,'2022-03-05 12:55:59',1646484959,NULL),(1863505559,3268096,1,2601887,1,1,1,'S',1,0.997423,582,947369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 579, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 582}}',164.571,160440356,738750,NULL,'2021-04-03 15:19:52',1617463192,NULL),(1872091757,3268096,1,3552589,1,1,1,'A',1,0.945205,289,779760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 460, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 511}}',164.582,173189312,510000,NULL,'2022-07-09 11:18:04',1657365484,NULL),(1867790815,3268096,1,719099,1,1,1,'A',1,0.965046,219,787609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 623, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 658}}',164.646,166688935,598486,NULL,'2021-10-16 14:19:03',1634393943,NULL),(1866425196,3268096,1,2591856,1,1,1,'A',1,0.960591,355,791353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 756, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 812}}',164.676,164934783,827898,NULL,'2021-08-14 19:26:40',1628969200,NULL),(1875013306,3268096,1,3447399,1,1,1,'A',1,0.933874,259,749186,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 32, \"great\": 1423, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1603}}',164.738,177693300,1487881,NULL,'2023-03-05 14:52:00',1678027920,NULL),(1870711876,3268096,1,1646413,1,1,1,'B',1,0.878837,136,601255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 32, \"great\": 501, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 619}}',164.768,171064882,385455,NULL,'2022-04-09 11:19:22',1649503162,NULL),(1875229095,3268096,1,920490,0,1,1,'A',1,0.921527,335,745333,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 17, \"great\": 812, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 943}}',164.812,177708329,975118,NULL,'2023-03-06 12:46:10',1678106770,NULL),(1870455012,3268096,1,73861,1,1,1,'A',1,0.959673,521,757776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 25, \"great\": 1655, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1773}}',164.86,170704597,1458985,NULL,'2022-03-24 20:47:36',1648154856,NULL),(1875241387,3268096,1,3090258,1,1,1,'A',1,0.909449,220,629086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 11, \"great\": 531}, \"maximum_statistics\": {\"great\": 635}}',165.02,177755641,401850,NULL,'2023-03-09 11:44:27',1678362267,NULL),(1876494573,3268096,1,2649326,1,1,1,'A',1,0.922051,175,654511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 36, \"great\": 637, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 712}}',165.081,179741409,519454,NULL,'2023-07-08 13:24:09',1688822649,NULL),(1874671828,3268096,1,707604,0,1,1,'B',1,0.893983,159,696052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 287, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',165.087,177062730,278793,NULL,'2023-01-28 19:53:03',1674935583,NULL),(1862684821,3268096,1,2324624,1,1,1,'A',1,0.991103,314,898168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 554, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 562}}',165.137,159083354,540774,NULL,'2021-02-23 15:52:51',1614095571,NULL),(1866173377,3268096,1,1470144,0,1,1,'A',1,0.980529,394,863741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 695, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 719}}',165.337,164462850,686280,NULL,'2021-07-30 20:14:13',1627676053,NULL),(2930798919,3268096,1,1963088,1,1,1,'A',1,0.925451,162,755989,'{\"mods\": [], \"statistics\": {\"ok\": 148, \"miss\": 54, \"great\": 1515, \"ignore_hit\": 36, \"ignore_miss\": 35, \"large_bonus\": 120, \"small_bonus\": 64}, \"maximum_statistics\": {\"great\": 1717, \"ignore_hit\": 36, \"large_bonus\": 131, \"small_bonus\": 88}}',165.455,NULL,0,'2024-06-02 12:12:57','2024-06-02 12:17:49',1717330669,7566),(1871811353,3268096,1,3461478,1,1,1,'A',1,0.933887,571,727924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 42, \"great\": 1243, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1384}}',165.644,172875203,1283698,NULL,'2022-06-25 13:38:00',1656164280,NULL),(1873680235,3268096,1,2268907,0,1,1,'A',1,0.935466,250,685316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 38, \"great\": 841, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 922}}',165.68,175481405,694674,NULL,'2022-11-04 15:08:28',1667574508,NULL),(1871999394,3268096,1,3463801,1,1,1,'A',1,0.961,460,839701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 18, \"great\": 479, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 500}}',165.7,173042790,498360,NULL,'2022-07-02 17:45:23',1656783923,NULL),(1876057787,3268096,1,201082,1,1,1,'S',1,0.989796,441,929994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 432, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 441}}',165.733,179159489,482610,NULL,'2023-05-31 20:39:09',1685565549,NULL),(1867120589,3268096,1,2748994,1,1,1,'A',1,0.965633,277,807493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 698, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 742}}',165.753,165906547,765244,NULL,'2021-09-17 18:20:09',1631902809,NULL),(1870593041,3268096,1,3238385,1,1,1,'A',1,0.941253,333,732245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 685, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 766}}',165.987,170935938,694060,NULL,'2022-04-03 14:43:18',1648996998,NULL),(1869930310,3268096,1,2561043,1,1,1,'A',1,0.949728,235,769213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 672, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 2}}',166,170086146,858796,NULL,'2022-02-26 13:27:18',1645882038,NULL),(1871587090,3268096,1,1666968,1,1,1,'A',1,0.926702,328,714122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 499, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 573}}',166.022,172570626,518882,NULL,'2022-06-12 10:23:20',1655029400,NULL),(1870583283,3268096,1,229760,1,1,1,'A',1,0.970032,524,850171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 607, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 634}}',166.126,170902400,644780,NULL,'2022-04-02 08:52:02',1648889522,NULL),(1876281415,3268096,1,2452988,1,1,1,'A',1,0.934334,171,665581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 54, \"great\": 1443, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1599}}',166.189,179433215,1106020,NULL,'2023-06-18 11:04:02',1687086242,NULL),(1875133627,3268096,1,2445404,1,1,1,'A',1,0.912587,104,598785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 26, \"great\": 380, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 429}}',166.272,177755583,234950,NULL,'2023-03-09 11:40:17',1678362017,NULL),(1864752964,3268096,1,1292935,0,1,1,'A',1,0.950495,274,882039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 274, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 303}}',166.347,162280835,313935,NULL,'2021-05-24 12:16:13',1621858573,NULL),(1869579271,3268096,1,2760214,1,1,1,'A',1,0.986879,701,910882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 1040, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1067}}',166.438,169452594,1221860,NULL,'2022-01-31 21:35:04',1643664904,NULL),(1873611764,3268096,1,3595743,1,1,1,'A',1,0.942887,422,720836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 60, \"great\": 1766, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1926}}',166.71,175523599,1630634,NULL,'2022-11-06 12:38:54',1667738334,NULL),(1863461551,3268096,1,2820617,1,1,1,'S',1,0.986577,447,918416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 435, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 447}}',167.097,160246547,537440,NULL,'2021-03-29 15:02:05',1617030125,NULL),(1875905600,3268096,1,2531347,1,1,1,'A',1,0.950418,579,774645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 38, \"great\": 1546, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1674}}',167.113,178861731,1569240,NULL,'2023-05-13 12:02:56',1683979376,NULL),(1868825022,3268096,1,2378418,1,1,1,'A',1,0.957792,525,811054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 709, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 770}}',167.141,168362339,772994,NULL,'2021-12-19 19:12:29',1639941149,NULL),(1866353405,3268096,1,1241101,0,1,1,'A',1,0.949519,303,763439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 578, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 624}}',167.182,164688378,545004,NULL,'2021-08-06 19:29:41',1628278181,NULL),(1866100617,3268096,1,2589294,1,1,1,'A',1,0.961207,282,814226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 432, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 464}}',167.197,164261090,447216,NULL,'2021-07-24 14:23:28',1627136608,NULL),(1872252900,3268096,1,661516,0,1,1,'A',1,0.954601,328,760329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 761, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 815}}',167.198,173511661,736106,NULL,'2022-07-24 11:09:01',1658660941,NULL),(1872327427,3268096,1,2453446,1,1,1,'A',1,0.930137,318,695196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 30, \"great\": 658, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 730, \"legacy_combo_increase\": 2}}',167.199,173659358,606110,NULL,'2022-07-31 13:11:50',1659273110,NULL),(1868457908,3268096,1,2431092,1,1,1,'A',1,0.954206,292,778470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 988, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1070, \"legacy_combo_increase\": 1}}',167.234,167792742,1093082,NULL,'2021-11-27 11:28:18',1638012498,NULL),(1873660272,3268096,1,3122303,1,1,1,'A',1,0.900288,193,598101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 49, \"great\": 884, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1043}}',167.264,175527865,705762,NULL,'2022-11-06 16:32:38',1667752358,NULL),(1869563272,3268096,1,235751,0,1,1,'A',1,0.949794,232,765071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 667, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 727}}',167.306,169390400,677554,NULL,'2022-01-29 11:40:31',1643456431,NULL),(1871844718,3268096,1,2179364,1,1,1,'S',1,0.98617,470,921099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 457, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 470}}',167.443,172897578,524750,NULL,'2022-06-26 12:13:21',1656245601,NULL),(1874208506,3268096,1,3682985,1,1,1,'A',1,0.943047,161,712300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 25, \"great\": 624, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 676}}',167.454,176375316,546536,NULL,'2022-12-22 18:10:27',1671732627,NULL),(1863399642,3268096,1,2335976,1,1,1,'A',1,0.981259,414,936858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 643, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 667}}',167.507,160161095,741174,NULL,'2021-03-27 12:28:34',1616848114,NULL),(1876039915,3268096,1,3963615,1,1,1,'A',1,0.950627,259,755292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 587, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 638}}',167.606,179105120,598154,NULL,'2023-05-28 12:59:13',1685278753,NULL),(1874882268,3268096,1,523798,0,1,1,'B',1,0.878505,92,556625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 341, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 428}}',167.697,177424489,218341,NULL,'2023-02-18 14:15:46',1676729746,NULL),(1868279448,3268096,1,225075,0,1,1,'A',1,0.947809,470,738310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 716, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 776}}',167.759,167511726,626000,NULL,'2021-11-15 19:50:01',1637005801,NULL),(1876205195,3268096,1,230214,0,1,1,'A',1,0.959168,210,737921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 32, \"great\": 1269, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1347}}',167.841,179204458,987558,NULL,'2023-06-03 14:56:26',1685804186,NULL),(1868449819,3268096,1,750226,1,1,1,'A',1,0.982919,523,878967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 625, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 644}}',167.937,167650441,726698,NULL,'2021-11-21 12:16:16',1637496976,NULL),(1875140052,3268096,1,2454812,1,1,1,'A',1,0.921959,283,666927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 54, \"great\": 1157}, \"maximum_statistics\": {\"great\": 1307}}',168.089,177849306,1003532,NULL,'2023-03-14 14:56:28',1678805788,NULL),(1870218093,3268096,1,1840607,1,1,1,'A',1,0.969945,594,832390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 1051, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1098}}',168.174,170394879,1037794,NULL,'2022-03-11 20:00:27',1647028827,NULL),(1866142298,3268096,1,2935274,0,1,1,'A',1,0.939201,264,716551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 499, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 551}}',168.221,164293460,446274,NULL,'2021-07-25 13:46:15',1627220775,NULL),(1870494056,3268096,1,324763,0,1,1,'A',1,0.973034,320,871082,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 426, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 445}}',168.246,170704782,417361,NULL,'2022-03-24 20:56:53',1648155413,NULL),(1866492543,3268096,1,3061116,1,1,1,'S',1,0.974419,645,939750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 612, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 645}}',168.347,164922071,772242,NULL,'2021-08-14 10:36:22',1628937382,NULL),(1869041107,3268096,1,65693,0,1,1,'A',1,0.954639,264,736440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 903, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',168.355,168612208,920026,NULL,'2021-12-29 12:15:57',1640780157,NULL),(1870804595,3268096,1,3505282,1,1,1,'S',1,0.992341,457,980395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 450, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 457}}',168.433,171258189,644711,NULL,'2022-04-17 14:00:56',1650204056,NULL),(1866860292,3268096,1,1730616,1,1,1,'A',1,0.96114,583,814319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 724}, \"maximum_statistics\": {\"great\": 772}}',168.467,165389118,693160,NULL,'2021-08-29 15:53:12',1630252392,NULL),(1873748921,3268096,1,2216572,1,1,1,'A',1,0.950533,296,785637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 612, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 657}}',168.491,175657135,682802,NULL,'2022-11-13 13:32:30',1668346350,NULL),(2958810917,3268096,1,709820,1,1,1,'A',1,0.949261,613,842987,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 57, \"great\": 1881, \"ignore_hit\": 1, \"ignore_miss\": 15, \"large_bonus\": 136, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 2030, \"ignore_hit\": 1, \"large_bonus\": 148, \"small_bonus\": 13}}',168.62,NULL,0,'2024-06-07 19:40:22','2024-06-07 19:45:57',1717789557,7566),(1870070640,3268096,1,563863,0,1,1,'A',1,0.966667,315,852863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 568, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 600}}',168.742,170235343,553196,NULL,'2022-03-04 20:39:31',1646426371,NULL),(1870493319,3268096,1,1736692,1,1,1,'A',1,0.912642,267,355259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 21, \"great\": 602, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 704}}',168.935,170773822,396078,NULL,'2022-03-27 14:08:35',1648390115,NULL),(1865328940,3268096,1,2804251,1,1,1,'S',1,0.984043,658,897254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 637, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 658}}',169.171,163140969,807000,NULL,'2021-06-19 13:22:12',1624108932,NULL),(1868139681,3268096,1,1378164,1,1,1,'A',1,0.964262,393,798944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 25, \"great\": 1454, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1539}}',169.219,167278288,1354918,NULL,'2021-11-06 18:56:22',1636224982,NULL),(1875194459,3268096,1,301540,0,1,1,'A',1,0.931063,206,743299,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 525, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 602, \"legacy_combo_increase\": 3}}',169.275,177707527,555656,NULL,'2023-03-06 11:47:12',1678103232,NULL),(1869982790,3268096,1,332289,0,1,1,'A',1,0.933051,327,778820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 521, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 590}}',169.308,169917341,504736,NULL,'2022-02-19 19:08:13',1645297693,NULL),(1865120402,3268096,1,2383402,1,1,1,'A',1,0.955092,372,768016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 25, \"great\": 1160, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1247}}',169.363,162728802,1072392,NULL,'2021-06-06 12:03:09',1622980989,NULL),(1866065155,3268096,1,831279,1,1,1,'S',1,0.952756,381,833060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 345}, \"maximum_statistics\": {\"great\": 381}}',169.421,164329515,356860,NULL,'2021-07-26 17:03:33',1627319013,NULL),(1868793130,3268096,1,1021340,0,1,1,'A',1,0.951807,235,725033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 541, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 581}}',169.442,168327354,474714,NULL,'2021-12-18 12:52:02',1639831922,NULL),(1873922471,3268096,1,296195,1,1,1,'A',1,0.900685,218,650571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 24, \"great\": 492}, \"maximum_statistics\": {\"great\": 584}}',169.47,175812742,384763,NULL,'2022-11-21 19:34:20',1669059260,NULL),(1874345586,3268096,1,155101,0,1,1,'A',1,0.924603,225,648940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 45, \"great\": 794}, \"maximum_statistics\": {\"great\": 882}}',169.477,176412092,608318,NULL,'2022-12-24 13:44:45',1671889485,NULL),(1868733299,3268096,1,146233,0,1,1,'A',1,0.972177,332,827193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 583, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 611}}',169.533,168354396,621706,NULL,'2021-12-19 13:01:25',1639918885,NULL),(1867565838,3268096,1,3227945,0,1,1,'A',1,0.928123,337,677539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 50, \"great\": 1140, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1273}}',169.572,166303764,958944,NULL,'2021-10-02 11:24:35',1633173875,NULL),(1875150756,3268096,1,3654999,1,1,1,'A',1,0.950971,273,815852,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 942, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1030}}',169.58,177707453,952296,NULL,'2023-03-06 11:41:00',1678102860,NULL),(1873510439,3268096,1,2122512,1,1,1,'A',1,0.929253,325,690697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 559, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 629}}',169.61,175413744,512414,NULL,'2022-10-31 18:52:01',1667242321,NULL),(1870422439,3268096,1,2751968,1,1,1,'A',1,0.936127,234,716563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 30, \"great\": 1102, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1229}}',169.761,170769304,841165,NULL,'2022-03-27 10:32:37',1648377157,NULL),(1868576835,3268096,1,2796518,1,1,1,'A',1,0.931467,378,405413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 448, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 518}}',169.814,167928884,354357,NULL,'2021-12-02 20:43:27',1638477807,NULL),(1864665344,3268096,1,2649321,1,1,1,'S',1,0.988839,672,929149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 657, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 672}}',169.863,162251068,757970,NULL,'2021-05-23 15:22:28',1621783348,NULL),(1876103609,3268096,1,2363842,1,1,1,'A',1,0.986408,480,908351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 503, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 515}}',169.875,179103337,528680,NULL,'2023-05-28 11:03:45',1685271825,NULL),(1876044877,3268096,1,2203997,1,1,1,'A',1,0.951797,174,744083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 568, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 612}}',170,179084668,492528,NULL,'2023-05-27 10:35:01',1685183701,NULL),(1869303894,3268096,1,3339543,1,1,1,'A',1,0.944676,560,762637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 15, \"great\": 1084, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1202}}',170.018,169036126,1149392,NULL,'2022-01-15 11:48:18',1642247298,NULL),(1866672241,3268096,1,765426,1,1,1,'A',1,0.935185,210,718027,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 624, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 702}}',170.168,165170804,525572,NULL,'2021-08-22 12:53:52',1629636832,NULL),(1872365502,3268096,1,1427588,1,1,1,'B',1,0.890121,165,617087,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 27, \"great\": 414, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 496}}',170.248,173640986,308183,NULL,'2022-07-30 16:03:34',1659197014,NULL),(1866136027,3268096,1,2469912,1,1,1,'A',1,0.960751,176,764699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 548, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 586}}',170.311,164289547,481120,NULL,'2021-07-25 11:09:55',1627211395,NULL),(1865797504,3268096,1,374421,1,1,1,'S',1,0.989544,1052,928399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1030, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1052, \"legacy_combo_increase\": 2}}',170.461,163951921,1346060,NULL,'2021-07-14 20:20:31',1626294031,NULL),(1866343966,3268096,1,2514437,1,1,1,'A',1,0.935722,305,788441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 14, \"great\": 780, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 879}}',170.673,164739093,857746,NULL,'2021-08-08 11:11:01',1628421061,NULL),(1873689995,3268096,1,1854300,1,1,1,'A',1,0.947245,443,782140,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 779, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 853}}',170.728,175597648,807141,NULL,'2022-11-10 18:59:29',1668106769,NULL),(1876201675,3268096,1,3325955,1,1,1,'A',1,0.92749,383,684649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 57, \"great\": 1130, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1255, \"legacy_combo_increase\": 1}}',170.753,179330124,1007566,NULL,'2023-06-11 14:43:48',1686494628,NULL),(1863139455,3268096,1,386932,0,1,1,'A',1,0.952267,179,807643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 381, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 419}}',170.785,159905832,337388,NULL,'2021-03-20 15:43:39',1616255019,NULL),(1876367105,3268096,1,288472,1,1,1,'S',1,0.995134,411,934868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 407, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 411, \"legacy_combo_increase\": 7}}',170.799,179435446,554592,NULL,'2023-06-18 13:42:10',1687095730,NULL),(1865076896,3268096,1,2796519,1,1,1,'A',1,0.990798,426,885010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 643, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 652}}',170.827,162726861,649430,NULL,'2021-06-06 10:38:21',1622975901,NULL),(1864800294,3268096,1,414858,1,1,1,'S',1,0.997015,670,944474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 666, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 670}}',170.867,162278579,775180,NULL,'2021-05-24 10:38:00',1621852680,NULL),(1866161522,3268096,1,751189,1,1,1,'A',1,0.988506,436,896325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 512, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 522}}',170.916,164520520,546172,NULL,'2021-08-01 16:57:10',1627837030,NULL),(1875559803,3268096,1,1812968,1,1,1,'B',1,0.844029,115,512661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 23, \"great\": 409, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 561}}',170.925,178411580,306364,NULL,'2023-04-15 16:14:40',1681575280,NULL),(1875195977,3268096,1,2961632,0,1,1,'A',1,0.937728,297,694673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 61, \"great\": 1741, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1919}}',171.011,177866440,1611258,NULL,'2023-03-15 16:03:01',1678896181,NULL),(1875115371,3268096,1,920490,0,1,1,'A',1,0.95334,321,755968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 873, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 943}}',171.032,177552463,882120,NULL,'2023-02-25 13:13:20',1677330800,NULL),(1867044003,3268096,1,1749298,0,1,1,'A',1,0.956161,359,773895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 788, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 844, \"legacy_combo_increase\": 1}}',171.144,165576682,807798,NULL,'2021-09-05 11:17:26',1630840646,NULL),(1873498503,3268096,1,617859,0,1,1,'A',1,0.951631,199,721482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 29, \"great\": 832, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 889}}',171.253,175409759,645192,NULL,'2022-10-31 14:01:21',1667224881,NULL),(1874230203,3268096,1,161422,0,1,1,'A',1,0.947264,396,725936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 39, \"great\": 938, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1005}}',171.258,176507835,745754,NULL,'2022-12-29 15:05:18',1672326318,NULL),(1867538673,3268096,1,1037717,1,1,1,'S',1,0.965909,484,859148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 451, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 1}}',171.337,166303663,525552,NULL,'2021-10-02 11:19:27',1633173567,NULL),(1869678460,3268096,1,625821,0,1,1,'A',1,0.96468,169,774583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 430, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 453}}',171.488,169562470,362214,NULL,'2022-02-05 12:01:20',1644062480,NULL),(1868135077,3268096,1,2363528,1,1,1,'A',1,0.961664,262,785570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 577, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 613}}',171.49,167280256,547034,NULL,'2021-11-06 20:16:21',1636229781,NULL),(1868061308,3268096,1,2961645,1,1,1,'A',1,0.937756,332,769472,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 32, \"great\": 1312, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1462}}',171.601,167222379,1338550,NULL,'2021-11-04 20:10:10',1636056610,NULL),(1873775335,3268096,1,218950,0,1,1,'A',1,0.971154,582,886250,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 1039, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1092, \"legacy_combo_increase\": 1}}',171.643,175637112,1185345,NULL,'2022-11-12 16:58:20',1668272300,NULL),(1865516616,3268096,1,279274,0,1,1,'A',1,0.966667,284,822201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 535, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 570}}',171.836,163356672,551214,NULL,'2021-06-26 11:28:31',1624706911,NULL),(1873679375,3268096,1,3155593,1,1,1,'A',1,0.977477,506,860872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 645, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 666}}',171.849,175507138,639350,NULL,'2022-11-05 17:40:15',1667670015,NULL),(1874941441,3268096,1,1617177,1,1,1,'A',1,0.908046,267,698374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 371, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 435}}',171.926,177428093,336885,NULL,'2023-02-18 17:20:24',1676740824,NULL),(1865835834,3268096,1,2492678,1,1,1,'S',1,0.978997,738,987479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 707, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 738}}',171.974,163983651,923343,NULL,'2021-07-15 19:58:38',1626379118,NULL),(1875274077,3268096,1,661517,0,1,1,'A',1,0.904986,148,575947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 57, \"great\": 918, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1063}}',172.032,178058540,598662,NULL,'2023-03-26 14:56:23',1679842583,NULL),(1863764323,3268096,1,1853329,1,1,1,'S',1,0.988778,401,922519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 392, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 401}}',172.037,160868123,443490,NULL,'2021-04-15 14:39:24',1618497564,NULL),(1873627411,3268096,1,2755233,0,1,1,'A',1,0.933824,273,704344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 49, \"great\": 1111, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1224}}',172.072,175506339,997252,NULL,'2022-11-05 16:58:02',1667667482,NULL),(1869835333,3268096,1,1003336,0,1,1,'A',1,0.947887,453,796997,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 654, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 710}}',172.077,169740633,644699,NULL,'2022-02-12 13:15:42',1644671742,NULL),(1870005593,3268096,1,2944625,1,1,1,'A',1,0.959528,267,775646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 559, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 593}}',172.109,170278596,547852,NULL,'2022-03-06 12:42:52',1646570572,NULL),(1872038739,3268096,1,2073780,1,1,1,'A',1,0.928929,409,671313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 31, \"great\": 888, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 999}}',172.143,173036545,835222,NULL,'2022-07-02 12:35:23',1656765323,NULL),(1867053266,3268096,1,2123606,1,1,1,'A',1,0.9811,454,862974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 562, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 582}}',172.159,165580338,609564,NULL,'2021-09-05 14:04:54',1630850694,NULL),(1870794066,3268096,1,2348435,1,1,1,'SH',1,0.98257,1004,959080,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 969, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1004}}',172.196,171397424,1218876,NULL,'2022-04-23 15:51:45',1650729105,NULL),(1866174855,3268096,1,794960,1,1,1,'S',1,0.984444,675,912717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 654, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 675}}',172.221,164459835,834630,NULL,'2021-07-30 18:07:45',1627668465,NULL),(1874425643,3268096,1,3786498,1,1,1,'A',1,0.944911,272,725138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 50, \"great\": 1746, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1906}}',172.222,176655344,1485832,NULL,'2023-01-06 12:17:32',1673007452,NULL),(1868858436,3268096,1,3061116,1,1,1,'B',1,0.893798,189,671768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 19, \"great\": 527, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 645}}',172.247,168404387,526176,NULL,'2021-12-21 13:18:27',1640092707,NULL),(1872321317,3268096,1,1593441,1,1,1,'A',1,0.961705,439,808424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 652, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 692}}',172.464,173602027,687390,NULL,'2022-07-28 19:24:20',1659036260,NULL),(1872021621,3268096,1,817648,1,1,1,'A',1,0.941838,253,723569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 27, \"great\": 931, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1023}}',172.477,173059467,794500,NULL,'2022-07-03 13:13:49',1656854029,NULL),(1873642276,3268096,1,2787090,1,1,1,'A',1,0.945277,348,723279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 603, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 667}}',172.503,175429851,517856,NULL,'2022-11-01 17:28:00',1667323680,NULL),(1869907796,3268096,1,1989400,1,1,1,'A',1,0.911131,266,725901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 476, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 557}}',172.595,169942552,459927,NULL,'2022-02-20 17:40:39',1645378839,NULL),(1873642649,3268096,1,1945499,0,1,1,'A',1,0.986413,234,868687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 359, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 368}}',172.675,175512661,377632,NULL,'2022-11-05 22:51:18',1667688678,NULL),(1872101267,3268096,1,2481868,1,1,1,'A',1,0.939448,240,730952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 25, \"great\": 1012, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1123}}',172.722,173285665,973736,NULL,'2022-07-13 18:26:49',1657736809,NULL),(1870375587,3268096,1,2116857,1,1,1,'SH',1,0.963294,504,900416,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 467, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 504}}',172.737,170559403,560670,NULL,'2022-03-18 19:49:49',1647632989,NULL),(3036107096,3268096,1,700185,1,1,1,'A',1,0.953936,189,818992,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 552, \"ignore_hit\": 47, \"ignore_miss\": 6, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 597, \"ignore_hit\": 47, \"large_bonus\": 44}}',172.759,NULL,0,'2024-06-21 20:51:18','2024-06-21 20:53:18',1719003198,7566),(1869637863,3268096,1,163152,0,1,1,'A',1,0.9652,430,807090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 1182, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1250}}',172.818,169592274,1226790,NULL,'2022-02-06 13:19:42',1644153582,NULL),(1870689577,3268096,1,1317545,1,1,1,'A',1,0.968569,427,799127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 1317, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1384}}',172.831,171159101,1249880,NULL,'2022-04-13 11:30:59',1649849459,NULL),(1876257300,3268096,1,1730344,1,1,1,'A',1,0.909948,148,604733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 36, \"great\": 819}, \"maximum_statistics\": {\"great\": 955}}',172.857,179317786,544960,NULL,'2023-06-10 20:14:27',1686428067,NULL),(1874679396,3268096,1,2987210,1,1,1,'A',1,0.937244,354,726928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 661, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 733}}',172.865,177058324,634502,NULL,'2023-01-28 15:44:41',1674920681,NULL),(2927116229,3268096,1,491412,1,1,1,'A',1,0.928497,271,748956,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 32, \"great\": 853, \"ignore_miss\": 3, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 958, \"large_bonus\": 25}}',173.102,NULL,0,'2024-06-01 19:07:56','2024-06-01 19:10:01',1717269001,7566),(1875624278,3268096,1,1942990,1,1,1,'A',1,0.937562,259,703616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 42, \"great\": 925, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1009, \"legacy_combo_increase\": 1}}',173.131,178431553,772794,NULL,'2023-04-16 15:54:10',1681660450,NULL),(1865517403,3268096,1,2699379,1,1,1,'A',1,0.977733,598,876147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 1189, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1235}}',173.261,163616164,1448654,NULL,'2021-07-04 12:31:28',1625401888,NULL),(1870698984,3268096,1,2552267,1,1,1,'A',1,0.957333,341,792599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 701, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 750}}',173.36,171063293,718482,NULL,'2022-04-09 10:02:52',1649498572,NULL),(1873671252,3268096,1,2547759,1,1,1,'A',1,0.986862,514,899256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 632, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 647}}',173.491,175461098,700542,NULL,'2022-11-03 12:06:54',1667477214,NULL),(1875229531,3268096,1,3367318,1,1,1,'A',1,0.93327,583,770673,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 27, \"great\": 1397, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1581}}',173.534,177708454,1494420,NULL,'2023-03-06 12:53:37',1678107217,NULL),(1867029681,3268096,1,245047,1,1,1,'A',1,0.9475,400,895136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 358, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 400}}',173.546,165577878,519318,NULL,'2021-09-05 12:11:09',1630843869,NULL),(1866324492,3268096,1,2649322,1,1,1,'A',1,0.956151,299,792625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 756, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 821}}',173.634,164717510,764040,NULL,'2021-08-07 17:21:23',1628356883,NULL),(1869836316,3268096,1,2333301,1,1,1,'S',1,0.991304,230,913035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 226, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 230}}',174.097,169819473,255360,NULL,'2022-02-15 20:54:39',1644958479,NULL),(1869965081,3268096,1,277008,1,1,1,'A',1,0.93787,338,873466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 296, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 338}}',174.166,170069909,412825,NULL,'2022-02-25 22:01:42',1645826502,NULL),(1865487970,3268096,1,2409492,1,1,1,'S',1,0.992504,667,938412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 657, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 667, \"legacy_combo_increase\": 1}}',174.17,163391082,781180,NULL,'2021-06-27 12:03:40',1624795420,NULL),(1875098374,3268096,1,2382098,1,1,1,'A',1,0.971859,313,850118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 724, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 764}}',174.188,177695194,884684,NULL,'2023-03-05 16:41:08',1678034468,NULL),(1874872293,3268096,1,3934754,1,1,1,'A',1,0.94702,336,745293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 21, \"great\": 966, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1057}}',174.21,177424150,911784,NULL,'2023-02-18 14:01:09',1676728869,NULL),(1869974312,3268096,1,2432632,1,1,1,'A',1,0.93149,254,390908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 13, \"great\": 731, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 832}}',174.268,170085866,488507,NULL,'2022-02-26 13:14:03',1645881243,NULL),(1866943288,3268096,1,692801,1,1,1,'S',1,0.983302,539,911240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 521, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 539}}',174.288,165580475,690940,NULL,'2021-09-05 14:10:13',1630851013,NULL),(1869880232,3268096,1,2237540,1,1,1,'A',1,0.988593,465,927760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 776, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 789}}',174.316,170091895,790455,NULL,'2022-02-26 17:27:42',1645896462,NULL),(1871864488,3268096,1,1763967,0,1,1,'A',1,0.944908,352,736598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 42, \"great\": 1536, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1679}}',174.389,172906865,1440630,NULL,'2022-06-26 20:17:17',1656274637,NULL),(1872407332,3268096,1,1945290,1,1,1,'B',1,0.888068,411,658426,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 44, \"great\": 779, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 947}}',174.397,173641030,862786,NULL,'2022-07-30 16:06:55',1659197215,NULL),(1865810020,3268096,1,2777594,1,1,1,'A',1,0.955882,515,818554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 535, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 578}}',174.417,163819470,614040,NULL,'2021-07-10 16:17:06',1625933826,NULL),(1871886355,3268096,1,1937297,1,1,1,'B',1,0.891148,270,677093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 339, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 418}}',174.554,172897702,348745,NULL,'2022-06-26 12:20:36',1656246036,NULL),(1863010059,3268096,1,2445380,1,1,1,'S',1,0.992611,812,934357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 800, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 812}}',174.579,159619830,993120,NULL,'2021-03-12 11:46:37',1615549597,NULL),(1865815268,3268096,1,2454815,1,1,1,'A',1,0.954891,520,797739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 977, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1053}}',174.872,163885046,1042316,NULL,'2021-07-12 18:19:01',1626113941,NULL),(1870615088,3268096,1,2596262,1,1,1,'A',1,0.918087,369,656588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 31, \"great\": 669, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 763, \"legacy_combo_increase\": 1}}',174.946,170903549,713640,NULL,'2022-04-02 09:56:40',1648893400,NULL),(1869714460,3268096,1,322578,1,1,1,'A',1,0.962347,487,832034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 530, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 571}}',175.002,169623424,674944,NULL,'2022-02-07 18:50:06',1644259806,NULL),(1871843574,3268096,1,647745,0,1,1,'A',1,0.963609,396,795037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 30, \"great\": 1890, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2006}}',175.012,172874407,1883718,NULL,'2022-06-25 12:52:23',1656161543,NULL),(1872241100,3268096,1,1419873,1,1,1,'B',1,0.88724,364,657164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 45, \"great\": 828, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1011}}',175.045,173515314,799047,NULL,'2022-07-24 14:51:30',1658674290,NULL),(1863804114,3268096,1,2503025,1,1,1,'A',1,0.983856,721,888912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 1051, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1084}}',175.132,160903200,1242938,NULL,'2021-04-16 13:19:05',1618579145,NULL),(1865121532,3268096,1,2982527,1,1,1,'A',1,0.989274,638,910776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 1188, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1212}}',175.17,162669027,1503050,NULL,'2021-06-04 17:48:36',1622828916,NULL),(1866571255,3268096,1,817145,1,1,1,'S',1,0.970405,321,957116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 302, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 321}}',175.186,164994598,377325,NULL,'2021-08-16 18:48:55',1629139735,NULL),(1865621754,3268096,1,2680698,1,1,1,'A',1,0.968032,346,812059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 1317, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1392}}',175.326,163613678,1339172,NULL,'2021-07-04 10:49:44',1625395784,NULL),(1865898787,3268096,1,1496612,1,1,1,'A',1,0.981599,574,885000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 760, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 788}}',175.411,163849024,835472,NULL,'2021-07-11 14:51:48',1626015108,NULL),(1868855312,3268096,1,2172848,1,1,1,'A',1,0.974895,246,826927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 457, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 478}}',175.506,168434753,459190,NULL,'2021-12-22 16:56:42',1640192202,NULL),(1871970754,3268096,1,2209099,1,1,1,'A',1,0.969243,261,799943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 602, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 634}}',175.735,173043244,525182,NULL,'2022-07-02 18:09:53',1656785393,NULL),(1865589032,3268096,1,2454448,1,1,1,'S',1,0.991497,588,932427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 578, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 588, \"legacy_combo_increase\": 2}}',175.757,163619262,712390,NULL,'2021-07-04 14:21:55',1625408515,NULL),(1875077925,3268096,1,801206,0,1,1,'A',1,0.970838,317,823414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 1569, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1646}}',175.785,177552156,1670030,NULL,'2023-02-25 12:56:22',1677329782,NULL),(1870765511,3268096,1,2032778,1,1,1,'A',1,0.937997,318,704862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 59, \"great\": 1712, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1887}}',175.83,171124026,1628642,NULL,'2022-04-11 18:40:46',1649702446,NULL),(1866460476,3268096,1,2483702,1,1,1,'S',1,0.996212,396,949362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 393, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 396}}',175.843,164813999,412960,NULL,'2021-08-10 20:05:05',1628625905,NULL),(1875136127,3268096,1,3142244,1,1,1,'B',1,0.895151,197,586807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 43, \"great\": 646, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 763}}',176.064,177796330,516702,NULL,'2023-03-11 14:38:55',1678545535,NULL),(1874454574,3268096,1,3369378,1,1,1,'A',1,0.943587,396,764501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 770, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 842}}',176.152,176659011,855334,NULL,'2023-01-06 15:54:57',1673020497,NULL),(1873669833,3268096,1,335894,0,1,1,'B',1,0.865722,258,594888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 27, \"great\": 569, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 741}}',176.166,175441854,549709,NULL,'2022-11-02 11:58:54',1667390334,NULL),(1865562542,3268096,1,2587262,1,1,1,'S',1,0.98134,1045,959902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1006, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1045}}',176.302,163588424,1240434,NULL,'2021-07-03 16:01:42',1625328102,NULL),(1875189913,3268096,1,2580192,1,1,1,'A',1,0.930882,315,746495,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 599, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 680}}',176.308,177723403,610995,NULL,'2023-03-07 12:07:49',1678190869,NULL),(1870648314,3268096,1,368400,0,1,1,'A',1,0.958816,279,736005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 731, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 777}}',176.33,171227000,620242,NULL,'2022-04-16 09:02:38',1650099758,NULL),(1869727082,3268096,1,1891262,1,1,1,'A',1,0.958333,331,812952,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 602, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 648}}',176.335,169572729,555373,NULL,'2022-02-05 19:56:34',1644090994,NULL),(1873798780,3268096,1,276709,0,1,1,'A',1,0.966116,303,785183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 577, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 605}}',176.542,175655969,500826,NULL,'2022-11-13 12:35:31',1668342931,NULL),(1866325225,3268096,1,2086097,1,1,1,'A',1,0.929021,315,784811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 23, \"great\": 978, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1113}}',176.63,164619697,1018479,NULL,'2021-08-04 18:09:50',1628100590,NULL),(1875030995,3268096,1,3649646,1,1,1,'A',1,0.937163,331,717728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 43, \"great\": 1177, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1297}}',176.661,177553504,1049684,NULL,'2023-02-25 14:11:40',1677334300,NULL),(1874572025,3268096,1,3552589,1,1,1,'A',1,0.941292,292,808907,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 456, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 511}}',176.919,176824463,514627,NULL,'2023-01-15 12:07:01',1673784421,NULL),(1870794053,3268096,1,2348435,1,1,1,'S',1,0.996016,1004,943889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 996, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1004}}',176.941,171397295,1192810,NULL,'2022-04-23 15:46:50',1650728810,NULL),(1869882042,3268096,1,1945540,1,1,1,'S',1,0.965232,302,927330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 281, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 302}}',177.066,169917292,367221,NULL,'2022-02-19 19:06:10',1645297570,NULL),(1875191149,3268096,1,2300274,1,1,1,'A',1,0.962815,386,815562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 707, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 753}}',177.156,177803250,715680,NULL,'2023-03-11 21:18:41',1678569521,NULL),(1873623859,3268096,1,1481060,1,1,1,'A',1,0.943568,135,680606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 28, \"great\": 759, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 824}}',177.26,175523939,563886,NULL,'2022-11-06 12:58:27',1667739507,NULL),(1873574545,3268096,1,1651785,1,1,1,'A',1,0.953412,375,787103,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 18, \"great\": 1254, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1363}}',177.273,175410930,1237436,NULL,'2022-10-31 15:18:48',1667229528,NULL),(1864759473,3268096,1,296517,1,1,1,'A',1,0.933511,499,834060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 491, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 564}}',177.301,162348461,578116,NULL,'2021-05-26 12:19:53',1622031593,NULL),(1869549134,3268096,1,1363742,1,1,1,'A',1,0.943048,546,747788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 29, \"great\": 1157, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1273}}',177.318,169373144,1171720,NULL,'2022-01-28 19:51:05',1643399465,NULL),(1872165758,3268096,1,3358656,1,1,1,'A',1,0.953562,361,772067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 10, \"great\": 1016, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1109}}',177.438,173266940,1018346,NULL,'2022-07-12 20:50:39',1657659039,NULL),(1874251456,3268096,1,616067,1,1,1,'A',1,0.967472,416,828033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 507, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 538}}',177.445,176431728,514170,NULL,'2022-12-25 14:56:47',1671980207,NULL),(3039129746,3268096,1,361867,1,1,1,'A',1,0.935531,190,763739,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 33, \"great\": 918, \"ignore_hit\": 9, \"ignore_miss\": 4, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1016, \"ignore_hit\": 9, \"large_bonus\": 55}}',177.506,NULL,0,'2024-06-22 11:16:39','2024-06-22 11:18:53',1719055133,7566),(1875655544,3268096,1,2221217,1,1,1,'A',1,0.96866,665,849650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 976, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1037, \"legacy_combo_increase\": 4}}',177.549,178480272,1111448,NULL,'2023-04-19 19:46:00',1681933560,NULL),(1868620607,3268096,1,1278551,1,1,1,'A',1,0.954918,318,791049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 558, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 610, \"legacy_combo_increase\": 4}}',177.624,168161053,612398,NULL,'2021-12-11 20:11:12',1639253472,NULL),(1870056812,3268096,1,2346730,1,1,1,'S',1,0.99,1050,928013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1029, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1050, \"legacy_combo_increase\": 1}}',177.672,170235160,1293240,NULL,'2022-03-04 20:29:50',1646425790,NULL),(1872294309,3268096,1,2608992,1,1,1,'A',1,0.962547,372,797957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 757, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 801}}',177.693,173362457,741956,NULL,'2022-07-17 10:44:16',1658054656,NULL),(1875166694,3268096,1,700185,1,1,1,'A',1,0.958124,192,762367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 556, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 597}}',177.925,177763766,505922,NULL,'2023-03-09 20:42:51',1678394571,NULL),(1868726308,3268096,1,2417198,1,1,1,'A',1,0.956342,479,762897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 36, \"great\": 1583}, \"maximum_statistics\": {\"great\": 1695}}',177.931,168355569,1391420,NULL,'2021-12-19 13:57:31',1639922251,NULL),(3036166572,3268096,1,219353,1,1,1,'S',1,0.994565,460,987574,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 455, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 460, \"large_bonus\": 10}}',177.974,NULL,0,'2024-06-21 21:04:24','2024-06-21 21:05:54',1719003954,7566),(1871915003,3268096,1,2567990,1,1,1,'A',1,0.925485,264,680508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 44, \"great\": 1009, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1134}}',178.117,172766356,862500,NULL,'2022-06-20 18:24:42',1655749482,NULL),(1870765383,3268096,1,2445426,1,1,1,'B',1,0.894137,134,671048,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 307}}',178.133,171227868,223190,NULL,'2022-04-16 09:57:18',1650103038,NULL),(1866201369,3268096,1,3037701,1,1,1,'S',1,0.975676,185,891862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 176, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 185}}',178.394,164463439,178930,NULL,'2021-07-30 20:38:40',1627677520,NULL),(1876339381,3268096,1,1823216,1,1,1,'B',1,0.881608,211,620655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 56, \"great\": 1081, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1343}}',178.43,179437437,939208,NULL,'2023-06-18 15:50:46',1687103446,NULL),(1875106124,3268096,1,2401575,1,1,1,'A',1,0.968549,512,825498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 742, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 779}}',178.452,177609545,740506,NULL,'2023-02-28 19:28:23',1677612503,NULL),(1870338462,3268096,1,1642077,0,1,1,'A',1,0.945474,353,754578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 835, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 917}}',178.554,170604676,892810,NULL,'2022-03-20 12:18:06',1647778686,NULL),(1873694086,3268096,1,1655222,1,1,1,'A',1,0.983968,398,887084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 485, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 499}}',178.57,175548679,495810,NULL,'2022-11-07 20:45:08',1667853908,NULL),(1863076653,3268096,1,2598274,1,1,1,'A',1,0.985395,536,904385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 566, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 582}}',178.577,159728939,668874,NULL,'2021-03-15 10:59:30',1615805970,NULL),(1875141417,3268096,1,3149669,1,1,1,'A',1,0.942857,388,711339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 634, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 700}}',178.606,177796928,621118,NULL,'2023-03-11 15:08:07',1678547287,NULL),(1873887895,3268096,1,2470857,1,1,1,'B',1,0.89357,241,662028,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 365, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 451}}',178.64,175897536,351339,NULL,'2022-11-26 15:31:41',1669476701,NULL),(1870018954,3268096,1,2731732,1,1,1,'A',1,0.96567,466,802006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 32, \"great\": 1714, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1806}}',178.701,170234428,1707572,NULL,'2022-03-04 19:50:23',1646423423,NULL),(1869659549,3268096,1,2503292,1,1,1,'S',1,0.977679,560,891177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 535, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 560}}',178.716,169573091,663192,NULL,'2022-02-05 20:12:48',1644091968,NULL),(1873907379,3268096,1,3116856,1,1,1,'A',1,0.900152,179,653211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 21, \"great\": 546, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 656}}',178.765,175918640,485758,NULL,'2022-11-27 15:45:22',1669563922,NULL),(1866746592,3268096,1,625225,1,1,1,'S',1,0.98029,482,904312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 463, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 482}}',178.769,165329234,596280,NULL,'2021-08-27 17:17:34',1630084654,NULL),(1874631840,3268096,1,1017971,0,1,1,'A',1,0.90719,617,708090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 66, \"great\": 1312, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1530}}',178.799,177077412,1346212,NULL,'2023-01-29 14:07:03',1675001223,NULL),(1875548512,3268096,1,2230910,1,1,1,'A',1,0.906323,173,626358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 32, \"great\": 726, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 854}}',178.846,178313366,616356,NULL,'2023-04-09 16:01:04',1681056064,NULL),(1874228727,3268096,1,1463058,1,1,1,'B',1,0.883058,157,602820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 33, \"great\": 544}, \"maximum_statistics\": {\"great\": 667}}',179.13,176412209,395191,NULL,'2022-12-24 13:51:29',1671889889,NULL),(1874302140,3268096,1,2674183,1,1,1,'A',1,0.912946,428,720897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 66, \"great\": 1176, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1344}}',179.153,176433276,1222370,NULL,'2022-12-25 16:33:13',1671985993,NULL),(1870063007,3268096,1,221543,0,1,1,'A',1,0.940315,350,717397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 804, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 888}}',179.448,170114086,729348,NULL,'2022-02-27 13:35:34',1645968934,NULL),(1870134755,3268096,1,3283088,1,1,1,'A',1,0.950235,386,740137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 29, \"great\": 1368, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1487}}',179.632,170437768,1358184,NULL,'2022-03-13 11:54:22',1647172462,NULL),(1870336850,3268096,1,958624,0,1,1,'A',1,0.957707,275,772848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 497, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 532}}',179.639,170559236,435884,NULL,'2022-03-18 19:41:08',1647632468,NULL),(1875221904,3268096,1,124784,0,1,1,'A',1,0.956631,299,760794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 1119, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1199, \"legacy_combo_increase\": 1}}',179.776,177798651,1067966,NULL,'2023-03-11 16:30:22',1678552222,NULL),(1874533772,3268096,1,219353,1,1,1,'A',1,0.979348,228,903911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 445, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 460}}',179.794,176850937,447651,NULL,'2023-01-16 21:45:20',1673905520,NULL),(1869858260,3268096,1,2804252,1,1,1,'A',1,0.966928,543,801371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 849, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 892}}',179.868,169911723,863212,NULL,'2022-02-19 15:19:43',1645283983,NULL),(1866488989,3268096,1,219353,1,1,1,'S',1,0.995652,460,946815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 456, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 460}}',180.015,164814188,516420,NULL,'2021-08-10 20:15:05',1628626505,NULL),(1872368149,3268096,1,1000664,0,1,1,'A',1,0.947026,213,720259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 498, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 538}}',180.184,173638351,396874,NULL,'2022-07-30 13:53:16',1659189196,NULL),(1874249784,3268096,1,1497967,1,1,1,'A',1,0.918688,191,647558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 30, \"great\": 617, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 701}}',180.267,176436269,563344,NULL,'2022-12-25 19:48:20',1671997700,NULL),(1875172418,3268096,1,1176959,0,1,1,'A',1,0.943005,530,818484,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 689, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 772}}',180.293,177723004,791369,NULL,'2023-03-07 11:42:40',1678189360,NULL),(1876244176,3268096,1,3116845,1,1,1,'A',1,0.924,340,666289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 27, \"great\": 769, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 875}}',180.414,179361490,654456,NULL,'2023-06-13 17:49:44',1686678584,NULL),(1875223403,3268096,1,1370184,1,1,1,'A',1,0.947532,457,764716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 52, \"great\": 1775, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1925}}',180.475,177761689,1821800,NULL,'2023-03-09 18:11:45',1678385505,NULL),(1874234971,3268096,1,3432494,1,1,1,'A',1,0.968536,466,824047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 696, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 731}}',180.548,176436188,758892,NULL,'2022-12-25 19:42:29',1671997349,NULL),(1866303180,3268096,1,360691,0,1,1,'A',1,0.954461,379,430719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 496, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 538, \"legacy_combo_increase\": 2}}',180.78,164619982,384285,NULL,'2021-08-04 18:20:27',1628101227,NULL),(1866152289,3268096,1,2226991,1,1,1,'A',1,0.980678,583,264066,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 1835, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1889}}',180.812,164268461,1092496,NULL,'2021-07-24 19:05:36',1627153536,NULL),(1870830189,3268096,1,2882340,1,1,1,'A',1,0.944226,247,716475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 693, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 762}}',180.881,171259246,547098,NULL,'2022-04-17 14:50:02',1650207002,NULL),(1874930127,3268096,1,1175132,1,1,1,'B',1,0.850526,188,570601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 17, \"great\": 350, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 475}}',180.949,177503046,350245,NULL,'2023-02-22 19:34:17',1677094457,NULL),(1870885814,3268096,1,1175132,1,1,1,'S',1,0.985263,475,917570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 461, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 475}}',181.029,171374481,551580,NULL,'2022-04-22 18:51:21',1650653481,NULL),(1864850346,3268096,1,2580791,1,1,1,'S',1,0.995968,496,934056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 492, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 496}}',181.038,162347416,566370,NULL,'2021-05-26 11:40:04',1622029204,NULL),(1864867444,3268096,1,1851360,1,1,1,'A',1,0.929936,314,841991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 270, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 314}}',181.072,162322526,342500,NULL,'2021-05-25 16:29:29',1621960169,NULL),(1875119217,3268096,1,933670,1,1,1,'A',1,0.915404,351,709416,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 15, \"great\": 673, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 792}}',181.074,177691398,670998,NULL,'2023-03-05 13:00:53',1678021253,NULL),(1872428984,3268096,1,1224945,0,1,1,'A',1,0.934868,250,719263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 681, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 760}}',181.173,173623016,587564,NULL,'2022-07-29 19:35:01',1659123301,NULL),(1867579560,3268096,1,1194879,1,1,1,'A',1,0.977857,597,878368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 670, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 700}}',181.202,166487549,762708,NULL,'2021-10-09 10:57:09',1633777029,NULL),(1874453805,3268096,1,2742087,1,1,1,'B',1,0.896497,197,652696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 41, \"great\": 1037, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1256}}',181.244,176677169,883388,NULL,'2023-01-07 14:08:03',1673100483,NULL),(1866391705,3268096,1,2415418,1,1,1,'A',1,0.992188,307,902493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 442, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 448}}',181.282,164706513,459894,NULL,'2021-08-07 09:57:29',1628330249,NULL),(1874259480,3268096,1,666372,1,1,1,'A',1,0.95108,284,761863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 728, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 787}}',181.441,176544100,689780,NULL,'2022-12-31 11:24:56',1672485896,NULL),(1876193593,3268096,1,672474,0,1,1,'A',1,0.936094,384,704221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 65, \"great\": 2003, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2222}}',181.456,179313274,1740920,NULL,'2023-06-10 14:53:10',1686408790,NULL),(1863630988,3268096,1,722295,1,1,1,'A',1,0.964474,662,895221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 708, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 760}}',181.613,160588024,863876,NULL,'2021-04-07 18:28:10',1617820090,NULL),(1875320272,3268096,1,87086,1,1,1,'B',1,0.898438,295,670599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 378, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 448}}',181.622,178054700,374430,NULL,'2023-03-26 11:29:37',1679830177,NULL),(1868070452,3268096,1,818239,0,1,1,'A',1,0.977444,228,851312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 383, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 399}}',181.628,167170283,391624,NULL,'2021-11-02 18:03:54',1635876234,NULL),(1867040472,3268096,1,1734711,0,1,1,'A',1,0.948454,204,410745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 445, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 485}}',181.795,165553346,274728,NULL,'2021-09-04 15:50:18',1630770618,NULL),(1865034034,3268096,1,1770955,1,1,1,'A',1,0.979985,487,864771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 1329, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1374}}',181.807,162732286,1404074,NULL,'2021-06-06 14:20:24',1622989224,NULL),(1876077720,3268096,1,751211,0,1,1,'A',1,0.905618,270,730984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 375, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 445}}',181.888,179119336,390523,NULL,'2023-05-29 11:02:24',1685358144,NULL),(1870276778,3268096,1,3095620,1,1,1,'A',1,0.965616,405,879712,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 655, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 698}}',182.063,170578120,700674,NULL,'2022-03-19 13:25:34',1647696334,NULL),(1869661319,3268096,1,2956372,1,1,1,'A',1,0.966856,339,804124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 500, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 528}}',182.083,169697303,492182,NULL,'2022-02-10 20:46:54',1644526014,NULL),(1866384211,3268096,1,2561655,1,1,1,'S',1,0.978355,693,900702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 663, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 693}}',182.156,164743433,781960,NULL,'2021-08-08 14:19:36',1628432376,NULL),(1867017286,3268096,1,1472887,1,1,1,'A',1,0.948807,518,739483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 931, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1006}}',182.203,165576886,838706,NULL,'2021-09-05 11:28:02',1630841282,NULL),(1872337072,3268096,1,2973392,1,1,1,'SH',1,0.976667,450,944366,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 429, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',182.232,173640900,533904,NULL,'2022-07-30 15:58:46',1659196726,NULL),(1868057969,3268096,1,2598274,1,1,1,'SH',1,0.971649,582,933168,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 549, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 582}}',182.235,167198222,718659,NULL,'2021-11-03 21:06:42',1635973602,NULL),(1866815190,3268096,1,2230840,1,1,1,'A',1,0.964493,251,770776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 652, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 690}}',182.356,165383695,590388,NULL,'2021-08-29 12:13:32',1630239212,NULL),(1868871232,3268096,1,161275,0,1,1,'A',1,0.955404,1038,825408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 15, \"great\": 1414, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 1536}}',182.651,168565826,1803640,NULL,'2021-12-27 17:53:29',1640627609,NULL),(1875472452,3268096,1,3799642,1,1,1,'A',1,0.934295,359,701683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 566, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',182.66,178079699,495184,NULL,'2023-03-27 20:16:51',1679948211,NULL),(1868096189,3268096,1,459654,1,1,1,'A',1,0.968583,668,853185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 706, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 748}}',182.667,167301990,790110,NULL,'2021-11-07 15:14:45',1636298085,NULL),(3001013217,3268096,1,2987210,1,1,1,'A',1,0.94543,309,786007,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 671, \"ignore_hit\": 101, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 733, \"ignore_hit\": 101, \"large_bonus\": 6}}',182.721,NULL,0,'2024-06-15 13:30:50','2024-06-15 13:32:54',1718458374,7566),(1868422325,3268096,1,3235629,1,1,1,'S',1,0.997432,584,951284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 581, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 584}}',182.757,167650552,687070,NULL,'2021-11-21 12:21:55',1637497315,NULL),(1866345618,3268096,1,1754392,1,1,1,'A',1,0.976754,986,870521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 1136, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1183}}',182.759,164739357,1353990,NULL,'2021-08-08 11:23:28',1628421808,NULL),(1876191918,3268096,1,204161,0,1,1,'A',1,0.959356,291,771716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 611, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 652}}',182.832,179315012,537006,NULL,'2023-06-10 16:49:48',1686415788,NULL),(1866511216,3268096,1,1734712,1,1,1,'A',1,0.983092,313,867292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 604, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 621}}',182.851,164951759,578150,NULL,'2021-08-15 10:05:48',1629021948,NULL),(1865793624,3268096,1,1062139,1,1,1,'A',1,0.97122,556,833128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 23, \"great\": 1251, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1303}}',182.897,163819628,1338144,NULL,'2021-07-10 16:23:35',1625934215,NULL),(1863831443,3268096,1,2676285,1,1,1,'A',1,0.970466,466,845212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 1140, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1202}}',182.99,160765850,1200830,NULL,'2021-04-12 15:50:37',1618242637,NULL),(1874636880,3268096,1,525911,0,1,1,'A',1,0.952055,231,759101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 607, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 657}}',183.064,177075140,575420,NULL,'2023-01-29 11:58:39',1674993519,NULL),(1870835568,3268096,1,2888786,1,1,1,'A',1,0.921794,393,761959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 19, \"great\": 828, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 959}}',183.104,171278618,917550,NULL,'2022-04-18 11:29:56',1650281396,NULL),(1870526824,3268096,1,414274,0,1,1,'A',1,0.953963,241,792883,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 797, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 858}}',183.416,171049691,713709,NULL,'2022-04-08 19:10:20',1649445020,NULL),(1866569883,3268096,1,2463173,1,1,1,'S',1,0.975309,567,943008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 539, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 567}}',183.49,165137649,639084,NULL,'2021-08-21 12:04:16',1629547456,NULL),(1866724278,3268096,1,1741816,1,1,1,'A',1,0.974444,255,824734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 433, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 450}}',183.588,165168715,425588,NULL,'2021-08-22 11:21:48',1629631308,NULL),(1869597909,3268096,1,3011468,1,1,1,'A',1,0.97026,631,841645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 766, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 807}}',183.744,169474504,834810,NULL,'2022-02-01 21:10:14',1643749814,NULL),(1869064266,3268096,1,1097541,0,1,1,'A',1,0.947045,898,769132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 28, \"great\": 1919, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2115}}',183.815,168692650,1962114,NULL,'2022-01-01 12:23:29',1641039809,NULL),(2893399031,3268096,1,1609346,1,1,1,'A',1,0.924665,230,729917,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 29, \"great\": 790, \"ignore_miss\": 8, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 896, \"large_bonus\": 53}}',183.943,NULL,0,'2024-05-26 12:17:27','2024-05-26 12:19:30',1716725970,7566),(1865975099,3268096,1,1865062,1,1,1,'S',1,0.986739,641,972781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 624, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 641}}',184.075,164070197,730650,NULL,'2021-07-18 13:18:31',1626614311,NULL),(1874636365,3268096,1,2211190,1,1,1,'A',1,0.964041,535,823459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 825, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 876}}',184.286,177056143,882928,NULL,'2023-01-28 13:48:17',1674913697,NULL),(1875954140,3268096,1,780327,1,1,1,'B',1,0.889746,164,625278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 39, \"great\": 746, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 907}}',184.35,178885275,616681,NULL,'2023-05-14 15:49:38',1684079378,NULL),(1874229976,3268096,1,1465550,1,1,1,'A',1,0.952899,144,708215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 513, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 552}}',184.52,176505623,372786,NULL,'2022-12-29 12:36:54',1672317414,NULL),(1869400828,3268096,1,2609772,1,1,1,'A',1,0.97973,292,840485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 1145, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1184}}',184.526,169238816,1186124,NULL,'2022-01-23 12:57:50',1642942670,NULL),(1866654907,3268096,1,101234,1,1,1,'A',1,0.965221,581,819195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 1152, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1222}}',184.699,164994275,1195220,NULL,'2021-08-16 18:32:48',1629138768,NULL),(1871787090,3268096,1,2321517,1,1,1,'A',1,0.965859,517,797933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 1285, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1362}}',184.756,172723545,1256676,NULL,'2022-06-18 21:53:53',1655589233,NULL),(1873601916,3268096,1,2680373,1,1,1,'S',1,0.99884,431,956639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 430, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 431}}',184.851,175513111,470060,NULL,'2022-11-05 23:21:02',1667690462,NULL),(1863780516,3268096,1,2463172,1,1,1,'A',1,0.953682,347,883666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 386, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 421}}',184.905,160864967,429154,NULL,'2021-04-15 13:04:06',1618491846,NULL),(1867781781,3268096,1,2563917,1,1,1,'A',1,0.945021,297,806731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 432, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 482}}',184.94,166718290,468637,NULL,'2021-10-17 11:58:01',1634471881,NULL),(1870819113,3268096,1,1646413,1,1,1,'S',1,0.990307,619,932825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 607, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 619}}',185.018,171278205,677350,NULL,'2022-04-18 11:02:35',1650279755,NULL),(1874072791,3268096,1,433172,0,1,1,'A',1,0.969809,250,809073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 904, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 944}}',185.07,176064260,839640,NULL,'2022-12-05 19:19:41',1670267981,NULL),(1874300632,3268096,1,87086,1,1,1,'S',1,0.996652,448,909308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 445, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 448}}',185.134,176505139,508290,NULL,'2022-12-29 12:01:11',1672315271,NULL),(2927790011,3268096,1,2454075,1,1,1,'A',1,0.96933,400,889881,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 668, \"ignore_miss\": 10, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 701, \"large_bonus\": 57}}',185.157,NULL,0,'2024-06-01 21:33:28','2024-06-01 21:35:24',1717277724,7566),(1870081508,3268096,1,2624680,1,1,1,'A',1,0.978042,741,865937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 1052, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1093}}',185.274,170264474,1240394,NULL,'2022-03-05 21:56:47',1646517407,NULL),(1875196967,3268096,1,1865062,1,1,1,'A',1,0.916537,333,734453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 23, \"great\": 557, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 641}}',185.31,177708654,525913,NULL,'2023-03-06 13:08:34',1678108114,NULL),(1874273930,3268096,1,1176959,1,1,1,'A',1,0.976684,523,849638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 745, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 772}}',185.461,176562958,766326,NULL,'2023-01-01 12:50:24',1672577424,NULL),(1876061352,3268096,1,209784,1,1,1,'A',1,0.958333,241,771572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 632, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 672}}',185.55,179201216,556936,NULL,'2023-06-03 11:13:15',1685790795,NULL),(1866441247,3268096,1,1462631,1,1,1,'A',1,0.9768,325,833989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 601, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 625}}',185.63,164952714,583550,NULL,'2021-08-15 10:56:57',1629025017,NULL),(1875277096,3268096,1,2495033,1,1,1,'B',1,0.869489,159,571658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 28, \"great\": 447, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 567}}',185.684,178063205,378419,NULL,'2023-03-26 19:54:54',1679860494,NULL),(1865836279,3268096,1,1708929,1,1,1,'S',1,0.991471,469,917711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 461, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 469}}',185.79,163848720,574280,NULL,'2021-07-11 14:39:30',1626014370,NULL),(1870080465,3268096,1,2847610,1,1,1,'A',1,0.945988,606,864607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 579, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 648}}',185.818,170143278,812325,NULL,'2022-02-28 18:41:44',1646073704,NULL),(1871862001,3268096,1,256020,0,1,1,'A',1,0.965409,343,807171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 746, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 795}}',185.826,172882256,772864,NULL,'2022-06-25 19:20:18',1656184818,NULL),(1874931204,3268096,1,3961646,1,1,1,'A',1,0.945659,417,737869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 33, \"great\": 1501, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1647}}',185.832,177424040,1392348,NULL,'2023-02-18 13:56:10',1676728570,NULL),(1872261123,3268096,1,3089870,1,1,1,'A',1,0.965723,303,799823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 633, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 671}}',185.88,173341403,590342,NULL,'2022-07-16 11:23:55',1657970635,NULL),(1875359040,3268096,1,1733451,1,1,1,'A',1,0.950192,216,745730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 715, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 783}}',186.107,178055778,615586,NULL,'2023-03-26 12:37:46',1679834266,NULL),(1874232925,3268096,1,2510470,1,1,1,'A',1,0.908434,241,682306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 357, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 415}}',186.159,176554621,327515,NULL,'2023-01-01 00:21:54',1672532514,NULL),(1875057782,3268096,1,1192690,1,1,1,'A',1,0.935021,323,735412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 655, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 731}}',186.159,177576621,709668,NULL,'2023-02-26 17:16:17',1677431777,NULL),(1869393328,3268096,1,1864987,1,1,1,'A',1,0.973684,304,828174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 1016, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1064}}',186.248,169238699,1058824,NULL,'2022-01-23 12:52:34',1642942354,NULL),(1866445057,3268096,1,1958932,1,1,1,'A',1,0.980721,607,862788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 1159, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1193}}',186.264,164875763,1211918,NULL,'2021-08-12 20:44:35',1628801075,NULL),(1870690447,3268096,1,2542183,1,1,1,'A',1,0.958439,442,779201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 1104, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1179}}',186.302,171065354,1065868,NULL,'2022-04-09 11:40:53',1649504453,NULL),(1872293554,3268096,1,2360834,1,1,1,'A',1,0.918642,218,700034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 21, \"great\": 798, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 928}}',186.32,173514357,740413,NULL,'2022-07-24 13:53:10',1658670790,NULL),(1873607325,3268096,1,2690456,1,1,1,'A',1,0.953279,516,746294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 53, \"great\": 1615, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1723}}',186.323,175481517,1452812,NULL,'2022-11-04 15:14:30',1667574870,NULL),(1876078725,3268096,1,2971244,1,1,1,'A',1,0.978848,573,886596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 821}, \"maximum_statistics\": {\"great\": 851}}',186.326,179084751,906000,NULL,'2023-05-27 10:42:17',1685184137,NULL),(1873588389,3268096,1,1892843,1,1,1,'A',1,0.97403,445,829463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 1754, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1829}}',186.393,175525061,1869330,NULL,'2022-11-06 13:56:50',1667743010,NULL),(1869275742,3268096,1,184113,0,1,1,'A',1,0.972467,329,854267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 431, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 454}}',186.395,169065189,477540,NULL,'2022-01-16 12:34:16',1642336456,NULL),(1875053005,3268096,1,1540018,1,1,1,'A',1,0.957143,241,793152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 487, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',186.455,177594049,491320,NULL,'2023-02-27 19:07:59',1677524879,NULL),(1872168209,3268096,1,2876235,1,1,1,'A',1,0.939631,832,758642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 9, \"great\": 963}, \"maximum_statistics\": {\"great\": 1085}}',186.653,173199144,1112662,NULL,'2022-07-09 19:42:14',1657395734,NULL),(1866488217,3268096,1,2352118,1,1,1,'S',1,0.994709,567,938197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 561, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',186.848,164843517,734210,NULL,'2021-08-11 19:54:00',1628711640,NULL),(1874252084,3268096,1,2268536,0,1,1,'A',1,0.943536,315,757850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 24, \"great\": 621, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 673}}',186.934,176428452,623892,NULL,'2022-12-25 11:15:29',1671966929,NULL),(1872409086,3268096,1,2599337,1,1,1,'A',1,0.924356,226,669916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 33, \"great\": 824, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 932}}',187.009,173635614,721648,NULL,'2022-07-30 11:18:06',1659179886,NULL),(1873779821,3268096,1,2601734,1,1,1,'A',1,0.95183,316,812569,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 17, \"great\": 1227, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1339}}',187.198,175617381,1369632,NULL,'2022-11-11 19:13:32',1668194012,NULL),(1875202967,3268096,1,2330097,1,1,1,'A',1,0.944959,302,733192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 28, \"great\": 893, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 972}}',187.235,177862830,786540,NULL,'2023-03-15 12:10:53',1678882253,NULL),(1873795260,3268096,1,2348908,1,1,1,'B',1,0.888225,171,618438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 24, \"great\": 479, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 586}}',187.408,175788646,358245,NULL,'2022-11-20 12:35:01',1668947701,NULL),(1874247912,3268096,1,568217,1,1,1,'A',1,0.9375,319,728205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 546, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 608}}',187.413,176428587,550090,NULL,'2022-12-25 11:27:46',1671967666,NULL),(1869903004,3268096,1,1292936,0,1,1,'A',1,0.960377,287,798313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 493, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 530}}',187.454,169918928,472452,NULL,'2022-02-19 20:14:51',1645301691,NULL),(1872178474,3268096,1,2106497,1,1,1,'A',1,0.909496,223,701719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 17, \"great\": 569, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 674}}',187.455,173515758,544393,NULL,'2022-07-24 15:14:44',1658675684,NULL),(1870604794,3268096,1,3067852,1,1,1,'S',1,0.974427,567,459054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 538, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 567}}',187.539,170938858,488622,NULL,'2022-04-03 16:49:57',1649004597,NULL),(1872167893,3268096,1,2875289,1,1,1,'A',1,0.949612,235,752636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 592, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 645}}',187.745,173198605,544758,NULL,'2022-07-09 19:14:17',1657394057,NULL),(1870488133,3268096,1,2880078,1,1,1,'A',1,0.957612,277,803037,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 29, \"great\": 1087, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1156}}',187.761,170769806,1058402,NULL,'2022-03-27 10:58:49',1648378729,NULL),(1873793329,3268096,1,3817437,1,1,1,'A',1,0.957237,555,782557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 25, \"great\": 1137, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1216}}',187.774,175776331,1083992,NULL,'2022-11-19 21:18:29',1668892709,NULL),(1871832751,3268096,1,2889272,1,1,1,'A',1,0.960427,288,746533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 20, \"great\": 1358, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1453}}',187.784,172953470,1266202,NULL,'2022-06-28 20:47:31',1656449251,NULL),(1863806225,3268096,1,2648279,1,1,1,'S',1,0.978188,298,986483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 285, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 298}}',187.945,160865360,349622,NULL,'2021-04-15 13:16:13',1618492573,NULL),(1872123565,3268096,1,257573,0,1,1,'A',1,0.953241,323,760031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 1002, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1080}}',187.948,173285705,927512,NULL,'2022-07-13 18:29:32',1657736972,NULL),(1868971103,3268096,1,3270656,1,1,1,'S',1,0.988057,628,926495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 613, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 628}}',188.024,168542490,764850,NULL,'2021-12-26 19:51:27',1640548287,NULL),(1870580202,3268096,1,222715,0,1,1,'A',1,0.96,201,885928,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 348, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 375}}',188.145,170939051,371434,NULL,'2022-04-03 16:56:43',1649005003,NULL),(1868301043,3268096,1,2643766,1,1,1,'A',1,0.951662,301,791391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 605, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 662}}',188.149,167490295,644488,NULL,'2021-11-14 21:28:54',1636925334,NULL),(1874308597,3268096,1,2082980,1,1,1,'A',1,0.943662,249,790536,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 513, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 568}}',188.212,176468879,499495,NULL,'2022-12-27 14:29:03',1672151343,NULL),(1875200070,3268096,1,1876888,1,1,1,'A',1,0.943299,202,782705,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 352, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 388}}',188.234,177727608,301016,NULL,'2023-03-07 16:24:38',1678206278,NULL),(2926356849,3268096,1,2353568,1,1,1,'A',1,0.964706,449,888979,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 638, \"ignore_hit\": 17, \"ignore_miss\": 9, \"large_bonus\": 66, \"small_bonus\": 20}, \"maximum_statistics\": {\"great\": 680, \"ignore_hit\": 17, \"large_bonus\": 68, \"small_bonus\": 27}}',188.242,NULL,0,'2024-06-01 16:34:57','2024-06-01 16:37:54',1717259874,7566),(1870104278,3268096,1,725277,0,1,1,'A',1,0.980036,325,873667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 531, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 551}}',188.306,170189190,577590,NULL,'2022-03-02 19:50:54',1646250654,NULL),(1870200596,3268096,1,3019370,1,1,1,'A',1,0.938748,419,728685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 24, \"great\": 991, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1102}}',188.415,170438004,985488,NULL,'2022-03-13 12:05:53',1647173153,NULL),(1866330948,3268096,1,817146,1,1,1,'S',1,0.977827,451,944508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 431, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 451}}',188.54,164738970,530190,NULL,'2021-08-08 11:04:28',1628420668,NULL),(1874778164,3268096,1,3689487,1,1,1,'S',1,0.970852,446,927989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 420, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 446}}',188.718,177256887,516996,NULL,'2023-02-08 20:32:55',1675888375,NULL),(1866080860,3268096,1,2561454,1,1,1,'A',1,0.965775,459,812311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 1201, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1271}}',188.73,164331628,1265366,NULL,'2021-07-26 18:28:30',1627324110,NULL),(1872271706,3268096,1,285042,0,1,1,'A',1,0.97672,296,851886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 906, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 945}}',188.778,173362178,966350,NULL,'2022-07-17 10:26:30',1658053590,NULL),(1875728273,3268096,1,2077943,1,1,1,'S',1,0.958647,266,908667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 244, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 266}}',188.84,178480399,321314,NULL,'2023-04-19 19:57:55',1681934275,NULL),(1873670531,3268096,1,339131,0,1,1,'A',1,0.964286,293,773492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 927, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 980}}',188.966,175484312,805854,NULL,'2022-11-04 17:51:39',1667584299,NULL),(1874735047,3268096,1,3963367,1,1,1,'A',1,0.944328,277,758909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 437, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 476}}',189.149,176990231,435476,NULL,'2023-01-24 19:20:58',1674588058,NULL),(1870371835,3268096,1,2363954,1,1,1,'A',1,0.97669,425,942009,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 411}, \"maximum_statistics\": {\"great\": 429}}',189.168,170586966,479868,NULL,'2022-03-19 19:51:45',1647719505,NULL),(1870806011,3268096,1,496242,1,1,1,'S',1,0.978289,760,898253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 727, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 760}}',189.289,171281291,885020,NULL,'2022-04-18 13:51:36',1650289896,NULL),(1871811109,3268096,1,1827331,1,1,1,'A',1,0.967841,322,823272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 615, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 653}}',189.304,172926573,662826,NULL,'2022-06-27 17:41:16',1656351676,NULL),(1876116442,3268096,1,888024,0,1,1,'A',1,0.95066,356,773280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 16, \"great\": 1176, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1287}}',189.355,179159431,1208352,NULL,'2023-05-31 20:33:30',1685565210,NULL),(1875108404,3268096,1,1932059,1,1,1,'A',1,0.954236,457,766597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 31, \"great\": 1232, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1322}}',189.513,177574233,1214718,NULL,'2023-02-26 14:54:17',1677423257,NULL),(1875559048,3268096,1,1539110,1,1,1,'A',1,0.947881,301,734333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 26, \"great\": 1083, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1180}}',189.521,178328956,1048518,NULL,'2023-04-10 15:10:55',1681139455,NULL),(1872189958,3268096,1,2137043,1,1,1,'A',1,0.955638,461,778025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 25, \"great\": 1504, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1623, \"legacy_combo_increase\": 7}}',189.651,173499256,1448148,NULL,'2022-07-23 19:51:16',1658605876,NULL),(1868761638,3268096,1,179927,0,1,1,'A',1,0.984404,273,869598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 533, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 545}}',189.858,168309964,517000,NULL,'2021-12-17 19:45:56',1639770356,NULL),(1869942448,3268096,1,2363954,1,1,1,'S',1,0.987179,429,921233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 418}, \"maximum_statistics\": {\"great\": 429}}',189.918,169942277,471390,NULL,'2022-02-20 17:27:21',1645378041,NULL),(1865136665,3268096,1,2575157,1,1,1,'A',1,0.979945,562,868133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 696, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 723}}',189.92,162894753,669270,NULL,'2021-06-11 18:21:41',1623435701,NULL),(1874806381,3268096,1,2369340,1,1,1,'A',1,0.932171,285,704196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 20, \"great\": 689, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 774}}',189.993,177177910,642858,NULL,'2023-02-04 11:43:40',1675511020,NULL),(1871801740,3268096,1,1616700,1,1,1,'A',1,0.920898,319,771506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 440, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 512}}',190.007,172882343,542436,NULL,'2022-06-25 19:26:23',1656185183,NULL),(1875204589,3268096,1,818300,0,1,1,'A',1,0.958001,350,772756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 37, \"great\": 2218, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2381}}',190.019,177852037,1986736,NULL,'2023-03-14 17:49:42',1678816182,NULL),(1874532778,3268096,1,685029,0,1,1,'A',1,0.945426,392,725157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 26, \"great\": 883, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 962}}',190.022,176804584,761936,NULL,'2023-01-14 12:57:03',1673701023,NULL),(1874248395,3268096,1,186038,0,1,1,'A',1,0.979339,352,919168,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 466, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 2}}',190.135,176469012,549513,NULL,'2022-12-27 14:36:14',1672151774,NULL),(1871870267,3268096,1,3386529,1,1,1,'A',1,0.946793,247,713695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 629, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 686}}',190.296,172899749,561242,NULL,'2022-06-26 14:02:20',1656252140,NULL),(1870647127,3268096,1,2230908,1,1,1,'A',1,0.927619,244,371828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 460, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 3}}',190.339,171064993,324694,NULL,'2022-04-09 11:24:28',1649503468,NULL),(1874260597,3268096,1,215497,1,1,1,'A',1,0.964149,450,808074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 735, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 781}}',190.588,176505101,793926,NULL,'2022-12-29 11:58:17',1672315097,NULL),(1868805804,3268096,1,276622,0,1,1,'A',1,0.97161,397,828343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 1129, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1180}}',190.683,168378195,1144152,NULL,'2021-12-20 12:08:28',1640002108,NULL),(1871860224,3268096,1,1754401,1,1,1,'S',1,0.991162,396,927490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 389, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 396}}',190.702,172878522,445200,NULL,'2022-06-25 16:06:03',1656173163,NULL),(1871844215,3268096,1,2920995,1,1,1,'A',1,0.949772,285,737226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 807, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 876}}',190.741,172787451,705580,NULL,'2022-06-21 17:15:20',1655831720,NULL),(1875205464,3268096,1,819316,0,1,1,'A',1,0.983559,479,898850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 501, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 517}}',190.829,177831048,573800,NULL,'2023-03-13 12:06:52',1678709212,NULL),(1865338072,3268096,1,2335499,1,1,1,'A',1,0.971719,450,821086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 844, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 884}}',190.856,163138069,806712,NULL,'2021-06-19 11:31:30',1624102290,NULL),(1871838837,3268096,1,1023469,0,1,1,'A',1,0.942308,376,750867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 776, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 858}}',190.864,172908340,798664,NULL,'2022-06-26 21:45:17',1656279917,NULL),(1870050613,3268096,1,2335976,1,1,1,'A',1,0.914543,291,740022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 16, \"great\": 569, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 667}}',190.928,170250256,595066,NULL,'2022-03-05 11:34:50',1646480090,NULL),(1873630386,3268096,1,2450285,1,1,1,'A',1,0.908046,202,678641,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 368, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 435}}',191.051,175527520,307564,NULL,'2022-11-06 16:15:49',1667751349,NULL),(1868393078,3268096,1,1546653,1,1,1,'A',1,0.985362,406,896368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 631, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 649}}',191.092,167629283,675156,NULL,'2021-11-20 16:52:46',1637427166,NULL),(1873573959,3268096,1,888020,1,1,1,'A',1,0.976929,903,881197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 1275, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1322}}',191.156,175412585,1450060,NULL,'2022-10-31 17:22:05',1667236925,NULL),(1875189287,3268096,1,1859796,1,1,1,'A',1,0.978163,589,870443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 637, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 664}}',191.231,177795649,748750,NULL,'2023-03-11 14:06:22',1678543582,NULL),(1873694095,3268096,1,2312488,1,1,1,'A',1,0.961358,299,774218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 799, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 854}}',191.237,175507312,719974,NULL,'2022-11-05 17:49:24',1667670564,NULL),(1873599154,3268096,1,2674183,1,1,1,'A',1,0.989211,1252,914037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 1318, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1344}}',191.256,175460260,1631710,NULL,'2022-11-03 11:09:51',1667473791,NULL),(1870740594,3268096,1,2397493,1,1,1,'A',1,0.903481,117,655911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 316}}',191.276,171126222,194789,NULL,'2022-04-11 20:40:21',1649709621,NULL),(1873772078,3268096,1,1575562,1,1,1,'A',1,0.975483,531,863133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 644, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 673, \"legacy_combo_increase\": 2}}',191.3,175656865,743716,NULL,'2022-11-13 13:20:02',1668345602,NULL),(1874399159,3268096,1,2580791,1,1,1,'B',1,0.889113,167,627660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 15, \"great\": 401, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 496}}',191.317,176677344,338736,NULL,'2023-01-07 14:15:43',1673100943,NULL),(1868760918,3268096,1,1938787,1,1,1,'A',1,0.973073,798,859081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 1025, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1077}}',191.518,168353908,1231914,NULL,'2021-12-19 12:38:58',1639917538,NULL),(1872181452,3268096,1,818079,1,1,1,'S',1,0.981579,570,909770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 549, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 570}}',191.556,173435825,607440,NULL,'2022-07-20 19:54:57',1658346897,NULL),(1871688665,3268096,1,1347777,1,1,1,'A',1,0.974151,315,848979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 648, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 677}}',191.572,172738138,719962,NULL,'2022-06-19 13:29:58',1655645398,NULL),(1873767099,3268096,1,720267,0,1,1,'A',1,0.945466,280,730327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 47, \"great\": 1501, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1632}}',191.63,175797674,1330066,NULL,'2022-11-20 21:28:45',1668979725,NULL),(1871809232,3268096,1,3457880,1,1,1,'S',1,0.951289,349,910457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 315, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 349}}',191.679,172896925,422488,NULL,'2022-06-26 11:40:26',1656243626,NULL),(1870695677,3268096,1,1602496,1,1,1,'A',1,0.927273,385,843726,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 329, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 385}}',191.728,171064825,419677,NULL,'2022-04-09 11:16:36',1649502996,NULL),(1876003362,3268096,1,438607,1,1,1,'S',1,0.983638,1039,901423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1005, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1039}}',191.827,178940016,1274840,NULL,'2023-05-18 10:08:43',1684404523,NULL),(1872342866,3268096,1,3442056,1,1,1,'A',1,0.953125,764,827425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 697, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 768}}',191.956,173637289,865170,NULL,'2022-07-30 12:51:19',1659185479,NULL),(1865616234,3268096,1,2335976,1,1,1,'A',1,0.948276,235,412739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 610, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 667}}',192.015,163615130,411251,NULL,'2021-07-04 11:48:34',1625399314,NULL),(1870022034,3268096,1,2742087,1,1,1,'S',1,0.995223,1256,945765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1244, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1256}}',192.087,170235582,1446070,NULL,'2022-03-04 20:50:54',1646427054,NULL),(1873717532,3268096,1,3521892,1,1,1,'S',1,0.985632,696,919362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 676, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 696}}',192.128,175665868,782530,NULL,'2022-11-13 21:18:00',1668374280,NULL),(1870723457,3268096,1,2601734,1,1,1,'A',1,0.962659,445,804749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 8, \"great\": 1247, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1339}}',192.185,171063534,1393094,NULL,'2022-04-09 10:14:27',1649499267,NULL),(1876032328,3268096,1,2825068,1,1,1,'A',1,0.953843,549,761292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 45, \"great\": 2100, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 2264, \"legacy_combo_increase\": 4}}',192.263,179103611,2205430,NULL,'2023-05-28 11:22:26',1685272946,NULL),(1868613116,3268096,1,1555287,1,1,1,'S',1,0.959786,373,932325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 343, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 373}}',192.266,168179411,425654,NULL,'2021-12-12 12:14:51',1639311291,NULL),(1874257665,3268096,1,2563917,1,1,1,'B',1,0.856846,157,595715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 30, \"great\": 374, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 482}}',192.325,176432983,334392,NULL,'2022-12-25 16:13:43',1671984823,NULL),(1871994196,3268096,1,730351,0,1,1,'A',1,0.992872,322,912225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 485, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 491}}',192.372,173042651,508580,NULL,'2022-07-02 17:38:15',1656783495,NULL),(1873649507,3268096,1,2804249,1,1,1,'A',1,0.939335,193,686845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 39, \"great\": 937, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1022}}',192.436,175504654,755550,NULL,'2022-11-05 15:34:27',1667662467,NULL),(1876312070,3268096,1,3545780,1,1,1,'A',1,0.931414,373,683629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 39, \"great\": 863, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 955}}',192.503,179417124,705652,NULL,'2023-06-17 12:20:42',1687004442,NULL),(1872376932,3268096,1,255611,0,1,1,'A',1,0.957026,209,740739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 20, \"great\": 690, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 733}}',192.512,173657115,569624,NULL,'2022-07-31 11:09:12',1659265752,NULL),(1874270526,3268096,1,3642903,1,1,1,'A',1,0.944678,263,742635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 23, \"great\": 658, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 714}}',192.623,176431682,596436,NULL,'2022-12-25 14:54:10',1671980050,NULL),(1868265155,3268096,1,1319601,0,1,1,'A',1,0.973464,414,857362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 682, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 716}}',192.641,167451839,709416,NULL,'2021-11-13 14:55:55',1636815355,NULL),(1874191186,3268096,1,3544596,1,1,1,'A',1,0.956531,364,779423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 37, \"great\": 2274, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2450}}',192.695,176372255,2167428,NULL,'2022-12-22 15:13:14',1671721994,NULL),(1875010795,3268096,1,520932,1,1,1,'A',1,0.928144,334,898199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 286, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 334}}',192.697,177695958,389077,NULL,'2023-03-05 17:32:03',1678037523,NULL),(1866438605,3268096,1,2269016,1,1,1,'A',1,0.978349,662,880471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 708, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 739}}',192.753,164902720,822262,NULL,'2021-08-13 18:04:50',1628877890,NULL),(1876008958,3268096,1,3935224,1,1,1,'A',1,0.936147,561,741295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 35, \"great\": 841, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 924}}',192.764,178939865,866302,NULL,'2023-05-18 09:54:31',1684403671,NULL),(1869875142,3268096,1,1210484,0,1,1,'A',1,0.950422,255,787858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 435, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 474}}',192.769,170092199,481242,NULL,'2022-02-26 17:41:12',1645897272,NULL),(1874665479,3268096,1,1174036,0,1,1,'B',1,0.878323,226,607086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 27, \"great\": 397, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 489}}',192.795,177076866,338740,NULL,'2023-01-29 13:37:42',1674999462,NULL),(1873589686,3268096,1,2048462,1,1,1,'A',1,0.959498,416,848898,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 18, \"great\": 1300, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1395}}',192.929,175464367,1422317,NULL,'2022-11-03 15:35:55',1667489755,NULL),(3001395680,3268096,1,2388479,1,1,1,'A',1,0.922117,294,722812,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 34, \"great\": 744, \"ignore_hit\": 10, \"ignore_miss\": 2, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 841, \"ignore_hit\": 10, \"large_bonus\": 31}}',192.94,NULL,0,'2024-06-15 14:44:48','2024-06-15 14:47:02',1718462822,7566),(1866493113,3268096,1,1553438,1,1,1,'S',1,0.984914,696,906910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 675, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 696}}',192.992,164901805,808090,NULL,'2021-08-13 17:26:27',1628875587,NULL),(1866438796,3268096,1,399850,0,1,1,'A',1,0.959589,343,787073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 681, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 730}}',192.996,164924101,640882,NULL,'2021-08-14 12:14:38',1628943278,NULL),(1873736130,3268096,1,1481628,1,1,1,'A',1,0.97266,444,815147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 907, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 951}}',193.115,175683567,880048,NULL,'2022-11-14 20:54:59',1668459299,NULL),(1874286835,3268096,1,1217999,0,1,1,'A',1,0.942778,449,732913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 22, \"great\": 819, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 900}}',193.179,176544258,751546,NULL,'2022-12-31 11:34:38',1672486478,NULL),(1868192104,3268096,1,2455719,1,1,1,'A',1,0.961538,362,791089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 948, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1014}}',193.273,167297356,969232,NULL,'2021-11-07 11:58:39',1636286319,NULL),(1866841057,3268096,1,821662,1,1,1,'A',1,0.987805,368,924454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 361}, \"maximum_statistics\": {\"great\": 369}}',193.276,165350464,356990,NULL,'2021-08-28 10:27:19',1630146439,NULL),(1874794367,3268096,1,722294,1,1,1,'A',1,0.95782,326,760603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 987}, \"maximum_statistics\": {\"great\": 1055}}',193.441,177199968,875684,NULL,'2023-02-05 12:24:49',1675599889,NULL),(1866892661,3268096,1,77710,0,1,1,'A',1,0.981982,853,900849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 857, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 888}}',193.563,165351730,1022380,NULL,'2021-08-28 11:27:44',1630150064,NULL),(1874310423,3268096,1,345483,0,1,1,'A',1,0.933149,278,705854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 28, \"great\": 812, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 905}}',193.565,176528998,712764,NULL,'2022-12-30 16:31:13',1672417873,NULL),(1874304530,3268096,1,2387792,1,1,1,'S',1,0.988938,678,926105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 663, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 678}}',193.766,176446666,798430,NULL,'2022-12-26 10:55:07',1672052107,NULL),(1875128360,3268096,1,2111261,0,1,1,'A',1,0.930435,257,650700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 38, \"great\": 830, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 920}}',193.767,177814994,715096,NULL,'2023-03-12 12:50:11',1678625411,NULL),(1873695521,3268096,1,3389418,1,1,1,'A',1,0.938716,296,727269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 37, \"great\": 939, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1028}}',193.796,175481323,896580,NULL,'2022-11-04 15:03:59',1667574239,NULL),(1873610188,3268096,1,552443,0,1,1,'A',1,0.955455,306,766916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 932, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 999}}',194.104,175441962,805990,NULL,'2022-11-02 12:09:19',1667390959,NULL),(1870248988,3268096,1,2606499,1,1,1,'S',1,0.987179,429,972254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 418, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 429}}',194.105,170438105,519012,NULL,'2022-03-13 12:11:26',1647173486,NULL),(1874307097,3268096,1,1287415,1,1,1,'A',1,0.963289,208,764672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 643, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 681}}',194.136,176436457,566224,NULL,'2022-12-25 20:00:30',1671998430,NULL),(1869956683,3268096,1,1081353,1,1,1,'A',1,0.942073,491,877483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 436, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 492}}',194.346,169917117,556482,NULL,'2022-02-19 18:59:04',1645297144,NULL),(3001415780,3268096,1,2388479,1,1,1,'A',1,0.916171,254,702003,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 31, \"great\": 731, \"ignore_hit\": 10, \"ignore_miss\": 2, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 841, \"ignore_hit\": 10, \"large_bonus\": 31}}',194.423,NULL,0,'2024-06-15 14:48:41','2024-06-15 14:50:54',1718463054,7566),(1870578027,3268096,1,620779,1,1,1,'A',1,0.949331,182,777431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 478, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 523}}',194.432,170886335,415993,NULL,'2022-04-01 16:37:19',1648831039,NULL),(1873638573,3268096,1,1124594,0,1,1,'A',1,0.959443,279,755596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 777, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',194.468,175464500,682668,NULL,'2022-11-03 15:46:05',1667490365,NULL),(1871915271,3268096,1,2346730,1,1,1,'A',1,0.9,262,669132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 36, \"great\": 876, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1050, \"legacy_combo_increase\": 1}}',194.505,172878758,832731,NULL,'2022-06-25 16:17:39',1656173859,NULL),(1875985975,3268096,1,361867,0,1,1,'A',1,0.948327,249,725638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 28, \"great\": 939, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1016}}',194.572,178882014,775628,NULL,'2023-05-14 12:33:53',1684067633,NULL),(1873636156,3268096,1,3299993,1,1,1,'S',1,0.989255,698,925952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 683, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 698}}',194.642,175461781,883180,NULL,'2022-11-03 12:54:37',1667480077,NULL),(1866042095,3268096,1,382804,1,1,1,'S',1,0.953271,428,898408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 388, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 428}}',194.796,164291624,544414,NULL,'2021-07-25 12:36:19',1627216579,NULL),(1866430633,3268096,1,2253550,1,1,1,'A',1,0.977764,683,867267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 755, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 787}}',194.804,164924499,923510,NULL,'2021-08-14 12:31:12',1628944272,NULL),(1875047092,3268096,1,692800,0,1,1,'A',1,0.950714,166,719063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 646, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 700}}',194.831,177555876,572722,NULL,'2023-02-25 16:22:28',1677342148,NULL),(1865675641,3268096,1,1688438,1,1,1,'A',1,0.960614,553,807328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 696, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 749}}',194.862,163788786,793552,NULL,'2021-07-09 17:39:23',1625852363,NULL),(1869674760,3268096,1,224906,1,1,1,'A',1,0.944785,326,884482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 290, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 326}}',194.942,169673799,370775,NULL,'2022-02-09 21:51:48',1644443508,NULL),(1871859693,3268096,1,3600635,1,1,1,'A',1,0.976744,529,862577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 741, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 774}}',195.082,172872904,806888,NULL,'2022-06-25 11:32:10',1656156730,NULL),(2930906638,3268096,1,2388479,1,1,1,'A',1,0.925089,227,731899,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 34, \"great\": 749, \"ignore_hit\": 10, \"ignore_miss\": 2, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 841, \"ignore_hit\": 10, \"large_bonus\": 31}}',195.154,NULL,0,'2024-06-02 12:39:04','2024-06-02 12:41:18',1717332078,7566),(1874295171,3268096,1,2984048,1,1,1,'A',1,0.947959,499,750835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 25, \"great\": 903, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 980}}',195.157,176507048,884928,NULL,'2022-12-29 14:11:18',1672323078,NULL),(1870731658,3268096,1,3390689,1,1,1,'A',1,0.93356,357,766429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 518, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 587}}',195.318,171095268,503900,NULL,'2022-04-10 13:49:49',1649598589,NULL),(1875951213,3268096,1,2650615,1,1,1,'A',1,0.960069,297,787582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 540, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 576}}',195.442,178881710,487072,NULL,'2023-05-14 12:12:25',1684066345,NULL),(1866344109,3268096,1,2353568,1,1,1,'A',1,0.972794,485,841196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 649, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 680}}',195.457,164746184,726202,NULL,'2021-08-08 15:59:23',1628438363,NULL),(1870670575,3268096,1,3186967,1,1,1,'A',1,0.973244,428,833541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 1145, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1196}}',195.656,171213687,1080180,NULL,'2022-04-15 19:07:55',1650049675,NULL),(1874757831,3268096,1,3235630,1,1,1,'A',1,0.980392,529,887005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 688, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 714}}',195.703,177186525,777372,NULL,'2023-02-04 19:50:20',1675540220,NULL),(1867612807,3268096,1,1577715,1,1,1,'A',1,0.979688,509,869227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 618, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 640}}',195.734,166518113,635170,NULL,'2021-10-10 10:50:15',1633863015,NULL),(1867443931,3268096,1,3122308,1,1,1,'S',1,0.979821,669,888789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 642, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 669}}',195.742,166468585,837320,NULL,'2021-10-08 18:15:23',1633716923,NULL),(1866601336,3268096,1,1891262,1,1,1,'A',1,0.986111,396,887869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 633, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 648}}',195.795,165116522,662920,NULL,'2021-08-20 18:50:23',1629485423,NULL),(1869891269,3268096,1,2719608,1,1,1,'A',1,0.967491,639,839719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 1034, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1092}}',195.802,169936159,1148050,NULL,'2022-02-20 12:38:33',1645360713,NULL),(1874291369,3268096,1,779319,0,1,1,'A',1,0.916667,405,803379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 365, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 432}}',195.9,176428752,458070,NULL,'2022-12-25 11:39:34',1671968374,NULL),(1870328161,3268096,1,216148,0,1,1,'A',1,0.9596,322,779416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 1164, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1250}}',195.972,170588478,1129154,NULL,'2022-03-19 21:05:49',1647723949,NULL),(1866421124,3268096,1,2880078,1,1,1,'A',1,0.979671,449,854262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 1116, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1156}}',196.056,164951967,1231900,NULL,'2021-08-15 10:16:44',1629022604,NULL),(1869563036,3268096,1,2270372,1,1,1,'A',1,0.969494,500,845670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 635, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 672}}',196.111,169448180,689448,NULL,'2022-01-31 17:36:58',1643650618,NULL),(1873934472,3268096,1,107806,0,1,1,'A',1,0.925659,202,738909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 27, \"great\": 737, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 834}}',196.232,175918549,656137,NULL,'2022-11-27 15:41:25',1669563685,NULL),(1874817423,3268096,1,317339,1,1,1,'S',1,0.990403,521,932950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 511, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 521}}',196.467,177177966,594590,NULL,'2023-02-04 11:47:03',1675511223,NULL),(1869066516,3268096,1,1461317,1,1,1,'A',1,0.983308,452,873186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 639, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 659, \"legacy_combo_increase\": 1}}',196.468,168615812,718386,NULL,'2021-12-29 15:06:04',1640790364,NULL),(1865523456,3268096,1,1414455,1,1,1,'A',1,0.978477,364,863386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 582, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 604}}',196.764,163612818,577712,NULL,'2021-07-04 10:10:46',1625393446,NULL),(1873640259,3268096,1,3491531,1,1,1,'S',1,0.99501,501,945997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 496, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 501}}',197.082,175460988,669546,NULL,'2022-11-03 11:59:06',1667476746,NULL),(1869561269,3268096,1,1404085,1,1,1,'A',1,0.978261,329,857564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 597, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 621}}',197.11,169419758,576758,NULL,'2022-01-30 13:05:10',1643547910,NULL),(1873611417,3268096,1,192063,1,1,1,'A',1,0.977427,330,837341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 854, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 886}}',197.226,175523051,837536,NULL,'2022-11-06 12:04:39',1667736279,NULL),(1874618335,3268096,1,2494886,1,1,1,'A',1,0.977398,345,863040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 874, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 907}}',197.385,176988462,1129016,NULL,'2023-01-24 17:08:55',1674580135,NULL),(1873654408,3268096,1,1184542,1,1,1,'A',1,0.949682,379,744386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 725, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 785}}',197.451,175507376,671454,NULL,'2022-11-05 17:52:15',1667670735,NULL),(1874996174,3268096,1,1733134,1,1,1,'A',1,0.93142,247,685646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 40, \"great\": 927, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1028}}',197.461,177671074,800324,NULL,'2023-03-04 13:16:40',1677935800,NULL),(1874848514,3268096,1,1945290,1,1,1,'A',1,0.904963,411,712623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 35, \"great\": 802, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 947}}',197.507,177180382,941186,NULL,'2023-02-04 13:54:07',1675518847,NULL),(1874767113,3268096,1,3676407,1,1,1,'A',1,0.968045,348,790200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 26, \"great\": 1520, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1596}}',197.57,177179946,1530430,NULL,'2023-02-04 13:34:54',1675517694,NULL),(1873788889,3268096,1,249371,0,1,1,'A',1,0.956254,436,773917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 28, \"great\": 1363, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1463}}',197.573,175766281,1279942,NULL,'2022-11-19 11:50:38',1668858638,NULL),(1871772348,3268096,1,2048462,1,1,1,'A',1,0.974194,353,834458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 1335, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1395}}',197.6,172723346,1366976,NULL,'2022-06-18 21:40:46',1655588446,NULL),(1876000234,3268096,1,1961006,1,1,1,'S',1,0.985738,596,919222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 579, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 596, \"legacy_combo_increase\": 1}}',197.619,178940406,679720,NULL,'2023-05-18 10:43:30',1684406610,NULL),(1873672181,3268096,1,1254644,0,1,1,'A',1,0.988863,576,895088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 837, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',197.708,175478223,875082,NULL,'2022-11-04 11:54:17',1667562857,NULL),(1869690888,3268096,1,2329085,1,1,1,'A',1,0.952351,600,774050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 724, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 787, \"legacy_combo_increase\": 1}}',197.984,169595245,780336,NULL,'2022-02-06 15:37:23',1644161843,NULL),(1875587905,3268096,1,286284,0,1,1,'A',1,0.911696,321,724129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 36, \"great\": 740, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 855}}',198.122,178410888,696748,NULL,'2023-04-15 15:38:55',1681573135,NULL),(1868828789,3268096,1,2122784,1,1,1,'A',1,0.976506,481,844675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 798, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 830}}',198.462,168378051,838816,NULL,'2021-12-20 11:59:49',1640001589,NULL),(1868085021,3268096,1,414274,0,1,1,'A',1,0.972611,360,844423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 819, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 858}}',198.502,167302332,857596,NULL,'2021-11-07 15:29:14',1636298954,NULL),(1874369720,3268096,1,2514436,1,1,1,'A',1,0.914601,514,726022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 29, \"great\": 932, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1089}}',198.545,176661568,984123,NULL,'2023-01-06 18:18:25',1673029105,NULL),(1876499114,3268096,1,793431,1,1,1,'A',1,0.973446,509,842093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 843, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 885}}',198.868,179657018,861524,NULL,'2023-07-02 19:43:46',1688327026,NULL),(1869459750,3268096,1,1073782,1,1,1,'S',1,0.989214,649,923924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 635, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 649}}',198.873,169250387,778850,NULL,'2022-01-23 21:36:37',1642973797,NULL),(1870357529,3268096,1,2563726,1,1,1,'A',1,0.995223,625,939544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 623, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 628}}',198.876,170618031,818390,NULL,'2022-03-20 22:26:36',1647815196,NULL),(1873811062,3268096,1,3617505,1,1,1,'A',1,0.973806,344,838202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 626, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 649}}',198.999,175658121,629938,NULL,'2022-11-13 14:23:50',1668349430,NULL),(1871973722,3268096,1,1460471,1,1,1,'A',1,0.939107,484,744697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 663, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 739}}',199.042,173036580,674220,NULL,'2022-07-02 12:37:39',1656765459,NULL),(1869655399,3268096,1,1361689,1,1,1,'A',1,0.933107,238,787983,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 384, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 441}}',199.131,169591457,416250,NULL,'2022-02-06 12:46:16',1644151576,NULL),(1868370485,3268096,1,164075,0,1,1,'A',1,0.948761,403,758502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 812, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 888}}',199.179,167653081,770532,NULL,'2021-11-21 14:06:22',1637503582,NULL),(2961938904,3268096,1,361159,1,1,1,'A',1,0.943878,258,807883,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 716, \"ignore_hit\": 31, \"ignore_miss\": 8, \"large_bonus\": 78, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 784, \"ignore_hit\": 31, \"large_bonus\": 83, \"small_bonus\": 18}}',199.225,NULL,0,'2024-06-08 10:42:33','2024-06-08 10:45:34',1717843534,7566),(1871463419,3268096,1,3227211,1,1,1,'A',1,0.987023,1333,903078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 1845, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1888}}',199.311,172244473,2003848,NULL,'2022-05-29 11:46:25',1653824785,NULL),(1876237522,3268096,1,3087236,1,1,1,'A',1,0.980486,733,873938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 1513, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1563}}',199.77,179327304,1564354,NULL,'2023-06-11 11:37:26',1686483446,NULL),(1869585731,3268096,1,1078478,0,1,1,'A',1,0.946406,431,732404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 35, \"great\": 1476, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1614}}',199.838,169392599,1360110,NULL,'2022-01-29 13:25:21',1643462721,NULL),(1873913966,3268096,1,2266391,1,1,1,'A',1,0.928442,208,759923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 483, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 552}}',199.889,175897625,446355,NULL,'2022-11-26 15:36:01',1669476961,NULL),(1874519433,3268096,1,2259949,0,1,1,'A',1,0.956494,290,742328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 737, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 793}}',200.024,176809723,693460,NULL,'2023-01-14 17:47:20',1673718440,NULL),(1866678995,3268096,1,1453142,1,1,1,'A',1,0.940462,311,812631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 5, \"great\": 767, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 865, \"legacy_combo_increase\": 1}}',200.069,165168414,941674,NULL,'2021-08-22 11:07:32',1629630452,NULL),(1870696531,3268096,1,1347777,1,1,1,'A',1,0.957902,450,852422,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 623, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 677}}',200.227,171063725,728639,NULL,'2022-04-09 10:24:10',1649499850,NULL),(1870604623,3268096,1,2808469,1,1,1,'A',1,0.941621,597,826182,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 647, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 728}}',200.492,170885832,737940,NULL,'2022-04-01 16:16:51',1648829811,NULL),(1875597145,3268096,1,1905728,1,1,1,'A',1,0.982597,277,855976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 727, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 747}}',200.588,178363798,684904,NULL,'2023-04-12 19:39:36',1681328376,NULL),(1870777553,3268096,1,404827,0,1,1,'A',1,0.955855,365,779257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 994, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1076}}',200.754,171403648,987854,NULL,'2022-04-23 20:29:12',1650745752,NULL),(1872086974,3268096,1,1412711,0,1,1,'A',1,0.937547,253,720592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 29, \"great\": 1199, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1337}}',200.792,173285583,1113094,NULL,'2022-07-13 18:21:53',1657736513,NULL),(1876245712,3268096,1,1945499,0,1,1,'A',1,0.90625,198,691908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 311, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 368}}',200.846,179378031,303337,NULL,'2023-06-14 20:08:23',1686773303,NULL),(1873764089,3268096,1,2562487,1,1,1,'A',1,0.986859,648,892913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 744, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 761}}',201.081,175787305,841410,NULL,'2022-11-20 11:11:33',1668942693,NULL),(1876236933,3268096,1,4079073,1,1,1,'A',1,0.968147,818,827625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 25, \"great\": 1627}, \"maximum_statistics\": {\"great\": 1711}}',201.134,179300154,1620432,NULL,'2023-06-09 19:25:16',1686338716,NULL),(1870442974,3268096,1,2787090,1,1,1,'A',1,0.936282,338,752836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 594, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 667}}',201.244,170750695,551339,NULL,'2022-03-26 17:40:50',1648316450,NULL),(1870534061,3268096,1,2676866,1,1,1,'S',1,0.986159,578,1002789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 562, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 578}}',201.245,170939151,735220,NULL,'2022-04-03 17:01:04',1649005264,NULL),(1870778951,3268096,1,1550321,1,1,1,'A',1,0.97996,204,846804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 483, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 499}}',201.421,171282855,491692,NULL,'2022-04-18 15:11:06',1650294666,NULL),(1876427047,3268096,1,1443522,1,1,1,'A',1,0.949367,183,723071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 27, \"great\": 808, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 869}}',201.466,179650742,622522,NULL,'2023-07-02 11:12:45',1688296365,NULL),(1871872369,3268096,1,1147717,1,1,1,'A',1,0.976154,315,837487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 629, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 650}}',201.477,172873904,655242,NULL,'2022-06-25 12:22:42',1656159762,NULL),(1866055567,3268096,1,2353346,1,1,1,'A',1,0.971577,634,844451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 1190, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1249, \"legacy_combo_increase\": 2}}',201.553,164294986,1312320,NULL,'2021-07-25 14:40:40',1627224040,NULL),(1866361119,3268096,1,219352,1,1,1,'S',1,0.982639,288,999352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 278, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 288}}',201.57,164721416,328422,NULL,'2021-08-07 20:08:33',1628366913,NULL),(1873642515,3268096,1,3067850,1,1,1,'A',1,0.934837,459,717504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 44, \"great\": 1085, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1197}}',201.743,175448865,1119714,NULL,'2022-11-02 19:16:45',1667416605,NULL),(1875915196,3268096,1,563660,0,1,1,'A',1,0.973057,444,836239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 1084, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1132}}',202.037,178940712,1136688,NULL,'2023-05-18 11:12:12',1684408332,NULL),(1870722985,3268096,1,1422127,0,1,1,'A',1,0.930615,244,691400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 613, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 699}}',202.045,171186680,529772,NULL,'2022-04-14 16:34:33',1649954073,NULL),(1868956858,3268096,1,1489679,1,1,1,'A',1,0.994008,380,904577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 744, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 751}}',202.431,168413452,895680,NULL,'2021-12-21 20:08:18',1640117298,NULL),(1875518953,3268096,1,2791210,1,1,1,'A',1,0.953947,319,750207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 20, \"great\": 779, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 836}}',202.569,178416412,658420,NULL,'2023-04-15 21:23:55',1681593835,NULL),(1869560878,3268096,1,1815751,1,1,1,'A',1,0.971722,217,833915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 369, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 389}}',202.623,169419645,354458,NULL,'2022-01-30 12:59:03',1643547543,NULL),(1874338723,3268096,1,461058,0,1,1,'A',1,0.967018,332,803016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 723, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 758}}',202.716,176554241,695320,NULL,'2022-12-31 23:45:21',1672530321,NULL),(1874269444,3268096,1,1570251,1,1,1,'A',1,0.977905,390,846916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 589, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 611}}',202.72,176428266,575610,NULL,'2022-12-25 10:59:14',1671965954,NULL),(1868934659,3268096,1,279273,1,1,1,'S',1,0.967049,349,952446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 326, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 349}}',202.72,168452381,433092,NULL,'2021-12-23 11:01:37',1640257297,NULL),(1872234005,3268096,1,2760215,1,1,1,'A',1,0.959902,498,812416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 20, \"great\": 1339, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1434}}',202.789,173490560,1458634,NULL,'2022-07-23 11:26:00',1658575560,NULL),(1871693320,3268096,1,1360615,1,1,1,'A',1,0.991138,821,921875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 1054, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1072, \"legacy_combo_increase\": 2}}',202.936,172741910,1358520,NULL,'2022-06-19 16:24:42',1655655882,NULL),(1874875862,3268096,1,494459,0,1,1,'A',1,0.918136,316,778436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 334, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 397}}',202.975,177486092,414731,NULL,'2023-02-21 20:03:00',1677009780,NULL),(1872293546,3268096,1,351995,0,1,1,'A',1,0.948276,306,753814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 20, \"great\": 930, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',203.127,173512950,886198,NULL,'2022-07-24 12:27:47',1658665667,NULL),(1872294605,3268096,1,777799,0,1,1,'A',1,0.933076,294,715340,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 693, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',203.253,173348712,618030,NULL,'2022-07-16 18:21:57',1657995717,NULL),(1873815329,3268096,1,2982527,1,1,1,'A',1,0.900578,343,682510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 33, \"great\": 1004, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1212}}',203.418,175788108,1077258,NULL,'2022-11-20 12:01:26',1668945686,NULL),(1864857614,3268096,1,2591055,1,1,1,'A',1,0.982857,662,893324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 679, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 700}}',203.419,162348839,789124,NULL,'2021-05-26 12:33:45',1622032425,NULL),(1874649893,3268096,1,2253548,1,1,1,'A',1,0.955169,536,802269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 884, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 948}}',203.463,177055925,1032116,NULL,'2023-01-28 13:35:07',1674912907,NULL),(1869496557,3268096,1,1193146,0,1,1,'A',1,0.970558,282,247146,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 927, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 968}}',203.693,169398198,486249,NULL,'2022-01-29 17:33:42',1643477622,NULL),(1874306158,3268096,1,2680539,1,1,1,'A',1,0.940601,230,704181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 696, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 766}}',203.766,176544171,615592,NULL,'2022-12-31 11:29:05',1672486145,NULL),(1872045468,3268096,1,3367318,1,1,1,'A',1,0.972486,397,838234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 1513, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1581}}',203.852,173020918,1583198,NULL,'2022-07-01 19:14:08',1656702848,NULL),(1871892660,3268096,1,3030938,1,1,1,'A',1,0.960052,537,810205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 1081, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1164}}',203.917,172928709,1162750,NULL,'2022-06-27 19:34:29',1656358469,NULL),(1870704788,3268096,1,2333206,1,1,1,'A',1,0.975914,519,870998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 574, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 602}}',204.111,171159466,694724,NULL,'2022-04-13 11:56:27',1649850987,NULL),(1869944954,3268096,1,235098,1,1,1,'S',1,0.979651,344,897862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 330, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',204.154,169938924,357260,NULL,'2022-02-20 14:50:04',1645368604,NULL),(1864801211,3268096,1,770473,1,1,1,'S',1,0.96034,353,930603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 325, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 353}}',204.179,162348595,433448,NULL,'2021-05-26 12:25:33',1622031933,NULL),(1871992999,3268096,1,2232708,1,1,1,'A',1,0.948605,186,736522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 620, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 681}}',204.406,173037838,546444,NULL,'2022-07-02 13:43:44',1656769424,NULL),(1870454768,3268096,1,2581676,1,1,1,'A',1,0.930532,136,715420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 514, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 583}}',204.464,170770288,404275,NULL,'2022-03-27 11:25:12',1648380312,NULL),(1868397216,3268096,1,1563156,1,1,1,'S',1,0.970588,306,878475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 288, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 306}}',204.661,167792649,323470,NULL,'2021-11-27 11:24:07',1638012247,NULL),(1874335426,3268096,1,1771428,1,1,1,'S',1,0.9625,200,937227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 185, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 200}}',204.892,176428955,188703,NULL,'2022-12-25 11:51:56',1671969116,NULL),(1869803120,3268096,1,2893514,1,1,1,'A',1,0.979092,838,863423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 1340, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1387}}',204.898,169739618,1401786,NULL,'2022-02-12 12:21:01',1644668461,NULL),(1875948661,3268096,1,2336692,1,1,1,'A',1,0.958059,417,791781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 37, \"great\": 1708, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1824}}',204.914,178881824,1786720,NULL,'2023-05-14 12:21:53',1684066913,NULL),(1870198499,3268096,1,1820575,1,1,1,'A',1,0.985229,354,872802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 660, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 677}}',204.938,170410966,747020,NULL,'2022-03-12 12:42:33',1647088953,NULL),(1871974803,3268096,1,230636,0,1,1,'A',1,0.915743,167,707157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 385, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 451}}',205.099,173035411,335130,NULL,'2022-07-02 11:36:27',1656761787,NULL),(2962000420,3268096,1,563660,1,1,1,'A',1,0.96864,516,878171,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 1069, \"ignore_hit\": 74, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1132, \"ignore_hit\": 74, \"large_bonus\": 37}}',205.1,NULL,0,'2024-06-08 10:56:37','2024-06-08 11:00:12',1717844412,7566),(1872243732,3268096,1,2516003,1,1,1,'A',1,0.971389,458,842831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 1359, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1433}}',205.233,173362416,1512840,NULL,'2022-07-17 10:41:08',1658054468,NULL),(1876207485,3268096,1,235556,0,1,1,'A',1,0.967161,324,804151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 1347, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1416}}',205.451,179331480,1258364,NULL,'2023-06-11 16:09:50',1686499790,NULL),(1870783470,3268096,1,3226767,1,1,1,'A',1,0.980817,304,859091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 781, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 808}}',205.656,171254857,772340,NULL,'2022-04-17 11:22:09',1650194529,NULL),(1873681208,3268096,1,3669186,1,1,1,'S',1,0.996507,1002,950178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 995, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1002}}',205.67,175462042,1141360,NULL,'2022-11-03 13:11:34',1667481094,NULL),(1873898810,3268096,1,229706,0,1,1,'A',1,0.985243,306,879035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 562, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 576}}',205.712,175894891,581148,NULL,'2022-11-26 13:13:01',1669468381,NULL),(1871871466,3268096,1,734082,0,1,1,'A',1,0.907692,174,688879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 385, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 455}}',205.779,172878687,343207,NULL,'2022-06-25 16:14:15',1656173655,NULL),(1871843879,3268096,1,2666728,1,1,1,'S',1,0.993622,784,938277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 774, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 784}}',206.233,172900840,965560,NULL,'2022-06-26 14:53:15',1656255195,NULL),(3035583169,3268096,1,4112208,1,1,1,'A',1,0.965089,268,864353,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 799, \"ignore_hit\": 61, \"ignore_miss\": 5, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 845, \"ignore_hit\": 61, \"large_bonus\": 67}}',206.251,NULL,0,'2024-06-21 19:02:11','2024-06-21 19:04:43',1718996683,7566),(1865756953,3268096,1,1414454,1,1,1,'S',1,0.960836,383,938109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 353, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 383}}',206.331,163815889,426240,NULL,'2021-07-10 13:53:37',1625925217,NULL),(1872342270,3268096,1,1844125,1,1,1,'A',1,0.903434,256,683088,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 18, \"great\": 582, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 699}}',206.34,173641085,536806,NULL,'2022-07-30 16:10:22',1659197422,NULL),(1874577622,3268096,1,342847,0,1,1,'A',1,0.956663,283,782289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 859, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 923}}',206.438,176809555,811634,NULL,'2023-01-14 17:36:39',1673717799,NULL),(1874820536,3268096,1,3387894,1,1,1,'A',1,0.900335,199,661879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 15, \"great\": 493, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 597}}',206.458,177323669,441532,NULL,'2023-02-12 13:55:47',1676210147,NULL),(1871891092,3268096,1,3613001,1,1,1,'S',1,0.989652,1208,926543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1183, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1208}}',206.515,172872651,1453550,NULL,'2022-06-25 11:18:18',1656155898,NULL),(3019127181,3268096,1,4574094,1,1,1,'A',1,0.946181,399,825760,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 786, \"ignore_hit\": 60, \"ignore_miss\": 17, \"large_bonus\": 77, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 864, \"ignore_hit\": 60, \"large_bonus\": 94, \"small_bonus\": 13}}',206.691,NULL,0,'2024-06-18 19:15:52','2024-06-18 19:18:42',1718738322,7566),(1870406606,3268096,1,2263594,1,1,1,'A',1,0.968102,632,827795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 1189, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1254}}',206.721,170745795,1236744,NULL,'2022-03-26 14:21:01',1648304461,NULL),(1870052856,3268096,1,1345109,1,1,1,'A',1,0.972642,504,874247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 503, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 530}}',206.767,170277754,554420,NULL,'2022-03-06 12:02:19',1646568139,NULL),(1874849204,3268096,1,908415,1,1,1,'A',1,0.979802,867,863418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 1170, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1213}}',206.835,177148660,1269936,NULL,'2023-02-02 20:56:57',1675371417,NULL),(1874178047,3268096,1,802293,0,1,1,'A',1,0.921706,359,687668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 40, \"great\": 821, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 926}}',207.015,176355440,802936,NULL,'2022-12-21 18:01:49',1671645709,NULL),(1873842657,3268096,1,1432878,1,1,1,'A',1,0.987782,507,903283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 521, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 532, \"legacy_combo_increase\": 2}}',207.15,175787265,628870,NULL,'2022-11-20 11:07:43',1668942463,NULL),(1875357916,3268096,1,149890,0,1,1,'A',1,0.966744,504,781168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 31, \"great\": 1645, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1729}}',207.207,178038969,1419876,NULL,'2023-03-25 16:46:32',1679762792,NULL),(1873940785,3268096,1,2595664,1,1,1,'A',1,0.922505,191,734987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 416, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 471}}',207.229,175897913,364737,NULL,'2022-11-26 15:50:43',1669477843,NULL),(1870589549,3268096,1,2786072,1,1,1,'S',1,0.994986,698,944156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 691, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 698}}',207.369,170885707,852450,NULL,'2022-04-01 16:11:57',1648829517,NULL),(1872028264,3268096,1,3333086,1,1,1,'A',1,0.970865,553,838388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 1511, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1596}}',207.605,173057507,1597272,NULL,'2022-07-03 11:17:05',1656847025,NULL),(1874329405,3268096,1,1958814,1,1,1,'A',1,0.954235,227,765653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 38, \"great\": 1368, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1464}}',207.639,176390189,1274610,NULL,'2022-12-23 12:47:58',1671799678,NULL),(1875010806,3268096,1,520932,1,1,1,'SH',1,0.953593,334,966461,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 303, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 334}}',208.007,177696064,394735,NULL,'2023-03-05 17:39:00',1678037940,NULL),(1876264655,3268096,1,434139,0,1,1,'A',1,0.907975,171,679347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 416, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 489}}',208.047,179311665,352906,NULL,'2023-06-10 13:07:35',1686402455,NULL),(1866576240,3268096,1,2647387,1,1,1,'A',1,0.93625,212,833831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 350, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 400}}',208.224,165147257,408864,NULL,'2021-08-21 18:02:08',1629568928,NULL),(1874968992,3268096,1,1336613,1,1,1,'A',1,0.913402,336,735320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 414, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 485}}',208.231,177428120,428571,NULL,'2023-02-18 17:21:43',1676740903,NULL),(1870148773,3268096,1,1492869,1,1,1,'A',1,0.960126,244,813641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 889, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 953}}',208.238,170416459,894723,NULL,'2022-03-12 16:32:46',1647102766,NULL),(2962579574,3268096,1,2363952,1,1,1,'A',1,0.957061,288,837035,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 487, \"ignore_hit\": 12, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 524, \"ignore_hit\": 12, \"large_bonus\": 5}}',208.403,NULL,0,'2024-06-08 13:03:34','2024-06-08 13:04:57',1717851897,7566),(1875156108,3268096,1,1509088,1,1,1,'A',1,0.960323,430,785581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 17, \"great\": 1270, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1361}}',208.433,177763858,1288654,NULL,'2023-03-09 20:50:18',1678395018,NULL),(1871673632,3268096,1,3089444,1,1,1,'A',1,0.982287,539,878823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 603, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 621}}',208.435,172742525,653780,NULL,'2022-06-19 16:57:57',1655657877,NULL),(1876188250,3268096,1,657360,1,1,1,'A',1,0.987805,876,899514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 1364, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1394}}',208.467,179204550,1557440,NULL,'2023-06-03 15:02:24',1685804544,NULL),(1876374404,3268096,1,315418,0,1,1,'A',1,0.993113,245,891743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 359, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 363}}',208.471,179524593,351664,NULL,'2023-06-24 09:39:39',1687599579,NULL),(1875171073,3268096,1,1174036,1,1,1,'SH',1,0.960123,489,894102,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 450, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 489}}',208.523,177707819,573252,NULL,'2023-03-06 12:08:29',1678104509,NULL),(3001360219,3268096,1,3642903,1,1,1,'A',1,0.941877,399,805717,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 646, \"ignore_miss\": 2, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 714, \"large_bonus\": 41}}',208.588,NULL,0,'2024-06-15 14:38:32','2024-06-15 14:40:20',1718462420,7566),(1868341187,3268096,1,781797,1,1,1,'A',1,0.980183,611,889107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 631, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 656}}',208.901,167651085,740744,NULL,'2021-11-21 12:45:16',1637498716,NULL),(2964184121,3268096,1,3986517,1,1,1,'A',1,0.968726,351,878845,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 1210, \"ignore_miss\": 2, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1279, \"large_bonus\": 49}}',208.956,NULL,0,'2024-06-08 18:11:29','2024-06-08 18:15:05',1717870505,7566),(1875166246,3268096,1,697898,0,1,1,'A',1,0.951059,472,811616,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 22, \"great\": 1598, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1747}}',209.228,177715014,1650890,NULL,'2023-03-06 21:21:29',1678137689,NULL),(1871859083,3268096,1,2204010,1,1,1,'A',1,0.971641,1033,844647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 1405, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1481}}',209.246,172897861,1532856,NULL,'2022-06-26 12:29:53',1656246593,NULL),(1869851125,3268096,1,1731106,1,1,1,'A',1,0.979484,800,890102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 822, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 853}}',209.367,169739109,969990,NULL,'2022-02-12 11:54:09',1644666849,NULL),(1871809501,3268096,1,3458445,1,1,1,'A',1,0.980989,591,871729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 763, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 789}}',209.462,172895692,812078,NULL,'2022-06-26 10:28:08',1656239288,NULL),(1874146706,3268096,1,1553438,0,1,1,'B',1,0.887213,212,636016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 26, \"great\": 565, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 696}}',209.619,176375199,515077,NULL,'2022-12-22 18:04:15',1671732255,NULL),(1871852189,3268096,1,234673,0,1,1,'S',1,0.979885,696,904423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 668, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 696}}',209.73,172813149,851410,NULL,'2022-06-22 20:06:57',1655928417,NULL),(1874504428,3268096,1,1992793,1,1,1,'A',1,0.973071,490,824270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 1317, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 1374}}',209.779,176803849,1458410,NULL,'2023-01-14 12:22:44',1673698964,NULL),(1875074025,3268096,1,1598892,0,1,1,'A',1,0.942761,386,799133,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 533, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 594}}',209.903,177698351,626163,NULL,'2023-03-05 20:17:44',1678047464,NULL),(1871884643,3268096,1,3610380,1,1,1,'S',1,0.979082,741,896732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 710, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 741}}',209.963,172895969,866590,NULL,'2022-06-26 10:43:46',1656240226,NULL),(1872408631,3268096,1,2598274,1,1,1,'B',1,0.89433,200,660728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 21, \"great\": 480, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 582}}',210.109,173638176,456466,NULL,'2022-07-30 13:43:16',1659188596,NULL),(1870604811,3268096,1,3067852,1,1,1,'S',1,0.969136,567,929969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 532, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 567}}',210.189,170939006,759754,NULL,'2022-04-03 16:55:24',1649004924,NULL),(1875171206,3268096,1,719063,0,1,1,'A',1,0.971299,332,842738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 631, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 662}}',210.243,177865278,655474,NULL,'2023-03-15 14:47:38',1678891658,NULL),(1868190595,3268096,1,1476506,1,1,1,'A',1,0.989146,681,920347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 678, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 691}}',210.291,167296749,773710,NULL,'2021-11-07 11:29:53',1636284593,NULL),(1872207897,3268096,1,170728,1,1,1,'A',1,0.983593,557,883830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 1185, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1219}}',210.381,173362294,1311256,NULL,'2022-07-17 10:33:09',1658053989,NULL),(1875961736,3268096,1,1640968,1,1,1,'A',1,0.970483,258,805719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 533, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 559}}',210.61,178915871,490166,NULL,'2023-05-16 16:59:36',1684256376,NULL),(1872019071,3268096,1,361159,0,1,1,'A',1,0.954719,176,720176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 732, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 784}}',210.61,173035824,574814,NULL,'2022-07-02 11:58:07',1656763087,NULL),(1867593667,3268096,1,2233960,1,1,1,'A',1,0.991213,434,900654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 561, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 569}}',210.722,166635827,626632,NULL,'2021-10-14 18:51:01',1634237461,NULL),(1870836118,3268096,1,991176,0,1,1,'A',1,0.973423,936,832023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 26, \"great\": 2217, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 2314}}',210.726,171258745,2323998,NULL,'2022-04-17 14:27:57',1650205677,NULL),(1866396896,3268096,1,1000662,1,1,1,'A',1,0.984816,239,883502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 448, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 461}}',210.977,164585844,451356,NULL,'2021-08-03 18:19:01',1628014741,NULL),(1870386153,3268096,1,1192273,0,1,1,'S',1,0.972449,490,485772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 463, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 490}}',211.092,170802865,388660,NULL,'2022-03-28 19:42:43',1648496563,NULL),(1868234159,3268096,1,1834681,1,1,1,'A',1,0.986133,617,908370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 633, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 649}}',211.12,167447628,810830,NULL,'2021-11-13 11:54:20',1636804460,NULL),(1873661866,3268096,1,310734,0,1,1,'A',1,0.968516,239,802387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 634, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 667}}',211.124,175527592,607854,NULL,'2022-11-06 16:19:16',1667751556,NULL),(1872085694,3268096,1,2702130,1,1,1,'A',1,0.906205,334,739110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 12, \"great\": 575, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 693}}',211.128,173196321,698350,NULL,'2022-07-09 17:05:01',1657386301,NULL),(1870841457,3268096,1,1679306,1,1,1,'A',1,0.98564,687,904944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 748, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 766}}',211.242,171254917,881412,NULL,'2022-04-17 11:25:07',1650194707,NULL),(1868448712,3268096,1,1823216,1,1,1,'A',1,0.970216,1171,916655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 1265, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1343}}',211.521,167650867,1521133,NULL,'2021-11-21 12:36:09',1637498169,NULL),(1872061043,3268096,1,1317298,1,1,1,'A',1,0.978927,462,862681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 756, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 783}}',211.553,173193909,810004,NULL,'2022-07-09 15:04:30',1657379070,NULL),(1870135926,3268096,1,2463384,1,1,1,'A',1,0.968595,277,830628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 573, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 605}}',211.598,170411603,586724,NULL,'2022-03-12 13:12:43',1647090763,NULL),(1871850408,3268096,1,229726,0,1,1,'A',1,0.972337,184,812484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 692, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 723}}',211.602,172929050,646806,NULL,'2022-06-27 19:51:59',1656359519,NULL),(1876224042,3268096,1,1241994,1,1,1,'A',1,0.961392,334,802251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 734, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 790}}',211.619,179300251,737634,NULL,'2023-06-09 19:32:01',1686339121,NULL),(1876504895,3268096,1,1273748,1,1,1,'A',1,0.972258,536,824203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 1481, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1550}}',211.648,179637249,1416046,NULL,'2023-07-01 14:12:29',1688220749,NULL),(1875220810,3268096,1,1358048,0,1,1,'A',1,0.952941,283,739106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 42, \"great\": 1582, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1700}}',211.668,177835286,1363880,NULL,'2023-03-13 16:52:01',1678726321,NULL),(1874680350,3268096,1,3884402,1,1,1,'A',1,0.966192,437,805927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 26, \"great\": 1336, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1405}}',211.8,176990624,1282622,NULL,'2023-01-24 19:52:55',1674589975,NULL),(1870534098,3268096,1,2128979,1,1,1,'A',1,0.975849,1111,878194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 1459, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 1532}}',211.802,170867516,1987416,NULL,'2022-03-31 20:01:42',1648756902,NULL),(1873723337,3268096,1,3528897,1,1,1,'A',1,0.940327,441,748586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 25, \"great\": 726, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 796}}',212.036,175665914,724352,NULL,'2022-11-13 21:20:25',1668374425,NULL),(1875509865,3268096,1,1427588,1,1,1,'A',1,0.909274,167,670647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 422, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 496}}',212.118,178411627,332858,NULL,'2023-04-15 16:16:56',1681575416,NULL),(1868316361,3268096,1,2454075,1,1,1,'S',1,0.977175,701,896652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 669, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 701}}',212.132,167447676,810840,NULL,'2021-11-13 11:56:47',1636804607,NULL),(2968722659,3268096,1,2363952,1,1,1,'A',1,0.964695,288,852546,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 496, \"ignore_hit\": 12, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 524, \"ignore_hit\": 12, \"large_bonus\": 5}}',212.292,NULL,0,'2024-06-09 13:59:52','2024-06-09 14:01:13',1717941673,7566),(1876289652,3268096,1,157233,0,1,1,'A',1,0.962835,413,767657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 34, \"great\": 1242, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1305}}',212.321,179437255,1107590,NULL,'2023-06-18 15:38:58',1687102738,NULL),(1875403193,3268096,1,3986517,1,1,1,'A',1,0.973808,477,844404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 1224, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1279}}',212.329,178095631,1273128,NULL,'2023-03-28 19:09:51',1680030591,NULL),(1870711881,3268096,1,1646441,1,1,1,'S',1,0.968041,485,957303,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 454, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 485}}',212.574,171064787,554767,NULL,'2022-04-09 11:14:51',1649502891,NULL),(1870760619,3268096,1,330380,0,1,1,'A',1,0.930328,467,830516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 421, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',212.638,171147118,585369,NULL,'2022-04-12 19:43:31',1649792611,NULL),(1875039255,3268096,1,3217017,1,1,1,'A',1,0.946324,379,752622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 46, \"great\": 1867, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2040}}',212.659,177575869,1827020,NULL,'2023-02-26 16:24:54',1677428694,NULL),(1875599179,3268096,1,1651785,1,1,1,'A',1,0.986794,996,895033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 1330, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1363}}',212.669,178409720,1628944,NULL,'2023-04-15 14:36:43',1681569403,NULL),(1869546031,3268096,1,2230909,1,1,1,'A',1,0.971212,402,846482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 624, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 660, \"legacy_combo_increase\": 3}}',212.937,169403485,721372,NULL,'2022-01-29 21:27:46',1643491666,NULL),(1871786024,3268096,1,831003,1,1,1,'A',1,0.940298,412,850399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 473}, \"maximum_statistics\": {\"great\": 536}}',213.13,172723749,567750,NULL,'2022-06-18 22:09:35',1655590175,NULL),(1870472188,3268096,1,267012,1,1,1,'S',1,0.994602,741,998764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 733, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 741}}',213.15,170754896,854172,NULL,'2022-03-26 20:42:42',1648327362,NULL),(1871800131,3268096,1,2082980,1,1,1,'A',1,0.974472,398,868238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 542, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 568}}',213.206,172812765,585120,NULL,'2022-06-22 19:46:08',1655927168,NULL),(1875186742,3268096,1,281048,0,1,1,'A',1,0.939623,265,809741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 14, \"great\": 946, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1060}}',213.344,177755914,1033701,NULL,'2023-03-09 12:03:32',1678363412,NULL),(1875170582,3268096,1,1816540,1,1,1,'A',1,0.967554,264,809141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 566, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 601}}',213.567,177862776,541468,NULL,'2023-03-15 12:06:41',1678882001,NULL),(1873914511,3268096,1,751189,0,1,1,'A',1,0.920498,272,733882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 456, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 522}}',213.574,175899394,426539,NULL,'2022-11-26 17:15:52',1669482952,NULL),(1873908890,3268096,1,257298,0,1,1,'A',1,0.938479,268,784291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 401, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 447}}',213.598,175914627,381595,NULL,'2022-11-27 11:58:25',1669550305,NULL),(1870701872,3268096,1,1617721,1,1,1,'S',1,0.995413,545,994151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 540, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 545}}',213.705,171148958,667542,NULL,'2022-04-12 21:35:05',1649799305,NULL),(1870729043,3268096,1,3386127,1,1,1,'A',1,0.9613,546,829874,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 1215, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1292}}',213.769,171098958,1159669,NULL,'2022-04-10 16:14:06',1649607246,NULL),(1869534577,3268096,1,1609349,1,1,1,'S',1,0.984006,719,914271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 696, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 719}}',213.776,169395969,848220,NULL,'2022-01-29 15:49:41',1643471381,NULL),(1868406846,3268096,1,1344288,1,1,1,'A',1,0.974453,386,837824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 654, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 685}}',213.777,167792861,696436,NULL,'2021-11-27 11:33:23',1638012803,NULL),(1875217770,3268096,1,1347776,1,1,1,'A',1,0.96384,220,776442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 759, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 802}}',213.834,177862957,693108,NULL,'2023-03-15 12:22:11',1678882931,NULL),(1875238295,3268096,1,1750853,0,1,1,'A',1,0.906582,176,687361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 389, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 471}}',213.981,177851337,348774,NULL,'2023-03-14 16:57:25',1678813045,NULL),(2931315810,3268096,1,239234,1,1,1,'B',1,0.898587,253,738579,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 168, \"miss\": 38, \"great\": 997, \"ignore_miss\": 11, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1203, \"large_bonus\": 48}}',213.992,NULL,0,'2024-06-02 14:03:06','2024-06-02 14:05:31',1717337131,7566),(1875948482,3268096,1,3899718,1,1,1,'A',1,0.959259,209,775677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 15, \"great\": 511, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 540, \"legacy_combo_increase\": 1}}',214.029,178917569,470134,NULL,'2023-05-16 19:22:54',1684264974,NULL),(1874923663,3268096,1,249026,1,1,1,'S',1,0.967773,512,956124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 479, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 512}}',214.187,177446142,602991,NULL,'2023-02-19 14:06:54',1676815614,NULL),(1876061784,3268096,1,2260341,1,1,1,'A',1,0.912579,374,725524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 48, \"great\": 1091, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1264}}',214.208,179123591,1150845,NULL,'2023-05-29 15:31:11',1685374271,NULL),(1870061762,3268096,1,2580192,1,1,1,'A',1,0.969118,569,833794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 641, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 680}}',214.248,170256422,713230,NULL,'2022-03-05 15:58:24',1646495904,NULL),(1873872598,3268096,1,1951984,1,1,1,'A',1,0.916076,268,729318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 361, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 423}}',214.249,175899139,360115,NULL,'2022-11-26 17:00:24',1669482024,NULL),(1876095519,3268096,1,3020440,1,1,1,'A',1,0.930644,326,736901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 31, \"great\": 981, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1103}}',214.323,179107339,863260,NULL,'2023-05-28 15:03:36',1685286216,NULL),(1870616066,3268096,1,2598332,1,1,1,'A',1,0.978501,542,883873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 783, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 814}}',214.632,170902778,925688,NULL,'2022-04-02 09:15:07',1648890907,NULL),(1873594407,3268096,1,1413188,1,1,1,'A',1,0.992977,399,915610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 703, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 712}}',214.769,175501635,772050,NULL,'2022-11-05 13:11:17',1667653877,NULL),(1876004023,3268096,1,3489264,1,1,1,'A',1,0.967969,559,842305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 603, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 640}}',214.782,178915619,736112,NULL,'2023-05-16 16:42:00',1684255320,NULL),(1875316955,3268096,1,1265257,1,1,1,'A',1,0.940157,337,717803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 50, \"great\": 1396, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1529}}',214.926,178059901,1323594,NULL,'2023-03-26 16:11:01',1679847061,NULL),(1874665155,3268096,1,1172533,0,1,1,'A',1,0.966952,264,780431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 778, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 817}}',214.974,177075625,667606,NULL,'2023-01-29 12:30:28',1674995428,NULL),(3007302821,3268096,1,2266446,1,1,1,'A',1,0.952562,321,822114,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 976, \"ignore_hit\": 20, \"ignore_miss\": 2, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1054, \"ignore_hit\": 20, \"large_bonus\": 22}}',215.019,NULL,0,'2024-06-16 15:31:28','2024-06-16 15:34:06',1718552046,7566),(1868195373,3268096,1,382805,1,1,1,'S',1,0.973127,614,929043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 581, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 614}}',215.082,167297513,766038,NULL,'2021-11-07 12:06:24',1636286784,NULL),(2968708675,3268096,1,2363952,1,1,1,'A',1,0.967557,180,845317,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 499, \"ignore_hit\": 12, \"ignore_miss\": 1, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 524, \"ignore_hit\": 12, \"large_bonus\": 5}}',215.105,NULL,0,'2024-06-09 13:57:06','2024-06-09 13:58:29',1717941509,7566),(1873837282,3268096,1,1281747,1,1,1,'A',1,0.949352,256,755007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 785, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 849}}',215.139,175655809,763986,NULL,'2022-11-13 12:26:21',1668342381,NULL),(1875010791,3268096,1,520932,1,1,1,'S',1,0.98503,334,1000386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 324, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 334}}',215.344,177695911,388552,NULL,'2023-03-05 17:29:19',1678037359,NULL),(1875344712,3268096,1,2353798,1,1,1,'A',1,0.925076,151,679567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 284}, \"maximum_statistics\": {\"great\": 327}}',215.675,178034088,226498,NULL,'2023-03-25 11:58:11',1679745491,NULL),(1873775355,3268096,1,218950,0,1,1,'A',1,0.916209,364,737966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 35, \"great\": 944, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1092, \"legacy_combo_increase\": 1}}',216.177,175788743,1008634,NULL,'2022-11-20 12:41:12',1668948072,NULL),(1870816394,3268096,1,2387295,1,1,1,'A',1,0.969359,848,850959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 26, \"great\": 1374, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1436}}',216.224,171261816,1562366,NULL,'2022-04-17 16:58:07',1650214687,NULL),(1876209394,3268096,1,3610144,1,1,1,'A',1,0.975988,679,844942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 1243, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1291}}',216.39,179300038,1299210,NULL,'2023-06-09 19:15:40',1686338140,NULL),(1871851651,3268096,1,2456201,1,1,1,'A',1,0.979328,433,861738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 1126, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1161}}',216.472,172812678,1286998,NULL,'2022-06-22 19:41:52',1655926912,NULL),(1874733085,3268096,1,2455833,1,1,1,'A',1,0.988922,493,902099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 665, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 677}}',216.529,177054338,742000,NULL,'2023-01-28 11:43:55',1674906235,NULL),(1870206679,3268096,1,1642681,1,1,1,'A',1,0.986458,1097,892217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 1409, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1440}}',216.6,170329616,1644996,NULL,'2022-03-08 19:20:10',1646767210,NULL),(1870499181,3268096,1,797335,1,1,1,'A',1,0.970266,631,918848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 603, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 639}}',216.87,170769968,862092,NULL,'2022-03-27 11:08:03',1648379283,NULL),(1870854718,3268096,1,682957,1,1,1,'S',1,0.969755,777,927525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 730, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 777}}',217.028,171279058,860892,NULL,'2022-04-18 11:57:44',1650283064,NULL),(1873645637,3268096,1,663512,1,1,1,'A',1,0.990483,586,911649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 671, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 683}}',217.035,175431893,785870,NULL,'2022-11-01 19:37:48',1667331468,NULL),(1873617423,3268096,1,2420421,1,1,1,'A',1,0.963352,490,805329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 16, \"great\": 1470, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1569}}',217.036,175443059,1518030,NULL,'2022-11-02 13:19:44',1667395184,NULL),(1874475165,3268096,1,904516,0,1,1,'A',1,0.973447,764,861430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 960, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 998}}',217.066,176656307,1062540,NULL,'2023-01-06 13:19:10',1673011150,NULL),(1876189717,3268096,1,1818474,0,1,1,'A',1,0.974234,495,857093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 687, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 718}}',217.139,179310444,833816,NULL,'2023-06-10 11:41:05',1686397265,NULL),(1870266593,3268096,1,2011541,1,1,1,'B',1,0.886,126,624386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 11, \"great\": 397, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 500}}',217.306,170587127,346067,NULL,'2022-03-19 20:00:25',1647720025,NULL),(1874270675,3268096,1,709820,0,1,1,'A',1,0.968473,881,824777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 35, \"great\": 1937, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 2030}}',217.421,176549274,2016448,NULL,'2022-12-31 17:04:42',1672506282,NULL),(1872245121,3268096,1,233923,0,1,1,'A',1,0.942274,150,763647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 506, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 563}}',217.66,173513671,424827,NULL,'2022-07-24 13:11:51',1658668311,NULL),(1875579841,3268096,1,3553592,1,1,1,'S',1,0.981707,738,902105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 711, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 738}}',217.935,178426921,906842,NULL,'2023-04-16 11:24:22',1681644262,NULL),(1876013650,3268096,1,3940618,1,1,1,'S',1,0.983912,777,913237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 752, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 777}}',218.062,178939814,916362,NULL,'2023-05-18 09:50:54',1684403454,NULL),(1870146286,3268096,1,2036871,1,1,1,'A',1,0.993056,921,924653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 1279, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1296}}',218.137,170394764,1741522,NULL,'2022-03-11 19:54:35',1647028475,NULL),(1871719145,3268096,1,2664050,1,1,1,'A',1,0.968184,561,841992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 18, \"great\": 1622, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1713}}',218.62,172723947,1856308,NULL,'2022-06-18 22:27:50',1655591270,NULL),(1870400164,3268096,1,2483702,1,1,1,'A',1,0.960859,278,449199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 372, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 396}}',218.781,170773698,249228,NULL,'2022-03-27 14:03:53',1648389833,NULL),(1875190860,3268096,1,289339,0,1,1,'A',1,0.970368,600,846798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 1397, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1468}}',218.857,177862887,1482806,NULL,'2023-03-15 12:15:09',1678882509,NULL),(1870838468,3268096,1,1000660,0,1,1,'A',1,0.953846,349,780444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 545, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 585}}',218.914,171256059,517090,NULL,'2022-04-17 12:26:49',1650198409,NULL),(1873692775,3268096,1,430847,0,1,1,'A',1,0.950764,262,774886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 537, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 589}}',218.956,175528864,529356,NULL,'2022-11-06 17:26:40',1667755600,NULL),(1872048155,3268096,1,3592685,1,1,1,'S',1,0.99875,400,956486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 399, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 400}}',218.984,173042762,428890,NULL,'2022-07-02 17:43:48',1656783828,NULL),(1870750026,3268096,1,2656168,1,1,1,'A',1,0.90493,398,740387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 12, \"great\": 472, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 568}}',219.144,171095156,570304,NULL,'2022-04-10 13:45:12',1649598312,NULL),(1873622547,3268096,1,635009,0,1,1,'A',1,0.991238,480,916854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 844, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 856}}',219.398,175478276,929078,NULL,'2022-11-04 11:58:27',1667563107,NULL),(1875085472,3268096,1,106957,1,1,1,'A',1,0.96,912,871124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 9, \"great\": 1297, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1400, \"legacy_combo_increase\": 3}}',219.516,177609766,1610003,NULL,'2023-02-28 19:45:17',1677613517,NULL),(1874294739,3268096,1,3302734,1,1,1,'A',1,0.972274,1138,841871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 22, \"great\": 2032, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2128}}',220.006,176549360,2146798,NULL,'2022-12-31 17:10:57',1672506657,NULL),(1876367118,3268096,1,288472,0,1,1,'A',1,0.905109,187,697817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 338, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 411, \"legacy_combo_increase\": 7}}',220.036,179435472,390255,NULL,'2023-06-18 13:44:19',1687095859,NULL),(1870020756,3268096,1,406756,0,1,1,'A',1,0.980124,507,851892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 780, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',220.114,170234246,859274,NULL,'2022-03-04 19:39:54',1646422794,NULL),(1873622279,3268096,1,217520,0,1,1,'A',1,0.954676,564,844068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 641, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 695}}',220.35,175430129,634383,NULL,'2022-11-01 17:45:19',1667324719,NULL),(1874252513,3268096,1,191565,0,1,1,'A',1,0.950646,308,749134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 28, \"great\": 795, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 851}}',220.401,176429181,687604,NULL,'2022-12-25 12:08:11',1671970091,NULL),(1875587099,3268096,1,2994041,1,1,1,'A',1,0.93985,303,720008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 28, \"great\": 1081, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1197}}',220.672,178431964,973430,NULL,'2023-04-16 16:20:45',1681662045,NULL),(1871861572,3268096,1,2690459,1,1,1,'A',1,0.973829,463,845050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 1387, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1452}}',220.685,172882574,1525410,NULL,'2022-06-25 19:41:15',1656186075,NULL),(1874302574,3268096,1,813388,1,1,1,'A',1,0.973266,522,841141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 662, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 692}}',220.811,176428334,714352,NULL,'2022-12-25 11:05:37',1671966337,NULL),(1874193904,3268096,1,2675707,1,1,1,'A',1,0.964252,284,783620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 23, \"great\": 1010, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1063}}',220.976,176375045,974924,NULL,'2022-12-22 17:55:07',1671731707,NULL),(1873491481,3268096,1,1443525,1,1,1,'S',1,0.99562,685,946637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 679, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 685}}',221.055,175412326,764110,NULL,'2022-10-31 17:03:47',1667235827,NULL),(1875261241,3268096,1,3448308,1,1,1,'A',1,0.958637,340,788434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 33, \"great\": 1541, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1644}}',221.232,178055570,1496578,NULL,'2023-03-26 12:25:21',1679833521,NULL),(1866273905,3268096,1,279410,1,1,1,'A',1,0.962779,775,899368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 748, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 806}}',221.261,164520781,882310,NULL,'2021-08-01 17:08:12',1627837692,NULL),(1874770481,3268096,1,2569521,1,1,1,'A',1,0.924827,271,733817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 22, \"great\": 881, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1011}}',221.346,177182630,767648,NULL,'2023-02-04 16:00:31',1675526431,NULL),(1866367700,3268096,1,2961645,1,1,1,'A',1,0.974692,873,863368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 1396, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1462}}',221.591,164656024,1590680,NULL,'2021-08-05 19:39:01',1628192341,NULL),(1870674508,3268096,1,3198185,1,1,1,'S',1,0.990619,533,986365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 523, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 533}}',221.647,171099740,621498,NULL,'2022-04-10 16:53:54',1649609634,NULL),(1874915261,3268096,1,2942409,1,1,1,'A',1,0.970052,263,798383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 735, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 768}}',221.667,177446736,687620,NULL,'2023-02-19 14:38:46',1676817526,NULL),(1870865387,3268096,1,283918,1,1,1,'A',1,0.957196,363,869145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 742, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 806}}',221.669,171278847,804067,NULL,'2022-04-18 11:44:02',1650282242,NULL),(1869711875,3268096,1,2362101,1,1,1,'A',1,0.966872,328,803836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 612, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 649}}',221.75,169595678,596380,NULL,'2022-02-06 15:57:58',1644163078,NULL),(1870056906,3268096,1,3030938,1,1,1,'A',1,0.96177,228,805506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 1099, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1164}}',221.945,170256335,965255,NULL,'2022-03-05 15:54:16',1646495656,NULL),(2959165653,3268096,1,284013,1,1,1,'A',1,0.967801,410,881382,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 1033, \"ignore_hit\": 15, \"ignore_miss\": 3, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1087, \"ignore_hit\": 15, \"large_bonus\": 59}}',222.451,NULL,0,'2024-06-07 20:56:18','2024-06-07 20:59:08',1717793948,7566),(1872407375,3268096,1,2361258,1,1,1,'A',1,0.968947,1216,834613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 22, \"great\": 2106, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2222}}',222.469,173623136,2267730,NULL,'2022-07-29 19:42:37',1659123757,NULL),(1876112247,3268096,1,866288,0,1,1,'A',1,0.972058,452,810659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 33, \"great\": 2111, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',222.708,179121240,1970120,NULL,'2023-05-29 13:05:39',1685365539,NULL),(1875332212,3268096,1,1321413,1,1,1,'A',1,0.964818,1117,879453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 20, \"great\": 2015, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 2146}}',222.981,178058098,2359056,NULL,'2023-03-26 14:34:02',1679841242,NULL),(1870822484,3268096,1,2396958,1,1,1,'A',1,0.967507,1153,883985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 14, \"great\": 1683, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1785}}',223.161,171256380,1893452,NULL,'2022-04-17 12:42:03',1650199323,NULL),(1876099304,3268096,1,4010408,1,1,1,'A',1,0.970508,443,825349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 1402, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1475}}',223.176,179084714,1472836,NULL,'2023-05-27 10:38:48',1685183928,NULL),(1874871244,3268096,1,3649646,1,1,1,'A',1,0.926369,746,755431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 36, \"great\": 1142, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1297}}',223.331,177448578,1174632,NULL,'2023-02-19 16:22:50',1676823770,NULL),(1874833171,3268096,1,2131514,1,1,1,'A',1,0.90625,366,706884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 14, \"great\": 612, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 736}}',223.825,177202521,620344,NULL,'2023-02-05 14:45:44',1675608344,NULL),(1871979005,3268096,1,1872996,1,1,1,'A',1,0.924424,397,760433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 22, \"great\": 870, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 999}}',224.003,173035548,998959,NULL,'2022-07-02 11:43:27',1656762207,NULL),(1869926033,3268096,1,200736,0,1,1,'A',1,0.939024,290,817577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 437, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 492}}',224.181,170086002,460046,NULL,'2022-02-26 13:19:58',1645881598,NULL),(1868120460,3268096,1,933670,1,1,1,'A',1,0.969697,273,825120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 751, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 792}}',224.492,167267870,760052,NULL,'2021-11-06 12:20:15',1636201215,NULL),(1870093589,3268096,1,692777,1,1,1,'S',1,0.984277,477,968860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 462, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 477}}',224.512,170235281,567108,NULL,'2022-03-04 20:36:25',1646426185,NULL),(1873593520,3268096,1,168534,0,1,1,'A',1,0.95989,403,790596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 851, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 910}}',224.77,175523686,824884,NULL,'2022-11-06 12:44:23',1667738663,NULL),(1867686630,3268096,1,2120948,1,1,1,'A',1,0.974825,641,862364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 685, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 715}}',224.988,166519268,732954,NULL,'2021-10-10 11:43:57',1633866237,NULL),(1876320298,3268096,1,620995,0,1,1,'A',1,0.961755,251,778107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 840, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 889}}',225.116,179433919,744824,NULL,'2023-06-18 11:57:29',1687089449,NULL),(1873772489,3268096,1,214942,0,1,1,'A',1,0.921519,223,735805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 340, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 395}}',225.239,175787537,323025,NULL,'2022-11-20 11:27:16',1668943636,NULL),(1871817093,3268096,1,1971938,1,1,1,'A',1,0.952083,243,796474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 438, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 480}}',225.405,172897932,426648,NULL,'2022-06-26 12:33:28',1656246808,NULL),(1871757314,3268096,1,762138,1,1,1,'A',1,0.983893,555,886271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 722, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 745}}',225.409,172739281,887238,NULL,'2022-06-19 14:21:44',1655648504,NULL),(1874808574,3268096,1,1254644,0,1,1,'B',1,0.892732,264,675147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 27, \"great\": 697, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',225.453,177182506,691457,NULL,'2023-02-04 15:52:58',1675525978,NULL),(1871692124,3268096,1,491412,0,1,1,'A',1,0.956159,221,765479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 888, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 958}}',225.627,172736574,832562,NULL,'2022-06-19 12:10:35',1655640635,NULL),(1871835089,3268096,1,197803,1,1,1,'A',1,0.921958,180,721171,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 325, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 378}}',225.636,172875976,291665,NULL,'2022-06-25 14:15:12',1656166512,NULL),(1870824992,3268096,1,3116857,1,1,1,'A',1,0.987445,645,898982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 898, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 916}}',225.845,171279175,984152,NULL,'2022-04-18 12:04:10',1650283450,NULL),(1870093711,3268096,1,279619,1,1,1,'A',1,0.950472,493,831081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 771, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 848}}',225.876,170251728,826130,NULL,'2022-03-05 12:40:43',1646484043,NULL),(1871810321,3268096,1,928806,0,1,1,'A',1,0.974969,556,864379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 788, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 819}}',226.097,172766114,868508,NULL,'2022-06-20 18:13:35',1655748815,NULL),(1874709106,3268096,1,3405046,1,1,1,'A',1,0.955916,320,764997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 30, \"great\": 1209, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1293}}',226.142,177055767,1135932,NULL,'2023-01-28 13:25:21',1674912321,NULL),(1876167509,3268096,1,1003336,1,1,1,'S',1,0.987324,710,920472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 692, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 710}}',226.818,179328234,824160,NULL,'2023-06-11 12:44:20',1686487460,NULL),(1872005564,3268096,1,3477836,1,1,1,'A',1,0.981904,909,884691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 1736, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1796}}',226.898,173020775,2096334,NULL,'2022-07-01 19:05:55',1656702355,NULL),(1869036457,3268096,1,3122304,1,1,1,'A',1,0.976623,606,874797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 735, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 770}}',226.985,168695453,883260,NULL,'2022-01-01 14:49:07',1641048547,NULL),(1873592450,3268096,1,1405884,1,1,1,'A',1,0.979278,887,873347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 1443, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1496}}',227.041,175524829,1608272,NULL,'2022-11-06 13:44:30',1667742270,NULL),(1876095681,3268096,1,294943,0,1,1,'A',1,0.9229,392,769112,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 9, \"great\": 744, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 869}}',227.39,179126920,828082,NULL,'2023-05-29 19:56:17',1685390177,NULL),(1872259840,3268096,1,3082569,1,1,1,'A',1,0.932406,363,817773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 440, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 503}}',227.833,173514442,510070,NULL,'2022-07-24 13:57:47',1658671067,NULL),(2930596705,3268096,1,685029,1,1,1,'A',1,0.959459,294,843363,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 895, \"ignore_miss\": 3, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 962, \"large_bonus\": 41}}',228.149,NULL,0,'2024-06-02 11:29:33','2024-06-02 11:31:37',1717327897,7566),(1871953823,3268096,1,1682932,0,1,1,'A',1,0.961538,397,799287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 584, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 624}}',228.197,173037802,598682,NULL,'2022-07-02 13:41:57',1656769317,NULL),(1869723195,3268096,1,765426,1,1,1,'S',1,0.989316,702,924592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 687, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 702}}',228.233,169604344,843080,NULL,'2022-02-06 22:45:25',1644187525,NULL),(1875147755,3268096,1,191565,0,1,1,'A',1,0.924794,249,720511,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 23, \"great\": 746, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 851}}',228.513,177708480,667506,NULL,'2023-03-06 12:55:40',1678107340,NULL),(1874364151,3268096,1,3727357,1,1,1,'A',1,0.990978,886,878008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 1422, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1441}}',228.682,176655288,1520436,NULL,'2023-01-06 12:12:47',1673007167,NULL),(1870475481,3268096,1,276622,0,1,1,'A',1,0.970763,311,860521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 1124, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1180}}',228.699,170750768,1123609,NULL,'2022-03-26 17:45:08',1648316708,NULL),(1868256159,3268096,1,2564790,1,1,1,'A',1,0.958067,413,819824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 1011, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1097}}',228.718,167460095,1157514,NULL,'2021-11-13 20:16:52',1636834612,NULL),(1866393857,3268096,1,2985021,1,1,1,'A',1,0.974416,340,838003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 1068, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1114}}',228.976,164740149,1081288,NULL,'2021-08-08 12:01:35',1628424095,NULL),(1875317387,3268096,1,813324,0,1,1,'A',1,0.926813,314,789226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 18, \"great\": 677, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 772}}',229.134,178057579,767511,NULL,'2023-03-26 14:09:46',1679839786,NULL),(1873799011,3268096,1,1834679,1,1,1,'A',1,0.973649,451,836955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 711, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 740}}',229.175,175766405,794968,NULL,'2022-11-19 11:58:11',1668859091,NULL),(1874263724,3268096,1,3226766,1,1,1,'A',1,0.955611,472,888875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 549, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 597}}',229.535,176409626,646255,NULL,'2022-12-24 11:07:58',1671880078,NULL),(1873606689,3268096,1,1735533,1,1,1,'S',1,0.993088,868,940621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 856, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 868}}',229.725,175502163,1045540,NULL,'2022-11-05 13:37:02',1667655422,NULL),(1870798791,3268096,1,2579127,1,1,1,'A',1,0.952673,398,755821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 829, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 898}}',230.015,171308977,780176,NULL,'2022-04-19 19:13:13',1650395593,NULL),(1875962738,3268096,1,1297310,1,1,1,'A',1,0.961702,326,796141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 886, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 940}}',230.235,178885417,856316,NULL,'2023-05-14 15:59:10',1684079950,NULL),(1875928175,3268096,1,673068,1,1,1,'S',1,0.98741,278,977317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 271, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 278}}',230.3,178941015,306342,NULL,'2023-05-18 11:37:37',1684409857,NULL),(1874936561,3268096,1,1844125,1,1,1,'A',1,0.908441,465,755218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 10, \"great\": 581, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 699}}',230.327,177503573,692876,NULL,'2023-02-22 20:16:37',1677096997,NULL),(2930839460,3268096,1,178967,1,1,1,'A',1,0.967708,439,885414,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 1329, \"ignore_hit\": 42, \"ignore_miss\": 15, \"large_bonus\": 49, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 1409, \"ignore_hit\": 42, \"large_bonus\": 49, \"small_bonus\": 41}}',230.709,NULL,0,'2024-06-02 12:23:17','2024-06-02 12:26:49',1717331209,7566),(1870368075,3268096,1,2357965,1,1,1,'A',1,0.985915,750,886645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 1249, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1278}}',230.843,170604614,1456788,NULL,'2022-03-20 12:15:21',1647778521,NULL),(1870392367,3268096,1,1926798,0,1,1,'A',1,0.956667,321,827404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 560, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 600}}',230.923,170770897,548560,NULL,'2022-03-27 11:54:48',1648382088,NULL),(1873677799,3268096,1,368411,1,1,1,'A',1,0.952252,477,874323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 509, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 555}}',230.975,175505206,589121,NULL,'2022-11-05 16:00:53',1667664053,NULL),(1870120757,3268096,1,2459933,1,1,1,'S',1,0.986188,1448,973697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1408, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1448}}',231.487,170116601,1690566,NULL,'2022-02-27 15:21:39',1645975299,NULL),(1875044422,3268096,1,1142649,0,1,1,'A',1,0.95801,307,798868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 715, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 774}}',231.909,177522899,740988,NULL,'2023-02-23 21:44:26',1677188666,NULL),(1870762126,3268096,1,2893514,1,1,1,'A',1,0.972603,936,923702,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 1313, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1387}}',232.103,171146311,1584336,NULL,'2022-04-12 18:58:17',1649789897,NULL),(1874230876,3268096,1,2808469,1,1,1,'S',1,0.986264,728,921312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 708, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 728}}',232.146,176447078,809920,NULL,'2022-12-26 11:26:01',1672053961,NULL),(1875239377,3268096,1,1754401,1,1,1,'S',1,0.99495,396,993373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 392, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 396}}',232.25,177865035,463788,NULL,'2023-03-15 14:35:22',1678890922,NULL),(1874665362,3268096,1,3292553,1,1,1,'S',1,0.996014,878,946878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 871, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 878}}',232.291,177063733,1075062,NULL,'2023-01-28 21:00:44',1674939644,NULL),(1870658557,3268096,1,2951489,1,1,1,'A',1,0.992803,474,916406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 1304, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1320}}',232.297,171097231,1492752,NULL,'2022-04-10 15:03:04',1649602984,NULL),(1874276938,3268096,1,3508270,1,1,1,'A',1,0.969253,323,802807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 27, \"great\": 1660, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1740}}',232.539,176431519,1642912,NULL,'2022-12-25 14:45:03',1671979503,NULL),(1870005598,3268096,1,2944625,1,1,1,'A',1,0.964587,553,896265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 558, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 593}}',232.675,170278676,715262,NULL,'2022-03-06 12:46:21',1646570781,NULL),(1874275859,3268096,1,242953,0,1,1,'A',1,0.982069,559,889714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 701, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 725}}',233.099,176505068,790710,NULL,'2022-12-29 11:55:21',1672314921,NULL),(1874133584,3268096,1,648184,0,1,1,'A',1,0.942328,237,687680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 857}, \"maximum_statistics\": {\"great\": 945}}',233.121,176372718,616506,NULL,'2022-12-22 15:38:47',1671723527,NULL),(1875374911,3268096,1,3617502,1,1,1,'A',1,0.94314,269,731632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 741, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 809}}',233.38,178063529,674076,NULL,'2023-03-26 20:16:41',1679861801,NULL),(1874877473,3268096,1,168807,1,1,1,'A',1,0.958005,664,808480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 1067, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1143}}',233.708,177487105,1120820,NULL,'2023-02-21 21:27:09',1677014829,NULL),(1875082523,3268096,1,3324336,1,1,1,'A',1,0.976272,689,864382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 1677, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1749}}',233.866,177574616,1943802,NULL,'2023-02-26 15:14:24',1677424464,NULL),(1870822828,3268096,1,2397491,1,1,1,'A',1,0.990385,300,898895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 410}, \"maximum_statistics\": {\"great\": 416}}',234.245,171282967,403400,NULL,'2022-04-18 15:18:02',1650295082,NULL),(1874996510,3268096,1,1406933,1,1,1,'S',1,0.975067,742,890548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 705, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 742}}',234.376,177609666,804310,NULL,'2023-02-28 19:36:51',1677613011,NULL),(1875194312,3268096,1,2310610,1,1,1,'A',1,0.963134,324,816197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 610, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 651}}',234.525,177849338,618978,NULL,'2023-03-14 14:58:12',1678805892,NULL),(1874252875,3268096,1,2269171,1,1,1,'A',1,0.949531,372,872854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 388, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 426}}',234.613,176549525,461200,NULL,'2022-12-31 17:21:32',1672507292,NULL),(1870806074,3268096,1,1319601,1,1,1,'A',1,0.978352,477,908415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 689, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 716}}',234.777,171254950,708407,NULL,'2022-04-17 11:27:21',1650194841,NULL),(1870689092,3268096,1,2973391,1,1,1,'S',1,0.982472,542,960717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 523, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 542, \"legacy_combo_increase\": 1}}',234.97,171149434,672804,NULL,'2022-04-12 22:10:52',1649801452,NULL),(1874451219,3268096,1,3692447,1,1,1,'A',1,0.959099,441,767358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 43, \"great\": 1693, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1797}}',235.436,176658712,1591132,NULL,'2023-01-06 15:37:30',1673019450,NULL),(1874249804,3268096,1,1498002,1,1,1,'S',1,0.997278,551,949253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 548, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 551}}',235.595,176436227,662600,NULL,'2022-12-25 19:45:00',1671997500,NULL),(1876313873,3268096,1,3252076,1,1,1,'A',1,0.968399,251,788477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 678, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 712}}',235.774,179417028,596866,NULL,'2023-06-17 12:14:43',1687004083,NULL),(1874651542,3268096,1,3254237,1,1,1,'A',1,0.972486,649,841681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 19, \"great\": 2406, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 2526}}',235.781,177079155,2558208,NULL,'2023-01-29 15:51:32',1675007492,NULL),(1874793993,3268096,1,249796,0,1,1,'A',1,0.941461,475,823069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 12, \"great\": 1015, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1136, \"legacy_combo_increase\": 3}}',235.888,177182580,1131928,NULL,'2023-02-04 15:57:39',1675526259,NULL),(1872118619,3268096,1,1073090,0,1,1,'A',1,0.958191,209,746733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 546, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 586}}',236.003,173194240,440734,NULL,'2022-07-09 15:18:27',1657379907,NULL),(1870456687,3268096,1,2585990,1,1,1,'S',1,0.978616,1286,951795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1231, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1286}}',236.249,170745634,1570716,NULL,'2022-03-26 14:15:24',1648304124,NULL),(1876103756,3268096,1,2363952,1,1,1,'A',1,0.972328,240,829694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 499}, \"maximum_statistics\": {\"great\": 524}}',236.515,179123516,482748,NULL,'2023-05-29 15:25:01',1685373901,NULL),(1870196559,3268096,1,1816540,1,1,1,'A',1,0.936772,289,783594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 530, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 601}}',236.996,170416510,558154,NULL,'2022-03-12 16:34:43',1647102883,NULL),(1876242005,3268096,1,2401517,1,1,1,'A',1,0.988991,1275,911689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 1604}, \"maximum_statistics\": {\"great\": 1635}}',237.048,179284967,1769610,NULL,'2023-06-08 19:31:09',1686252669,NULL),(1875213093,3268096,1,110148,0,1,1,'A',1,0.966981,307,804417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 905, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',237.131,177708623,989808,NULL,'2023-03-06 13:05:52',1678107952,NULL),(1873680403,3268096,1,2268991,1,1,1,'S',1,0.992895,563,938189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 555, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 563}}',237.189,175549003,656810,NULL,'2022-11-07 21:12:18',1667855538,NULL),(1870059310,3268096,1,3217020,1,1,1,'A',1,0.984244,1062,889603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 1516, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1555}}',237.266,170278927,1648528,NULL,'2022-03-06 12:57:41',1646571461,NULL),(1875128212,3268096,1,2110697,1,1,1,'S',1,0.990765,758,892665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 744, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 758}}',237.338,177814945,991040,NULL,'2023-03-12 12:47:27',1678625247,NULL),(1875137048,3268096,1,3431020,1,1,1,'A',1,0.978713,270,849307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 1017, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1057, \"legacy_combo_increase\": 1}}',237.405,177852177,1064142,NULL,'2023-03-14 18:01:24',1678816884,NULL),(1874615701,3268096,1,459373,0,1,1,'A',1,0.908798,158,659147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 392, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 466}}',237.579,176954791,296922,NULL,'2023-01-22 16:41:49',1674405709,NULL),(1874737924,3268096,1,3964446,1,1,1,'A',1,0.981506,930,874220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 1497, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1541}}',237.63,177042326,1653318,NULL,'2023-01-27 19:58:54',1674849534,NULL),(1870878244,3268096,1,324763,1,1,1,'X',1,1,445,1010620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 445}}',238.051,171279007,527748,NULL,'2022-04-18 11:54:43',1650282883,NULL),(1876001993,3268096,1,3189037,1,1,1,'A',1,0.968223,942,826490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 1460, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1542}}',238.092,178946325,1512932,NULL,'2023-05-18 17:52:43',1684432363,NULL),(1866821312,3268096,1,2239274,1,1,1,'A',1,0.990876,347,904354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 539, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 548}}',238.448,165388745,573058,NULL,'2021-08-29 15:38:57',1630251537,NULL),(1876173426,3268096,1,1975335,1,1,1,'A',1,0.909913,248,700567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 28, \"great\": 1161, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1382, \"legacy_combo_increase\": 1}}',238.9,179327423,1130912,NULL,'2023-06-11 11:47:35',1686484055,NULL),(1875029198,3268096,1,624447,0,1,1,'A',1,0.979775,624,865885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 1720, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1780}}',238.932,177572963,1904750,NULL,'2023-02-26 13:40:02',1677418802,NULL),(1874438636,3268096,1,3682987,1,1,1,'S',1,0.960586,444,928100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 409, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 444}}',239.101,176677505,566744,NULL,'2023-01-07 14:23:09',1673101389,NULL),(1876495241,3268096,1,3822104,1,1,1,'A',1,0.975242,344,848824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 793, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 828}}',239.266,179625093,850130,NULL,'2023-06-30 19:24:33',1688153073,NULL),(1873742976,3268096,1,3675569,1,1,1,'A',1,0.978351,454,855525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 1407, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1455}}',239.304,175773593,1516132,NULL,'2022-11-19 18:26:20',1668882380,NULL),(1868074468,3268096,1,3142369,1,1,1,'S',1,0.963597,467,939390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 433, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 467}}',239.437,167146281,578839,NULL,'2021-11-01 18:47:53',1635792473,NULL),(1873684158,3268096,1,1627084,1,1,1,'A',1,0.976415,304,837387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 711, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 742}}',239.646,175461202,659842,NULL,'2022-11-03 12:14:16',1667477656,NULL),(1874941648,3268096,1,778483,0,1,1,'A',1,0.936763,249,707552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 21, \"great\": 836, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 933}}',239.664,177486406,761506,NULL,'2023-02-21 20:26:22',1677011182,NULL),(1873681660,3268096,1,3162567,1,1,1,'S',1,0.990203,1378,931441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1351, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1378}}',240.014,175548943,1648470,NULL,'2022-11-07 21:07:33',1667855253,NULL),(1870491742,3268096,1,2650347,1,1,1,'S',1,0.951159,604,899534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 545, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 604}}',240.071,170777196,804920,NULL,'2022-03-27 16:25:23',1648398323,NULL),(1872379284,3268096,1,3480154,1,1,1,'A',1,0.992366,507,921376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 904, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 917}}',240.544,173602183,1066530,NULL,'2022-07-28 19:34:05',1659036845,NULL),(1868868243,3268096,1,2451088,1,1,1,'A',1,0.957668,569,796598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 1157, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1252}}',240.772,168413826,1257208,NULL,'2021-12-21 20:23:57',1640118237,NULL),(3007272395,3268096,1,722294,1,1,1,'A',1,0.975355,942,919729,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 1005, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1055, \"large_bonus\": 1}}',240.822,NULL,0,'2024-06-16 15:24:44','2024-06-16 15:28:06',1718551686,7566),(1876450725,3268096,1,3580491,1,1,1,'A',1,0.966587,311,909299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 392, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 419}}',241.288,179743375,418367,NULL,'2023-07-08 15:28:55',1688830135,NULL),(1870009361,3268096,1,2491564,1,1,1,'S',1,0.970442,1404,927329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 1321, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1404}}',241.44,170281181,1645362,NULL,'2022-03-06 14:44:39',1646577879,NULL),(1872188400,3268096,1,2400193,1,1,1,'A',1,0.941176,384,828456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 603, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 680, \"legacy_combo_increase\": 1}}',241.685,173515573,765038,NULL,'2022-07-24 15:04:55',1658675095,NULL),(1876050900,3268096,1,645851,0,1,1,'A',1,0.982529,283,845676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 583, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 601}}',241.844,179120938,561302,NULL,'2023-05-29 12:46:59',1685364419,NULL),(1874836576,3268096,1,2445853,1,1,1,'A',1,0.975477,262,852888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 350, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',241.861,177200237,339970,NULL,'2023-02-05 12:39:29',1675600769,NULL),(1875313333,3268096,1,1602496,1,1,1,'A',1,0.955844,268,929286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 353, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 385}}',242.125,178059786,391434,NULL,'2023-03-26 16:04:41',1679846681,NULL),(1873690636,3268096,1,421153,0,1,1,'A',1,0.922734,480,787033,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 581, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 673}}',242.4,175480103,657643,NULL,'2022-11-04 13:50:04',1667569804,NULL),(1867705120,3268096,1,1553437,1,1,1,'S',1,0.969979,483,944419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 454, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 483}}',242.568,166723897,585334,NULL,'2021-10-17 15:43:16',1634485396,NULL),(1873681599,3268096,1,2273052,1,1,1,'A',1,0.930168,486,830479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 467, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 537}}',243.281,175442088,567710,NULL,'2022-11-02 12:18:29',1667391509,NULL),(1874141018,3268096,1,2254738,1,1,1,'A',1,0.982782,625,886360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 1438}, \"maximum_statistics\": {\"great\": 1481}}',244.068,176373541,1496970,NULL,'2022-12-22 16:29:56',1671726596,NULL),(1875939151,3268096,1,2311580,1,1,1,'A',1,0.976835,973,864189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 1600, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1662}}',244.477,178940931,1742628,NULL,'2023-05-18 11:30:35',1684409435,NULL),(2927364850,3268096,1,1073090,1,1,1,'A',1,0.966724,216,854356,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 556, \"ignore_hit\": 11, \"ignore_miss\": 3, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 586, \"ignore_hit\": 11, \"large_bonus\": 32}}',244.632,NULL,0,'2024-06-01 20:00:24','2024-06-01 20:01:45',1717272105,7566),(1875583186,3268096,1,1609346,1,1,1,'A',1,0.960938,376,802579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 839, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 896}}',244.744,178412755,863062,NULL,'2023-04-15 17:16:03',1681578963,NULL),(1866849428,3268096,1,178967,1,1,1,'A',1,0.972676,1257,829345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 1338, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1409}}',244.847,165353578,1569656,NULL,'2021-08-28 12:48:28',1630154908,NULL),(1870716050,3268096,1,224142,1,1,1,'S',1,0.96252,627,932729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 580, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 627}}',244.944,171096342,790965,NULL,'2022-04-10 14:31:21',1649601081,NULL),(1874961071,3268096,1,3386127,1,1,1,'A',1,0.97678,1078,884212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 1235, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1292}}',244.959,177445724,1420630,NULL,'2023-02-19 13:45:11',1676814311,NULL),(1870702082,3268096,1,2783010,1,1,1,'A',1,0.967043,438,924429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 497, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 531}}',245.176,171095519,557806,NULL,'2022-04-10 14:00:04',1649599204,NULL),(1874980602,3268096,1,2777592,0,1,1,'A',1,0.938735,424,735300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 684, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 759}}',245.475,177426711,666588,NULL,'2023-02-18 16:10:43',1676736643,NULL),(1875239391,3268096,1,1754401,1,1,1,'A',1,0.921717,313,770777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 343, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 396}}',245.801,177865105,369240,NULL,'2023-03-15 14:39:12',1678891152,NULL),(1874607574,3268096,1,3595519,1,1,1,'A',1,0.961494,302,784143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 804, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 857}}',245.944,176809640,756596,NULL,'2023-01-14 17:41:47',1673718107,NULL),(1873942127,3268096,1,831211,1,1,1,'A',1,0.938272,278,791902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 360, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 405}}',245.945,175901903,369125,NULL,'2022-11-26 19:43:31',1669491811,NULL),(1875004406,3268096,1,1432137,1,1,1,'S',1,0.995693,1277,946371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1266, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1277}}',246.332,177571420,1616290,NULL,'2023-02-26 12:08:33',1677413313,NULL),(1876057683,3268096,1,1513662,1,1,1,'A',1,0.974432,597,918337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 669, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 704}}',246.443,179118805,809076,NULL,'2023-05-29 10:17:41',1685355461,NULL),(1870209281,3268096,1,77710,1,1,1,'S',1,0.994369,888,998368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 878, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 888}}',246.719,170411260,1104648,NULL,'2022-03-12 12:55:46',1647089746,NULL),(1874665376,3268096,1,3292553,1,1,1,'A',1,0.980068,726,936992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 845, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 878}}',246.81,177063796,1035936,NULL,'2023-01-28 21:04:24',1674939864,NULL),(1876317063,3268096,1,2893513,1,1,1,'A',1,0.926641,508,785842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 10, \"great\": 894, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1036}}',248.473,179433758,984123,NULL,'2023-06-18 11:45:21',1687088721,NULL),(1874153112,3268096,1,1579881,1,1,1,'A',1,0.990878,467,914408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 862, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 877}}',248.492,176373091,1032342,NULL,'2022-12-22 16:02:10',1671724930,NULL),(1869934632,3268096,1,2804251,1,1,1,'A',1,0.920973,301,740585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 9, \"great\": 563, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 658}}',248.779,170089564,611500,NULL,'2022-02-26 15:54:31',1645890871,NULL),(1875576587,3268096,1,2317766,1,1,1,'A',1,0.934278,295,698715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 21, \"great\": 695, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 776}}',249.357,178411184,621416,NULL,'2023-04-15 15:54:28',1681574068,NULL),(1871832085,3268096,1,2421239,1,1,1,'A',1,0.966073,859,837625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 1103, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1179}}',250.26,172928980,1316546,NULL,'2022-06-27 19:48:40',1656359320,NULL),(1876116911,3268096,1,3657205,1,1,1,'A',1,0.975873,522,874094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 935, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 974}}',250.391,179087932,1078128,NULL,'2023-05-27 14:14:08',1685196848,NULL),(1874326490,3268096,1,2445440,1,1,1,'S',1,0.978448,232,981643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 222, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 232}}',250.799,176508323,244610,NULL,'2022-12-29 15:37:31',1672328251,NULL),(1874318756,3268096,1,857652,1,1,1,'A',1,0.979026,864,863367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 1430, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1478}}',251.051,176399407,1586430,NULL,'2022-12-23 21:35:21',1671831321,NULL),(1872288982,3268096,1,3600636,1,1,1,'A',1,0.949921,460,859827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 572, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 629}}',251.113,173513607,653505,NULL,'2022-07-24 13:08:07',1658668087,NULL),(1874842736,3268096,1,3608508,1,1,1,'A',1,0.932755,386,813590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 406, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 461}}',251.199,177178272,474207,NULL,'2023-02-04 12:05:11',1675512311,NULL),(1875161853,3268096,1,1531533,0,1,1,'A',1,0.969556,436,808300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 924, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 969}}',251.331,177866563,855452,NULL,'2023-03-15 16:12:07',1678896727,NULL),(1870666684,3268096,1,1938787,1,1,1,'S',1,0.983287,1077,964598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1041, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1077}}',251.378,171229078,1407403,NULL,'2022-04-16 11:07:57',1650107277,NULL),(1871874555,3268096,1,284013,0,1,1,'A',1,0.981141,688,855864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 1055, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1087}}',251.626,172908247,1069538,NULL,'2022-06-26 21:39:37',1656279577,NULL),(1875216415,3268096,1,2353132,1,1,1,'A',1,0.988024,1146,914898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 1305, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1336}}',251.629,177803646,1509848,NULL,'2023-03-11 21:47:29',1678571249,NULL),(1870837067,3268096,1,222526,1,1,1,'A',1,0.985632,620,949882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 677, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 696}}',251.751,171259315,718509,NULL,'2022-04-17 14:53:27',1650207207,NULL),(1870073191,3268096,1,1414455,1,1,1,'S',1,0.982616,604,963645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 583, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 604}}',251.885,170264578,678264,NULL,'2022-03-05 22:02:07',1646517727,NULL),(1873730922,3268096,1,2161431,1,1,1,'S',1,0.978964,309,959337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 296, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 309}}',252.159,175666165,384526,NULL,'2022-11-13 21:37:06',1668375426,NULL),(1870048340,3268096,1,3324184,1,1,1,'A',1,0.967757,428,829181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 979, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1039}}',252.447,170251861,1109436,NULL,'2022-03-05 12:46:12',1646484372,NULL),(1874818557,3268096,1,3579414,1,1,1,'S',1,0.987708,1383,917616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1349, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1383}}',252.821,177188561,1720204,NULL,'2023-02-04 22:10:34',1675548634,NULL),(1870878892,3268096,1,2048462,1,1,1,'A',1,0.975269,887,918304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 1330, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1395}}',253.093,171256579,1584796,NULL,'2022-04-17 12:51:27',1650199887,NULL),(1874367837,3268096,1,2212555,1,1,1,'A',1,0.94591,320,859389,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 341, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 379}}',253.172,176658493,380871,NULL,'2023-01-06 15:26:07',1673018767,NULL),(1874227557,3268096,1,1456026,1,1,1,'S',1,0.982328,481,1000014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 464}, \"maximum_statistics\": {\"great\": 481}}',253.989,176397399,537865,NULL,'2022-12-23 19:32:11',1671823931,NULL),(1876379027,3268096,1,335015,1,1,1,'A',1,0.98453,547,901812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 883, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 905}}',254.126,179433842,1002972,NULL,'2023-06-18 11:51:15',1687089075,NULL),(1874758771,3268096,1,1028149,1,1,1,'A',1,0.977247,472,858272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 870, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 901}}',254.159,177322731,845570,NULL,'2023-02-12 13:04:00',1676207040,NULL),(1874716407,3268096,1,1378164,1,1,1,'A',1,0.98538,1235,961628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 1501, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1539}}',254.214,177063233,1744178,NULL,'2023-01-28 20:26:54',1674937614,NULL),(2930569599,3268096,1,1172533,1,1,1,'A',1,0.980416,600,927279,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 788, \"ignore_hit\": 2, \"ignore_miss\": 1, \"large_bonus\": 23, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 817, \"ignore_hit\": 2, \"large_bonus\": 23, \"small_bonus\": 14}}',254.483,NULL,0,'2024-06-02 11:23:16','2024-06-02 11:25:19',1717327519,7566),(1874745239,3268096,1,1461210,1,1,1,'A',1,0.985023,863,914761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 843, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 868}}',254.798,177166526,991540,NULL,'2023-02-03 20:11:21',1675455081,NULL),(1874368161,3268096,1,1025780,1,1,1,'A',1,0.988726,1409,906973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 1605, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1641}}',255.924,176660031,2090662,NULL,'2023-01-06 16:52:40',1673023960,NULL),(1870852967,3268096,1,2451507,1,1,1,'A',1,0.979358,845,932442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 1047, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1090}}',256.132,171259415,1244450,NULL,'2022-04-17 14:59:10',1650207550,NULL),(1876527885,3268096,1,4112208,1,1,1,'S',1,0.986982,845,918772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 823, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 845}}',256.473,179625037,1044450,NULL,'2023-06-30 19:19:34',1688152774,NULL),(1873831695,3268096,1,1734711,1,1,1,'A',1,0.974227,290,943157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 461, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 485}}',256.9,175790428,501690,NULL,'2022-11-20 14:05:45',1668953145,NULL),(1873481656,3268096,1,179236,1,1,1,'A',1,0.993314,697,927024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 1332, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1346}}',257.154,175411406,1541450,NULL,'2022-10-31 15:53:50',1667231630,NULL),(1870013927,3268096,1,2723322,0,1,1,'A',1,0.97097,475,822254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 1392, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1464}}',257.189,170256067,1471194,NULL,'2022-03-05 15:43:30',1646495010,NULL),(1870372010,3268096,1,2587262,1,1,1,'A',1,0.945933,451,858450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 4, \"great\": 936, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1045}}',258.054,170608701,1106099,NULL,'2022-03-20 15:14:30',1647789270,NULL),(1874323808,3268096,1,888019,0,1,1,'A',1,0.959001,610,896673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 980, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1061}}',258.62,176506312,1165098,NULL,'2022-12-29 13:26:01',1672320361,NULL),(1870789893,3268096,1,1260015,1,1,1,'A',1,0.980991,1107,942426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 1676, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1736}}',259.776,171255063,2038038,NULL,'2022-04-17 11:34:46',1650195286,NULL),(1874703799,3268096,1,1320359,1,1,1,'S',1,0.964164,586,938035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 544, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 586}}',260.443,176955200,705945,NULL,'2023-01-22 17:04:47',1674407087,NULL),(1875317282,3268096,1,294942,1,1,1,'A',1,0.989496,695,919664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 1167, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1190}}',260.791,178035351,1320960,NULL,'2023-03-25 13:13:35',1679750015,NULL),(1876220753,3268096,1,267012,1,1,1,'A',1,0.934548,446,813007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 653, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 741}}',261.319,179315122,703910,NULL,'2023-06-10 16:56:33',1686416193,NULL),(1872199734,3268096,1,2682910,1,1,1,'A',1,0.957213,376,901300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 376, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 409}}',261.722,173513803,440304,NULL,'2022-07-24 13:18:38',1658668718,NULL),(1876044568,3268096,1,179102,1,1,1,'A',1,0.94539,705,861106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 628, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 705}}',262.053,179123696,786414,NULL,'2023-05-29 15:39:25',1685374765,NULL),(1874626992,3268096,1,3790242,1,1,1,'A',1,0.958333,295,795197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 657, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 708}}',262.173,176990181,661620,NULL,'2023-01-24 19:16:31',1674587791,NULL),(1872052954,3268096,1,1598892,1,1,1,'A',1,0.992424,418,905078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 586, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 594}}',264.153,173196045,694470,NULL,'2022-07-09 16:49:57',1657385397,NULL),(1873674973,3268096,1,354702,1,1,1,'A',1,0.94186,218,818277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 422, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 473}}',264.381,175479495,439201,NULL,'2022-11-04 13:14:52',1667567692,NULL),(1876322432,3268096,1,1067687,1,1,1,'A',1,0.918919,533,777732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 20, \"great\": 1167, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1369}}',266.938,179416329,1393217,NULL,'2023-06-17 11:19:01',1687000741,NULL),(1876202745,3268096,1,1570251,1,1,1,'S',1,0.986088,611,973793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 594, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 611}}',266.947,179327549,716070,NULL,'2023-06-11 11:55:59',1686484559,NULL),(1874138554,3268096,1,3613953,1,1,1,'A',1,0.9566,194,859744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 508, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 553}}',267.561,176376054,559447,NULL,'2022-12-22 18:56:09',1671735369,NULL),(1870749584,3268096,1,1470144,0,1,1,'A',1,0.933241,354,804117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 5, \"great\": 628, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 719}}',268.151,171064960,666375,NULL,'2022-04-09 11:22:45',1649503365,NULL),(1874231669,3268096,1,504418,0,1,1,'A',1,0.931765,363,813560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 372, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 1}}',268.324,176554305,431172,NULL,'2022-12-31 23:52:15',1672530735,NULL),(1875582253,3268096,1,1608656,1,1,1,'A',1,0.946751,344,851305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 498, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 554}}',268.354,178411096,554953,NULL,'2023-04-15 15:49:50',1681573790,NULL),(1875439431,3268096,1,2336445,1,1,1,'A',1,0.990556,1563,922221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 1923, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1959}}',268.483,178079357,2478356,NULL,'2023-03-27 19:52:56',1679946776,NULL),(1870388690,3268096,1,3142370,1,1,1,'A',1,0.940497,224,824322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 499, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 563}}',269.302,170754634,570446,NULL,'2022-03-26 20:30:21',1648326621,NULL),(1876317205,3268096,1,2239271,0,1,1,'A',1,0.959361,200,748846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 642, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 689}}',270.219,179416974,585178,NULL,'2023-06-17 12:10:36',1687003836,NULL),(1869720427,3268096,1,2596312,1,1,1,'S',1,0.98675,717,918712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 698, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 717}}',270.593,169592033,900040,NULL,'2022-02-06 13:09:14',1644152954,NULL),(1874922851,3268096,1,1142412,0,1,1,'A',1,0.918535,353,731399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 25, \"great\": 1145, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1338}}',271.138,177502912,1164045,NULL,'2023-02-22 19:25:24',1677093924,NULL),(1874293551,3268096,1,1642679,1,1,1,'A',1,0.989374,607,913352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 1665, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1694}}',271.376,176433461,1980506,NULL,'2022-12-25 16:46:45',1671986805,NULL),(1873678540,3268096,1,372920,0,1,1,'A',1,0.946712,407,871460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 395, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 441}}',271.428,175505164,488516,NULL,'2022-11-05 15:58:32',1667663912,NULL),(1875005710,3268096,1,3874008,1,1,1,'A',1,0.939589,499,776206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 38, \"great\": 1406, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1556}}',271.534,177609851,1447342,NULL,'2023-02-28 19:51:10',1677613870,NULL),(1869555828,3268096,1,2723695,1,1,1,'A',1,0.974778,1336,878550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 1395, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1467}}',272.233,169373251,1771258,NULL,'2022-01-28 19:56:50',1643399810,NULL),(1875312483,3268096,1,2577370,1,1,1,'A',1,0.971522,767,851675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 870, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 913}}',272.594,178063009,970074,NULL,'2023-03-26 19:41:55',1679859715,NULL),(1873781056,3268096,1,774493,1,1,1,'S',1,0.989744,390,1016761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 382, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 390}}',272.598,175791502,498463,NULL,'2022-11-20 14:58:15',1668956295,NULL),(1872331972,3268096,1,3560837,1,1,1,'A',1,0.979497,965,885310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 1031, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1073}}',272.855,173637500,1251506,NULL,'2022-07-30 13:03:40',1659186220,NULL),(1876492687,3268096,1,1240312,1,1,1,'A',1,0.947602,540,881430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 505, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 563}}',273.738,179641431,680125,NULL,'2023-07-01 19:24:35',1688239475,NULL),(1870843512,3268096,1,1021340,1,1,1,'S',1,0.971601,581,891740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 548, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 581}}',274.778,171279235,680352,NULL,'2022-04-18 12:07:33',1650283653,NULL),(1870873678,3268096,1,2493155,1,1,1,'A',1,0.976682,1103,923945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 1620, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1694}}',277.913,171255261,1923418,NULL,'2022-04-17 11:47:15',1650196035,NULL),(1874851735,3268096,1,1770953,1,1,1,'A',1,0.96007,560,843865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 16, \"great\": 1583, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1703}}',278.308,177208922,1666915,NULL,'2023-02-05 21:19:38',1675631978,NULL),(1876341056,3268096,1,233612,1,1,1,'A',1,0.963519,233,907252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 434, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 466}}',278.63,179433872,488992,NULL,'2023-06-18 11:53:04',1687089184,NULL),(1870809713,3268096,1,174493,1,1,1,'S',1,0.96368,826,869887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 766, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 826}}',278.844,171264326,976812,NULL,'2022-04-17 19:11:06',1650222666,NULL),(1870772229,3268096,1,1525300,0,1,1,'A',1,0.985081,643,884629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 1208, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1240}}',278.901,171255128,1282924,NULL,'2022-04-17 11:39:18',1650195558,NULL),(1876056615,3268096,1,199009,0,1,1,'A',1,0.930186,291,780139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 8, \"great\": 655, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 752}}',280.07,179103414,758514,NULL,'2023-05-28 11:08:23',1685272103,NULL),(1874302559,3268096,1,321286,0,1,1,'A',1,0.97394,478,893594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 1083, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1132}}',280.23,176432441,1167757,NULL,'2022-12-25 15:38:22',1671982702,NULL),(1870295793,3268096,1,3133733,1,1,1,'A',1,0.969573,371,809690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 1046, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1101}}',281.252,170608185,1109740,NULL,'2022-03-20 14:53:20',1647788000,NULL),(1873861349,3268096,1,2406362,1,1,1,'S',1,0.961921,302,939332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 279, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 302}}',281.878,175897557,330338,NULL,'2022-11-26 15:33:10',1669476790,NULL),(1874972510,3268096,1,1933834,1,1,1,'A',1,0.925926,367,802080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 346, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 405}}',282.587,177447080,443324,NULL,'2023-02-19 14:54:16',1676818456,NULL),(1870243958,3268096,1,2445380,1,1,1,'A',1,0.954434,572,870352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 741, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 812}}',282.927,170438545,889641,NULL,'2022-03-13 12:34:19',1647174859,NULL),(1870798091,3268096,1,1286944,0,1,1,'A',1,0.973549,668,895822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 1672, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1758}}',283.78,171255678,1925624,NULL,'2022-04-17 12:08:22',1650197302,NULL),(1874306473,3268096,1,1286354,1,1,1,'S',1,0.980035,576,980373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 553, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 576}}',284.268,176397523,703132,NULL,'2022-12-23 19:39:25',1671824365,NULL),(1875235261,3268096,1,3595519,1,1,1,'A',1,0.932905,558,791658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 11, \"great\": 753, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 857}}',284.432,177707637,869506,NULL,'2023-03-06 11:55:17',1678103717,NULL),(1870803261,3268096,1,1816547,1,1,1,'S',1,0.985959,641,973740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 623, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 641}}',287.056,171259602,739338,NULL,'2022-04-17 15:07:39',1650208059,NULL),(1870725058,3268096,1,2363530,1,1,1,'S',1,0.958333,504,914534,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 462, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 504}}',288.758,171126033,596837,NULL,'2022-04-11 20:28:59',1649708939,NULL),(1875232832,3268096,1,3592676,1,1,1,'A',1,0.975833,314,857790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 574, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 600}}',290.123,177761723,574240,NULL,'2023-03-09 18:14:29',1678385669,NULL),(1875043392,3268096,1,229253,1,1,1,'A',1,0.946921,471,891945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 421, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 471}}',291.116,177693897,555069,NULL,'2023-03-05 15:27:40',1678030060,NULL),(1870108773,3268096,1,1861037,1,1,1,'S',1,0.986858,837,974295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 815, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 837}}',293.933,170263646,960036,NULL,'2022-03-05 21:15:12',1646514912,NULL),(1874169101,3268096,1,2326580,1,1,1,'S',1,0.993865,1141,942628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1127, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1141}}',295.824,176373825,1325630,NULL,'2022-12-22 16:45:15',1671727515,NULL),(1875173313,3268096,1,1824706,1,1,1,'A',1,0.947699,478,882108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 428}, \"maximum_statistics\": {\"great\": 478}}',296.746,177727993,579923,NULL,'2023-03-07 16:51:32',1678207892,NULL),(1874563544,3268096,1,2363530,1,1,1,'S',1,0.969246,504,945900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 473, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 504}}',297.411,176808304,604435,NULL,'2023-01-14 16:22:48',1673713368,NULL),(1875032458,3268096,1,3482519,1,1,1,'S',1,0.969482,1622,926127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"great\": 1523, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1622}}',297.776,177694115,1924344,NULL,'2023-03-05 15:40:15',1678030815,NULL),(1874446381,3268096,1,3036461,1,1,1,'S',1,0.989644,1207,983983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1182, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1207}}',297.949,176663941,1431528,NULL,'2023-01-06 20:52:54',1673038374,NULL),(1874322997,3268096,1,879735,1,1,1,'A',1,0.941113,373,847227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 413, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 467}}',298.759,176429684,509868,NULL,'2022-12-25 12:43:05',1671972185,NULL),(1875330426,3268096,1,101368,0,1,1,'A',1,0.931224,432,796031,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 13, \"great\": 1035, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1185}}',298.857,178054404,1161830,NULL,'2023-03-26 11:12:57',1679829177,NULL),(1875007736,3268096,1,1438772,1,1,1,'A',1,0.947071,471,828904,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 8, \"great\": 878, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 973}}',299.259,177556717,907980,NULL,'2023-02-25 17:18:27',1677345507,NULL),(1874429102,3268096,1,674882,1,1,1,'A',1,0.974809,1079,934833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 3, \"great\": 1869, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1965}}',306.09,176658161,2255664,NULL,'2023-01-06 15:05:54',1673017554,NULL),(1874342050,3268096,1,1438772,1,1,1,'A',1,0.956321,404,867245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 896, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 973}}',306.2,176554840,964207,NULL,'2023-01-01 00:38:34',1672533514,NULL),(1874276156,3268096,1,1844124,1,1,1,'S',1,0.985154,842,970409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 817, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 842}}',306.306,176505519,1002926,NULL,'2022-12-29 12:28:42',1672316922,NULL),(1874312428,3268096,1,1937119,1,1,1,'A',1,0.971382,1141,919352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 1165, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1223}}',306.606,176554566,1535291,NULL,'2023-01-01 00:17:34',1672532254,NULL),(1870785295,3268096,1,3227945,1,1,1,'A',1,0.956402,1153,869962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 12, \"great\": 1174, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1273}}',313.522,171283366,1407960,NULL,'2022-04-18 15:38:46',1650296326,NULL),(1875189699,3268096,1,1242099,0,1,1,'S',1,0.986469,776,918193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 755, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 776}}',314.64,177727921,872470,NULL,'2023-03-07 16:46:59',1678207619,NULL),(1874450152,3268096,1,3039617,1,1,1,'S',1,0.976517,1022,981171,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 974, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1022}}',318.097,176664030,1235937,NULL,'2023-01-06 20:58:49',1673038729,NULL),(1874303795,3268096,1,324763,1,1,1,'S',1,0.958427,445,918247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 408, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 445}}',325.739,176436910,513999,NULL,'2022-12-25 20:32:39',1672000359,NULL),(1855084216,3272964,1,463382,0,1,1,'B',1,0.847407,154,488597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 36, \"great\": 505, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 675}}',NULL,147494613,366717,NULL,'2019-12-03 13:20:11',1575379211,NULL),(1827870908,3272964,1,98284,0,1,1,'D',1,0.622857,28,130958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 43, \"great\": 86}, \"maximum_statistics\": {\"great\": 175}}',8.99234,95116291,45331,NULL,'2013-10-06 08:47:44',1381049264,NULL),(1827764085,3272964,1,85083,0,1,1,'B',1,0.817308,18,473413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 36}, \"maximum_statistics\": {\"great\": 52}}',10.6751,94366400,128861,NULL,'2013-09-28 13:25:56',1380374756,NULL),(1827474378,3272964,1,94688,0,1,1,'B',1,0.803797,28,425751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 51}, \"maximum_statistics\": {\"great\": 79, \"legacy_combo_increase\": 3}}',11.0986,92834870,100448,NULL,'2013-09-12 15:08:16',1378998496,NULL),(1827711690,3272964,1,94444,0,1,1,'A',1,0.913793,29,637462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 24}, \"maximum_statistics\": {\"great\": 29}}',11.5321,93942742,111380,NULL,'2013-09-23 15:58:20',1379951900,NULL),(1844729647,3272964,1,436707,1,1,1,'D',1,0.678922,40,184312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 74, \"great\": 220, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 408}}',12.9997,131409802,138301,NULL,'2017-06-24 06:17:30',1498285050,NULL),(1828274619,3272964,1,68796,0,1,1,'C',1,0.76506,42,355649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 47}, \"maximum_statistics\": {\"great\": 83}}',14.087,98520963,95847,NULL,'2013-11-11 13:11:04',1384175464,NULL),(1854580156,3272964,1,1854032,0,1,1,'A',1,0.926829,41,599255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 35, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 41}}',14.2649,146677718,90550,NULL,'2019-10-11 13:39:41',1570801181,NULL),(1828350776,3272964,1,80633,0,1,1,'B',1,0.897959,98,597796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 78}, \"maximum_statistics\": {\"great\": 98}}',14.7403,98519355,73418,NULL,'2013-11-11 12:55:59',1384174559,NULL),(1827767303,3272964,1,85599,0,1,1,'A',1,0.934211,38,716469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 33}, \"maximum_statistics\": {\"great\": 38}}',14.786,94365998,129507,NULL,'2013-09-28 13:22:37',1380374557,NULL),(1827749500,3272964,1,34207,0,1,1,'B',1,0.825397,49,500069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 8}}',15.1131,94369511,244477,NULL,'2013-09-28 13:51:55',1380376315,NULL),(1827480554,3272964,1,245616,0,1,1,'B',1,0.849624,44,485041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 96}, \"maximum_statistics\": {\"great\": 133}}',15.3536,92919965,103947,NULL,'2013-09-13 14:54:32',1379084072,NULL),(1827603832,3272964,1,31939,0,1,1,'C',1,0.776786,131,356123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 16, \"great\": 171}, \"maximum_statistics\": {\"great\": 280, \"legacy_combo_increase\": 3}}',15.3575,94018388,269830,NULL,'2013-09-24 15:34:45',1380036885,NULL),(1827820495,3272964,1,58976,0,1,1,'C',1,0.739837,40,325518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 28, \"great\": 146}, \"maximum_statistics\": {\"great\": 246}}',16.0171,94729124,161763,NULL,'2013-10-02 12:43:49',1380717829,NULL),(1834394558,3272964,1,94779,0,1,1,'C',1,0.795082,93,393440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 74, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 122}}',16.3249,115192858,125272,NULL,'2015-03-16 14:25:19',1426515919,NULL),(1854620588,3272964,1,1205930,0,1,1,'D',1,0.692857,34,222988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 75, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 140}}',17.1017,146679019,53460,NULL,'2019-10-11 15:13:26',1570806806,NULL),(1827624717,3272964,1,65419,0,1,1,'B',1,0.885135,39,640028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 60}, \"maximum_statistics\": {\"great\": 74}}',17.1106,93555042,140874,NULL,'2013-09-20 04:43:51',1379652231,NULL),(1854398893,3272964,1,1675835,0,1,1,'D',1,0.683246,56,211109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 34, \"great\": 104, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 191}}',18.1121,146472963,52510,NULL,'2019-09-26 14:56:58',1569509818,NULL),(1827619171,3272964,1,81824,0,1,1,'B',1,0.871094,51,519974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 99}, \"maximum_statistics\": {\"great\": 128}}',19.0346,93941045,89509,NULL,'2013-09-23 15:36:51',1379950611,NULL),(1827845887,3272964,1,71652,0,1,1,'A',1,0.915254,104,647538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 118}}',19.1761,94733426,72248,NULL,'2013-10-02 13:23:06',1380720186,NULL),(1827656634,3272964,1,129110,0,1,1,'B',1,0.873984,79,559877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 123}}',19.7855,94017495,234283,NULL,'2013-09-24 15:23:23',1380036203,NULL),(1856905663,3272964,1,664472,0,1,1,'C',1,0.726277,34,290866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 77, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',20.2067,150268564,52463,NULL,'2020-04-19 10:37:40',1587292660,NULL),(1827759105,3272964,1,84203,0,1,1,'B',1,0.889831,106,585557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 118}}',20.9518,94733870,127270,NULL,'2013-10-02 13:27:13',1380720433,NULL),(1854308248,3272964,1,391578,0,1,1,'B',1,0.889262,132,617005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 120, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 149}}',21.1286,146266919,147767,NULL,'2019-09-11 14:22:56',1568211776,NULL),(1856939939,3272964,1,1692783,0,1,1,'C',1,0.725641,54,124878,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 52, \"great\": 228, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 390}}',21.4762,150304420,111974,NULL,'2020-04-20 14:32:35',1587393155,NULL),(1835326361,3272964,1,78464,0,1,1,'A',1,0.946429,64,666247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 76, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 84}}',21.5822,116626877,61380,NULL,'2015-05-24 04:22:51',1432441371,NULL),(1854432812,3272964,1,395283,0,1,1,'A',1,0.934307,72,663143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 122}, \"maximum_statistics\": {\"great\": 137}}',21.6567,146416237,58679,NULL,'2019-09-22 03:55:51',1569124551,NULL),(1827845776,3272964,1,71651,0,1,1,'B',1,0.855705,65,489204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 109}, \"maximum_statistics\": {\"great\": 149}}',22.2719,94733619,80908,NULL,'2013-10-02 13:24:53',1380720293,NULL),(1827619818,3272964,1,81861,0,1,1,'B',1,0.8125,108,429923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 131}, \"maximum_statistics\": {\"great\": 200}}',22.6497,93942099,131559,NULL,'2013-09-23 15:50:06',1379951406,NULL),(1827760418,3272964,1,10818,0,1,1,'B',1,0.825,62,398476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 154}, \"maximum_statistics\": {\"great\": 220}}',23.1178,94742846,73268,NULL,'2013-10-02 14:46:00',1380725160,NULL),(1854730810,3272964,1,284868,0,1,1,'B',1,0.83908,102,479759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 120, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 174}}',23.5633,146849647,106030,NULL,'2019-10-23 13:16:32',1571836592,NULL),(1827652516,3272964,1,69406,0,1,1,'C',1,0.789644,125,374937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 13, \"great\": 192}, \"maximum_statistics\": {\"great\": 309}}',24.1203,93553865,156566,NULL,'2013-09-20 04:24:32',1379651072,NULL),(1835157706,3272964,1,67792,0,1,1,'B',1,0.836,46,454397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 185, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 2}}',24.8911,116349196,178012,NULL,'2015-05-10 03:24:39',1431228279,NULL),(1857711669,3272964,1,2330344,1,1,1,'B',1,0.890547,169,648306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 159, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 201}}',25.283,151523928,151810,NULL,'2020-05-31 08:13:49',1590912829,NULL),(1827491136,3272964,1,80774,0,1,1,'A',1,0.917722,109,528557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 203}, \"maximum_statistics\": {\"great\": 237}}',25.4059,92830238,167187,NULL,'2013-09-12 14:23:32',1378995812,NULL),(1854416414,3272964,1,1438642,1,1,1,'B',1,0.881271,140,606568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 232, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 299}}',25.9234,146500656,200036,NULL,'2019-09-28 13:58:41',1569679121,NULL),(1854594022,3272964,1,236781,0,1,1,'C',1,0.792727,91,388553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 19, \"great\": 180, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 275}}',26.0724,146661339,143784,NULL,'2019-10-10 08:28:15',1570696095,NULL),(1835184769,3272964,1,74276,0,1,1,'B',1,0.855401,71,503331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 215, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 287}}',26.3456,116413560,230349,NULL,'2015-05-13 13:54:01',1431525241,NULL),(1854388336,3272964,1,1989809,1,1,1,'B',1,0.890086,156,573999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 186, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 232}}',26.4584,146419004,191736,NULL,'2019-09-22 08:12:57',1569139977,NULL),(1854572518,3272964,1,1282935,1,1,1,'A',1,0.937984,129,744751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 113, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 129}}',26.8222,146713939,108634,NULL,'2019-10-13 16:06:31',1570982791,NULL),(1854316192,3272964,1,230807,1,1,1,'B',1,0.875,50,532395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 137, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 176}}',26.8761,146303907,219045,NULL,'2019-09-14 09:17:40',1568452660,NULL),(1854519119,3272964,1,506474,0,1,1,'B',1,0.890966,80,539886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 260, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 321}}',27.0716,146661411,171208,NULL,'2019-10-10 08:35:19',1570696519,NULL),(1828294666,3272964,1,71066,0,1,1,'B',1,0.885827,82,561886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 127}}',27.1622,98519001,105341,NULL,'2013-11-11 12:52:57',1384174377,NULL),(1828308232,3272964,1,214855,0,1,1,'B',1,0.839233,123,447605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 7, \"great\": 237}, \"maximum_statistics\": {\"great\": 339}}',27.293,98520164,167138,NULL,'2013-11-11 13:03:36',1384175016,NULL),(1854577596,3272964,1,963441,0,1,1,'B',1,0.807566,104,394956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 14, \"great\": 201, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 304}}',27.9454,146661529,140200,NULL,'2019-10-10 08:48:05',1570697285,NULL),(1827747000,3272964,1,65390,0,1,1,'B',1,0.800485,88,362996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 50, \"great\": 422}, \"maximum_statistics\": {\"great\": 619}}',27.9798,94730241,285946,NULL,'2013-10-02 12:54:22',1380718462,NULL),(1835953372,3272964,1,289918,0,1,1,'B',1,0.809237,67,411139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 21, \"great\": 329, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 498}}',28.1528,117623349,287782,NULL,'2015-07-14 01:22:31',1436836951,NULL),(1854547734,3272964,1,556959,0,1,1,'A',1,0.9,112,650030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 109, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 135}}',28.1631,146661499,81896,NULL,'2019-10-10 08:45:15',1570697115,NULL),(1854558082,3272964,1,752878,0,1,1,'B',1,0.809668,59,376343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 19, \"great\": 224, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 331}}',28.5082,146661362,125466,NULL,'2019-10-10 08:30:34',1570696234,NULL),(1860295951,3272964,1,818553,0,1,1,'B',1,0.804577,59,367978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 18, \"great\": 191}, \"maximum_statistics\": {\"great\": 284}}',28.7081,155600146,113874,NULL,'2020-11-01 12:17:10',1604233030,NULL),(1856936382,3272964,1,1818473,0,1,1,'B',1,0.841693,102,232307,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 234, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 319}}',30.3241,150304509,148914,NULL,'2020-04-20 14:35:34',1587393334,NULL),(1857038482,3272964,1,392097,0,1,1,'B',1,0.875458,142,294204,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 212}, \"maximum_statistics\": {\"great\": 273}}',31.2133,150304327,131784,NULL,'2020-04-20 14:29:34',1587392974,NULL),(1854510599,3272964,1,1223877,0,1,1,'B',1,0.813609,50,377034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 24, \"great\": 236, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 338}}',31.2852,146679091,121740,NULL,'2019-10-11 15:19:16',1570807156,NULL),(1854515773,3272964,1,95432,0,1,1,'A',1,0.948,110,748645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 113, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 125}}',31.5704,146677811,114748,NULL,'2019-10-11 13:46:45',1570801605,NULL),(1854566489,3272964,1,136137,0,1,1,'A',1,0.940298,173,751104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 178, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 201}}',31.6208,146677878,230952,NULL,'2019-10-11 13:51:58',1570801918,NULL),(1855032977,3272964,1,557817,0,1,1,'C',1,0.784091,75,338470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 53, \"great\": 478, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 748}}',31.7294,147494530,295350,NULL,'2019-12-03 13:15:00',1575378900,NULL),(1854534265,3272964,1,2027843,1,1,1,'A',1,0.947368,135,717478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 155, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 171}}',31.9217,146661278,110068,NULL,'2019-10-10 08:20:25',1570695625,NULL),(1836050191,3272964,1,164978,0,1,1,'B',1,0.882892,221,545539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 3, \"great\": 379, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 491}}',31.9449,117629555,325528,NULL,'2015-07-14 09:58:33',1436867913,NULL),(1827842809,3272964,1,71106,0,1,1,'B',1,0.868644,110,479023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 269}, \"maximum_statistics\": {\"great\": 354}}',32.1623,94367374,295604,NULL,'2013-09-28 13:34:04',1380375244,NULL),(1854253877,3272964,1,85444,0,1,1,'A',1,0.945378,119,751117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 106, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 119}}',32.2182,146280085,166013,NULL,'2019-09-12 15:41:53',1568302913,NULL),(1859542708,3272964,1,341382,0,1,1,'B',1,0.809769,68,391244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 32, \"great\": 273, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',32.3196,154420637,191790,NULL,'2020-09-17 13:31:39',1600349499,NULL),(1855140963,3272964,1,2204737,1,1,1,'A',1,0.940789,128,675292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 270, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 304}}',32.6835,147503514,237759,NULL,'2019-12-04 04:25:26',1575433526,NULL),(1835533176,3272964,1,152276,1,1,1,'A',1,0.925,320,738691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 272, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 320}}',33.1789,116761793,268459,NULL,'2015-05-31 03:34:05',1433043245,NULL),(1836035113,3272964,1,233831,0,1,1,'B',1,0.875959,122,542757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 302, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 391}}',33.2381,117623298,257283,NULL,'2015-07-14 01:18:46',1436836726,NULL),(1857012386,3272964,1,1020316,1,1,1,'A',1,0.906977,107,624901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 142, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 172}}',33.3364,150304713,140426,NULL,'2020-04-20 14:42:41',1587393761,NULL),(1854604090,3272964,1,467033,1,1,1,'A',1,0.909091,132,581433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 289, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 341}}',33.776,146678766,176656,NULL,'2019-10-11 14:55:29',1570805729,NULL),(1854620916,3272964,1,1660438,0,1,1,'B',1,0.86715,104,525732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 159, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 207}}',33.7817,146678683,114954,NULL,'2019-10-11 14:50:55',1570805455,NULL),(1835218949,3272964,1,173083,0,1,1,'B',1,0.876168,189,602049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 162, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 214}}',33.8415,116351260,190889,NULL,'2015-05-10 05:51:21',1431237081,NULL),(1854502988,3272964,1,179533,0,1,1,'A',1,0.926702,117,675549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 167, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 191}}',34.0049,146704789,117543,NULL,'2019-10-13 03:26:38',1570937198,NULL),(1835278723,3272964,1,140157,0,1,1,'B',1,0.83419,81,418158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 38, \"great\": 558, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 778}}',34.148,116414415,360792,NULL,'2015-05-13 14:42:07',1431528127,NULL),(1835284965,3272964,1,264420,0,1,1,'A',1,0.940217,184,771697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 162, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 184}}',34.298,116654559,261822,NULL,'2015-05-25 11:50:06',1432554606,NULL),(1854255138,3272964,1,310670,0,1,1,'B',1,0.878229,174,545218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 11, \"great\": 421, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 542}}',34.6331,146266994,308559,NULL,'2019-09-11 14:28:51',1568212131,NULL),(1854275312,3272964,1,326600,0,1,1,'B',1,0.818671,98,407990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 39, \"great\": 394, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 557}}',34.7545,146281417,246740,NULL,'2019-09-12 17:28:20',1568309300,NULL),(1860454812,3272964,1,1481059,1,1,1,'B',1,0.883721,112,556059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 239, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 301}}',35.1468,155648848,195256,NULL,'2020-11-03 13:07:44',1604408864,NULL),(1854581052,3272964,1,794746,0,1,1,'B',1,0.854167,112,492579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 9, \"great\": 281, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 384}}',35.4836,146678894,220936,NULL,'2019-10-11 15:03:54',1570806234,NULL),(1859707020,3272964,1,903292,0,1,1,'B',1,0.873585,108,496908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 19, \"great\": 415}, \"maximum_statistics\": {\"great\": 530}}',37.2057,154451167,286486,NULL,'2020-09-18 16:44:13',1600447453,NULL),(1854574162,3272964,1,427284,0,1,1,'A',1,0.903553,187,658636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 160, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 197}}',37.3853,146661430,154728,NULL,'2019-10-10 08:37:29',1570696649,NULL),(1871956813,3272964,1,1438641,0,1,1,'B',1,0.864943,168,514177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 17, \"great\": 398, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 522}}',37.6316,173103694,301766,NULL,'2022-07-05 14:14:44',1657030484,NULL),(1860311513,3272964,1,1818473,0,1,1,'B',1,0.882445,217,563069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 255}, \"maximum_statistics\": {\"great\": 319}}',37.9624,155600108,234892,NULL,'2020-11-01 12:15:02',1604232902,NULL),(1857824629,3272964,1,2324623,1,1,1,'B',1,0.867758,145,508228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 311, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 397}}',38.6378,151523984,201578,NULL,'2020-05-31 08:16:31',1590912991,NULL),(1854547177,3272964,1,222216,0,1,1,'B',1,0.847101,108,459321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 35, \"great\": 514, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 690}}',39.1685,146661811,349478,NULL,'2019-10-10 09:16:25',1570698985,NULL),(1855059465,3272964,1,1555285,1,1,1,'B',1,0.893502,277,692577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 218, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 277}}',39.3335,147492003,272750,NULL,'2019-12-03 08:30:33',1575361833,NULL),(1854299795,3272964,1,118095,1,1,1,'A',1,0.938995,274,728646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 370, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 418}}',39.6989,146303866,344919,NULL,'2019-09-14 09:13:47',1568452427,NULL),(1835246684,3272964,1,119953,0,1,1,'A',1,0.923469,226,724570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 334, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 392}}',40.0321,116349152,313968,NULL,'2015-05-10 03:21:17',1431228077,NULL),(1835331718,3272964,1,169846,0,1,1,'B',1,0.830339,146,470813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 27, \"great\": 358, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 501}}',40.2879,116654622,310478,NULL,'2015-05-25 11:53:21',1432554801,NULL),(1860451186,3272964,1,1476505,0,1,1,'A',1,0.91196,161,673514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 249, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 301}}',44.9907,155648810,279492,NULL,'2020-11-03 13:05:34',1604408734,NULL),(1856812465,3272964,1,92447,0,1,1,'A',1,0.900881,199,658234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 183, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 227}}',48.836,150261487,247860,NULL,'2020-04-19 04:36:52',1587271012,NULL),(1835295069,3272964,1,71065,0,1,1,'A',1,0.944724,199,770256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 177, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 199}}',50.8381,116654661,227088,NULL,'2015-05-25 11:55:30',1432554930,NULL),(1854533379,3272964,1,2027842,1,1,1,'S',1,0.961679,274,851358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 253, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 274}}',53.4156,146714020,270830,NULL,'2019-10-13 16:12:03',1570983123,NULL),(1827557866,3291214,1,240259,0,1,1,'D',1,0.62012,58,136969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 82, \"great\": 162}, \"maximum_statistics\": {\"great\": 333}}',14.0392,93221570,79662,NULL,'2013-09-16 10:11:02',1379326262,NULL),(1829307406,3291214,1,262462,0,1,1,'C',1,0.79096,38,427952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 116}, \"maximum_statistics\": {\"great\": 177}}',14.9279,105498566,310237,NULL,'2014-01-26 05:06:43',1390712803,NULL),(1828113205,3291214,1,289688,0,1,1,'C',1,0.739224,61,297347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 22, \"great\": 133}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 9}}',15.3078,97603476,173565,NULL,'2013-11-02 04:13:40',1383365620,NULL),(1828143644,3291214,1,127233,0,1,1,'B',1,0.800687,70,382995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 20, \"great\": 195}, \"maximum_statistics\": {\"great\": 291}}',16.041,97521809,175141,NULL,'2013-11-01 10:28:55',1383301735,NULL),(1828127508,3291214,1,277212,0,1,1,'B',1,0.803279,75,449080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 163}, \"maximum_statistics\": {\"great\": 244}}',16.2958,97653580,400465,NULL,'2013-11-02 13:02:26',1383397346,NULL),(1828113710,3291214,1,289705,0,1,1,'B',1,0.831361,86,410952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 117}, \"maximum_statistics\": {\"great\": 169, \"legacy_combo_increase\": 3}}',17.2079,97603263,130232,NULL,'2013-11-02 04:10:56',1383365456,NULL),(1828143037,3291214,1,127232,0,1,1,'C',1,0.755396,79,278273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 74, \"great\": 358}, \"maximum_statistics\": {\"great\": 556}}',18.6083,97526285,183916,NULL,'2013-11-01 11:16:10',1383304570,NULL),(1828204071,3291214,1,305668,0,1,1,'B',1,0.814465,32,374645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 113}, \"maximum_statistics\": {\"great\": 159}}',18.7393,97734123,97823,NULL,'2013-11-03 05:47:43',1383457663,NULL),(1832223087,3291214,1,300961,1,1,1,'B',1,0.853125,84,480955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 116}, \"maximum_statistics\": {\"great\": 160}}',18.7982,110571512,110426,NULL,'2014-09-07 00:07:33',1410048453,NULL),(1828125487,3291214,1,164492,0,1,1,'C',1,0.771505,73,345107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 119}, \"maximum_statistics\": {\"great\": 186}}',18.8469,97602526,113023,NULL,'2013-11-02 04:02:41',1383364961,NULL),(1832808970,3291214,1,268807,1,1,1,'A',1,0.949367,65,748243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 73, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 79, \"legacy_combo_increase\": 2}}',19.6645,111495878,324264,NULL,'2014-10-26 03:53:55',1414295635,NULL),(1832812422,3291214,1,419274,1,1,1,'S',1,0.963636,55,781164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 51, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 55}}',19.847,111473199,133984,NULL,'2014-10-25 05:15:31',1414214131,NULL),(1828351656,3291214,1,162881,0,1,1,'B',1,0.834483,45,451486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 103}, \"maximum_statistics\": {\"great\": 145}}',21.4962,97848130,134719,NULL,'2013-11-04 10:11:41',1383559901,NULL),(1828115503,3291214,1,162880,0,1,1,'B',1,0.878571,74,465845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 109}, \"maximum_statistics\": {\"great\": 140}}',22.7574,97643922,102803,NULL,'2013-11-02 11:34:40',1383392080,NULL),(1833092880,3291214,1,159226,0,1,1,'B',1,0.807851,68,450021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 166}, \"maximum_statistics\": {\"great\": 242}}',23.2986,111954909,248001,NULL,'2014-11-21 12:54:52',1416574492,NULL),(1833547550,3291214,1,412170,1,1,1,'C',1,0.798,103,413940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 167}, \"maximum_statistics\": {\"great\": 250}}',23.7015,112647863,131456,NULL,'2014-12-28 09:46:45',1419760005,NULL),(1832115364,3291214,1,271961,0,1,1,'B',1,0.823038,108,404938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 39, \"great\": 426}, \"maximum_statistics\": {\"great\": 599}}',24.2685,110326466,291389,NULL,'2014-08-26 08:19:47',1409041187,NULL),(1828188813,3291214,1,24511,0,1,1,'B',1,0.882199,122,571304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 149}, \"maximum_statistics\": {\"great\": 191, \"legacy_combo_increase\": 1}}',24.3586,97727808,173054,NULL,'2013-11-03 04:35:32',1383453332,NULL),(1834703271,3291214,1,428870,1,1,1,'C',1,0.730655,86,259731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 36, \"great\": 191}, \"maximum_statistics\": {\"great\": 336}}',24.9399,115671736,127046,NULL,'2015-04-07 10:55:21',1428404121,NULL),(1834634261,3291214,1,538311,0,1,1,'X',1,1,37,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',25.1131,115279519,13548,NULL,'2015-03-21 02:23:31',1426904611,NULL),(1835632917,3291214,1,346778,0,1,1,'B',1,0.881443,131,576870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 152}, \"maximum_statistics\": {\"great\": 194}}',25.4799,117142500,102922,NULL,'2015-06-20 01:45:52',1434764752,NULL),(1832732876,3291214,1,438894,0,1,1,'C',1,0.799189,96,356132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 41, \"great\": 336}, \"maximum_statistics\": {\"great\": 493}}',27.7966,111427638,201748,NULL,'2014-10-22 14:07:56',1413986876,NULL),(1832318782,3291214,1,325912,1,1,1,'B',1,0.810764,64,370617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 22, \"great\": 201}, \"maximum_statistics\": {\"great\": 288}}',27.9337,110580572,159776,NULL,'2014-09-07 08:36:39',1410078999,NULL),(1833834557,3291214,1,276571,0,1,1,'B',1,0.816199,95,403055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 16, \"great\": 219}, \"maximum_statistics\": {\"great\": 321}}',28.8209,113676487,141820,NULL,'2015-01-24 23:39:40',1422142780,NULL),(1834878337,3291214,1,398013,0,1,1,'C',1,0.758667,95,316649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 33, \"great\": 227}, \"maximum_statistics\": {\"great\": 375}}',28.8513,115804867,152656,NULL,'2015-04-13 13:22:42',1428931362,NULL),(1832828661,3291214,1,342421,1,1,1,'A',1,0.956376,145,764103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 137, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 149}}',29.1611,111495736,385973,NULL,'2014-10-26 03:46:37',1414295197,NULL),(1847289696,3291214,1,301251,0,1,1,'C',1,0.751724,108,307294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 77, \"great\": 296}, \"maximum_statistics\": {\"great\": 435}}',30.1384,135412549,189510,NULL,'2018-01-21 03:41:33',1516506093,NULL),(1835073943,3291214,1,644255,1,1,1,'C',1,0.738347,95,272118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 43, \"great\": 268}, \"maximum_statistics\": {\"great\": 472}}',30.1951,116183134,184776,NULL,'2015-05-02 06:15:56',1430547356,NULL),(1833101561,3291214,1,519263,1,1,1,'B',1,0.848214,89,501536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 124}, \"maximum_statistics\": {\"great\": 168}}',30.1999,111894563,104521,NULL,'2014-11-17 12:57:58',1416229078,NULL),(1832314480,3291214,1,324762,0,1,1,'B',1,0.803571,86,367087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 24, \"great\": 211}, \"maximum_statistics\": {\"great\": 308}}',30.7096,110571723,122260,NULL,'2014-09-07 00:28:17',1410049697,NULL),(1832847037,3291214,1,434526,1,1,1,'B',1,0.810398,89,393402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 56, \"great\": 462}, \"maximum_statistics\": {\"great\": 654}}',30.7417,111366177,309837,NULL,'2014-10-19 01:14:08',1413681248,NULL),(1833403695,3291214,1,485263,0,1,1,'B',1,0.801282,54,351809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 22, \"great\": 210}, \"maximum_statistics\": {\"great\": 312}}',31.1022,112423864,107320,NULL,'2014-12-17 09:53:12',1418809992,NULL),(1834874193,3291214,1,489620,0,1,1,'C',1,0.77476,82,334047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 19, \"great\": 191}, \"maximum_statistics\": {\"great\": 313}}',31.3949,115776965,139508,NULL,'2015-04-12 07:07:43',1428822463,NULL),(1832741544,3291214,1,281522,1,1,1,'B',1,0.807692,106,462076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 84}, \"maximum_statistics\": {\"great\": 130}}',32.1136,111366013,72260,NULL,'2014-10-19 01:00:46',1413680446,NULL),(1834426166,3291214,1,561636,1,1,1,'C',1,0.759305,66,291090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 55, \"great\": 264}, \"maximum_statistics\": {\"great\": 403}}',32.178,115246594,143274,NULL,'2015-03-19 13:03:50',1426770230,NULL),(1835863269,3291214,1,647229,1,1,1,'C',1,0.792994,82,340716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 18, \"great\": 202}, \"maximum_statistics\": {\"great\": 314}}',32.3122,117375355,150162,NULL,'2015-07-02 03:09:18',1435806558,NULL),(1835867816,3291214,1,257816,0,1,1,'B',1,0.82392,89,418617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 6, \"great\": 201}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 1}}',32.3772,117545455,138790,NULL,'2015-07-10 11:27:17',1436527637,NULL),(1832232452,3291214,1,271477,0,1,1,'C',1,0.795785,74,342544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 59, \"great\": 466}, \"maximum_statistics\": {\"great\": 688}}',32.6793,110685137,255214,NULL,'2014-09-13 02:46:04',1410576364,NULL),(1835739011,3291214,1,292608,1,1,1,'C',1,0.764254,44,295162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 43, \"great\": 284}, \"maximum_statistics\": {\"great\": 456}}',33.6252,117302141,172750,NULL,'2015-06-28 08:03:40',1435478620,NULL),(1829187693,3291214,1,158004,0,1,1,'A',1,0.983607,113,800672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 119}, \"maximum_statistics\": {\"great\": 122}}',33.7414,104710793,152208,NULL,'2014-01-17 17:27:02',1389979622,NULL),(1832775234,3291214,1,374115,0,1,1,'A',1,0.931579,181,648776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 249}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',33.9405,111458696,317806,NULL,'2014-10-24 12:30:38',1414153838,NULL),(1850252267,3291214,1,1719496,1,1,1,'C',1,0.7875,116,376654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 153}, \"maximum_statistics\": {\"great\": 240}}',34.1258,139913177,116342,NULL,'2018-09-02 14:36:43',1535899003,NULL),(1834506053,3291214,1,613355,1,1,1,'B',1,0.827869,133,421259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 23, \"great\": 263}, \"maximum_statistics\": {\"great\": 366}}',34.1776,115228440,187522,NULL,'2015-03-18 13:06:43',1426684003,NULL),(1834445834,3291214,1,351358,0,1,1,'S',1,0.97929,169,857238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 162, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 169}}',34.5471,115137869,169956,NULL,'2015-03-14 06:58:30',1426316310,NULL),(1833613753,3291214,1,480686,0,1,1,'B',1,0.865772,122,575872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 113}, \"maximum_statistics\": {\"great\": 149}}',35.0457,112667674,108002,NULL,'2014-12-29 10:00:09',1419847209,NULL),(1835796278,3291214,1,711060,0,1,1,'C',1,0.786913,75,337433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 51, \"great\": 393}, \"maximum_statistics\": {\"great\": 596}}',35.1433,117209654,212516,NULL,'2015-06-23 13:51:00',1435067460,NULL),(1851379382,3291214,1,1750853,1,1,1,'C',1,0.785563,135,352233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 50, \"great\": 319}, \"maximum_statistics\": {\"great\": 471}}',36.0278,141744923,197758,NULL,'2018-12-18 17:54:57',1545155697,NULL),(1836460391,3291214,1,674646,1,1,1,'X',1,1,58,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58}, \"maximum_statistics\": {\"great\": 58}}',36.0963,118403680,28104,NULL,'2015-08-19 05:12:28',1439961148,NULL),(1834910911,3291214,1,606407,1,1,1,'C',1,0.79771,88,355361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 31, \"great\": 265}, \"maximum_statistics\": {\"great\": 393}}',36.6031,115966844,169902,NULL,'2015-04-21 13:13:54',1429622034,NULL),(1833013895,3291214,1,288096,0,1,1,'B',1,0.834426,152,460869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 221}, \"maximum_statistics\": {\"great\": 305}}',36.7614,111845374,169160,NULL,'2014-11-15 01:28:01',1416014881,NULL),(1832811393,3291214,1,459233,1,1,1,'B',1,0.890295,145,605862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 188}, \"maximum_statistics\": {\"great\": 237}}',38.1761,111458393,218218,NULL,'2014-10-24 12:17:12',1414153032,NULL),(1835055721,3291214,1,629533,1,1,1,'C',1,0.779249,120,364089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 28, \"great\": 281}, \"maximum_statistics\": {\"great\": 453}}',38.4735,116183161,241704,NULL,'2015-05-02 06:17:40',1430547460,NULL),(1833911355,3291214,1,351167,0,1,1,'B',1,0.856,239,525833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 10, \"great\": 277}, \"maximum_statistics\": {\"great\": 375}}',38.6818,113956607,280032,NULL,'2015-02-01 02:50:14',1422759014,NULL),(1837343548,3291214,1,767044,1,1,1,'S',1,0.96875,96,807119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 90}, \"maximum_statistics\": {\"great\": 96}}',38.8898,120056036,47124,NULL,'2015-11-14 17:50:32',1447523432,NULL),(1836013672,3291214,1,696629,1,1,1,'C',1,0.787297,110,336186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 51, \"great\": 440}, \"maximum_statistics\": {\"great\": 677}}',38.941,117565999,288264,NULL,'2015-07-11 09:29:13',1436606953,NULL),(1832882472,3291214,1,87611,0,1,1,'A',1,0.935216,120,646770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 267}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 4}}',39.663,111553391,228871,NULL,'2014-10-29 13:37:06',1414589826,NULL),(1831745983,3291214,1,179535,0,1,1,'B',1,0.879104,182,556614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 265}, \"maximum_statistics\": {\"great\": 335}}',39.7007,109675510,182413,NULL,'2014-07-28 14:47:40',1406558860,NULL),(1827501450,3291214,1,139371,0,1,1,'A',1,0.920664,139,635155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 233}, \"maximum_statistics\": {\"great\": 271}}',39.7254,93221874,167074,NULL,'2013-09-16 10:15:13',1379326513,NULL),(1835739846,3291214,1,147372,0,1,1,'S',1,0.971963,107,848409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 101}, \"maximum_statistics\": {\"great\": 107}}',39.7945,117151244,132731,NULL,'2015-06-20 11:24:57',1434799497,NULL),(1832085600,3291214,1,262283,0,1,1,'B',1,0.863354,87,466216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 24, \"great\": 375}, \"maximum_statistics\": {\"great\": 483}}',39.8472,110314869,218744,NULL,'2014-08-25 16:17:22',1408983442,NULL),(1841079437,3291214,1,932716,0,1,1,'B',1,0.881356,41,501562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 93}, \"maximum_statistics\": {\"great\": 118}}',40.5143,125901307,43416,NULL,'2016-08-20 15:51:00',1471708260,NULL),(1842075518,3291214,1,697250,1,1,1,'S',1,0.955556,45,907543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45}}',40.8291,127458295,20256,NULL,'2016-11-17 10:58:44',1479380324,NULL),(1835133201,3291214,1,538892,1,1,1,'C',1,0.775401,73,322352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 62, \"great\": 474}, \"maximum_statistics\": {\"great\": 748}}',40.9525,116183531,318044,NULL,'2015-05-02 06:43:32',1430549012,NULL),(1848527520,3291214,1,1285329,0,1,1,'B',1,0.858156,66,453185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 29, \"great\": 231}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',41.228,137279312,120946,NULL,'2018-04-26 12:28:55',1524745735,NULL),(1847611015,3291214,1,1363511,0,1,1,'B',1,0.827434,77,399764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 41, \"great\": 337}, \"maximum_statistics\": {\"great\": 452}}',41.2549,135907069,196420,NULL,'2018-02-15 03:40:57',1518666057,NULL),(1835465758,3291214,1,538310,0,1,1,'S',1,0.991228,57,934855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 57}}',41.5374,116741228,25494,NULL,'2015-05-30 07:28:50',1432970930,NULL),(1833745876,3291214,1,520914,1,1,1,'B',1,0.825843,94,407575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 35, \"great\": 383}, \"maximum_statistics\": {\"great\": 534}}',41.6083,113041459,236328,NULL,'2015-01-08 10:32:39',1420713159,NULL),(1832806503,3291214,1,332280,0,1,1,'B',1,0.851852,143,473115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 18, \"great\": 360}, \"maximum_statistics\": {\"great\": 486}}',41.7301,111366107,238662,NULL,'2014-10-19 01:09:09',1413680949,NULL),(1832751769,3291214,1,444620,1,1,1,'X',1,1,86,962180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 86}}',42.2133,111342765,54547,NULL,'2014-10-18 01:58:26',1413597506,NULL),(1832211580,3291214,1,332281,0,1,1,'S',1,0.986188,181,891291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 176, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 181}}',42.4763,110595836,158038,NULL,'2014-09-08 00:01:25',1410134485,NULL),(1835921078,3291214,1,598761,1,1,1,'B',1,0.806072,99,360392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 53, \"great\": 547, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 807}}',42.5039,117500837,326516,NULL,'2015-07-08 08:29:37',1436344177,NULL),(1830276949,3291214,1,220604,0,1,1,'A',1,0.963158,122,672463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 178}, \"maximum_statistics\": {\"great\": 190}}',42.8684,107188573,119222,NULL,'2014-04-05 23:36:08',1396740968,NULL),(1840645549,3291214,1,978373,1,1,1,'B',1,0.822139,88,397132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 23, \"great\": 282}, \"maximum_statistics\": {\"great\": 402}}',43.1819,125062687,181202,NULL,'2016-07-08 12:23:28',1467980608,NULL),(1832733572,3291214,1,279610,1,1,1,'B',1,0.843612,160,495989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 163}, \"maximum_statistics\": {\"great\": 227}}',43.3392,111459469,146114,NULL,'2014-10-24 13:06:04',1414155964,NULL),(1835004983,3291214,1,538312,0,1,1,'A',1,0.946237,93,812124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 83}, \"maximum_statistics\": {\"great\": 93}}',43.3687,115964957,55040,NULL,'2015-04-21 11:30:44',1429615844,NULL),(1850232546,3291214,1,779319,0,1,1,'B',1,0.813657,110,402282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 37, \"great\": 308, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 432}}',43.4429,139913217,199442,NULL,'2018-09-02 14:39:00',1535899140,NULL),(1834971743,3291214,1,437711,1,1,1,'B',1,0.829487,143,433095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 23, \"great\": 280}, \"maximum_statistics\": {\"great\": 390}}',43.5784,116090578,286526,NULL,'2015-04-27 14:02:07',1430143327,NULL),(1835027667,3291214,1,668879,1,1,1,'C',1,0.769504,129,330938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 34, \"great\": 262}, \"maximum_statistics\": {\"great\": 423}}',43.6022,116002907,168562,NULL,'2015-04-23 13:47:25',1429796845,NULL),(1837273194,3291214,1,485244,0,1,1,'A',1,0.918728,123,570540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 242}, \"maximum_statistics\": {\"great\": 283}}',43.6396,119664272,176911,NULL,'2015-10-25 09:37:13',1445765833,NULL),(1835088762,3291214,1,26728,0,1,1,'B',1,0.839286,186,425760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 24, \"great\": 385}, \"maximum_statistics\": {\"great\": 532}}',43.9531,116125804,279130,NULL,'2015-04-29 12:52:34',1430311954,NULL),(1833017636,3291214,1,168149,1,1,1,'A',1,0.94802,119,680050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 182}, \"maximum_statistics\": {\"great\": 202}}',43.9914,111845390,182565,NULL,'2014-11-15 01:30:03',1416015003,NULL),(1835171742,3291214,1,515634,1,1,1,'B',1,0.803571,82,359341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 41, \"great\": 313}, \"maximum_statistics\": {\"great\": 448}}',44.0599,116470674,186334,NULL,'2015-05-16 10:39:04',1431772744,NULL),(1832832497,3291214,1,179065,1,1,1,'S',1,0.991228,114,972759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 112, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 114}}',44.5126,111343476,95251,NULL,'2014-10-18 02:44:50',1413600290,NULL),(1836131367,3291214,1,544561,1,1,1,'B',1,0.843112,77,443161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 15, \"great\": 284}, \"maximum_statistics\": {\"great\": 392}}',44.9263,117938273,181064,NULL,'2015-07-28 14:47:39',1438094859,NULL),(1833482083,3291214,1,542346,0,1,1,'A',1,0.904412,84,593979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 113}, \"maximum_statistics\": {\"great\": 136}}',44.9532,112459253,64700,NULL,'2014-12-19 09:53:02',1418982782,NULL),(1837450887,3291214,1,674260,1,1,1,'B',1,0.809809,106,379159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 34, \"great\": 293}, \"maximum_statistics\": {\"great\": 418}}',45.0134,120055761,182608,NULL,'2015-11-14 17:36:52',1447522612,NULL),(1832832144,3291214,1,179063,0,1,1,'S',1,0.970238,168,825027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 158, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 168}}',45.1994,111473000,147310,NULL,'2014-10-25 05:03:07',1414213387,NULL),(1834824334,3291214,1,108759,0,1,1,'A',1,0.942688,223,687022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 456}, \"maximum_statistics\": {\"great\": 506}}',45.3821,115781019,380367,NULL,'2015-04-12 10:28:47',1428834527,NULL),(1831955503,3291214,1,179534,0,1,1,'X',1,1,128,929891,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 128}}',45.7229,110100808,115464,NULL,'2014-08-16 05:13:32',1408166012,NULL),(1834971910,3291214,1,173322,0,1,1,'B',1,0.842857,133,451891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 257}, \"maximum_statistics\": {\"great\": 350}}',46.2284,116017644,223640,NULL,'2015-04-24 09:18:36',1429867116,NULL),(1842192220,3291214,1,697249,0,1,1,'B',1,0.884058,69,707817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 53}, \"maximum_statistics\": {\"great\": 69}}',46.4547,127458314,37518,NULL,'2016-11-17 11:00:18',1479380418,NULL),(1847698370,3291214,1,315035,0,1,1,'B',1,0.895561,172,570962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 322}, \"maximum_statistics\": {\"great\": 383}}',46.5887,136085870,220574,NULL,'2018-02-24 12:55:09',1519476909,NULL),(1839802062,3291214,1,911282,1,1,1,'A',1,0.980392,139,865124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 246}, \"maximum_statistics\": {\"great\": 255}}',46.768,123917815,275460,NULL,'2016-05-15 09:13:05',1463303585,NULL),(1835873094,3291214,1,221896,1,1,1,'B',1,0.838565,108,422198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 19, \"great\": 321}, \"maximum_statistics\": {\"great\": 446}}',48.1517,117375467,250834,NULL,'2015-07-02 03:17:59',1435807079,NULL),(1836304871,3291214,1,741992,0,1,1,'A',1,0.905629,212,607978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 253}, \"maximum_statistics\": {\"great\": 302}}',48.2021,118058449,198159,NULL,'2015-08-03 01:24:26',1438565066,NULL),(1834960088,3291214,1,109479,0,1,1,'B',1,0.831395,100,425615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 18, \"great\": 246}, \"maximum_statistics\": {\"great\": 344}}',48.4604,115998887,168302,NULL,'2015-04-23 09:57:48',1429783068,NULL),(1853095984,3291214,1,1808650,1,1,1,'B',1,0.860148,119,477933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 30, \"great\": 321}, \"maximum_statistics\": {\"great\": 404}}',48.7817,144515924,210478,NULL,'2019-05-27 12:36:14',1558960574,NULL),(1838863910,3291214,1,436508,1,1,1,'A',1,0.950777,113,683727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 533}, \"maximum_statistics\": {\"great\": 579}}',49.1638,122206119,434371,NULL,'2016-02-27 09:37:59',1456565879,NULL),(1837800295,3291214,1,330380,0,1,1,'B',1,0.839139,82,434432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 26, \"great\": 357, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',49.4363,120558083,233500,NULL,'2015-12-11 09:25:42',1449825942,NULL),(1834972967,3291214,1,209484,0,1,1,'B',1,0.854578,147,479443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 26, \"great\": 421}, \"maximum_statistics\": {\"great\": 557}}',49.5558,116023020,284280,NULL,'2015-04-24 14:11:39',1429884699,NULL),(1832762221,3291214,1,254186,0,1,1,'B',1,0.875839,186,552625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 235}, \"maximum_statistics\": {\"great\": 298}}',49.8655,111458356,209290,NULL,'2014-10-24 12:14:57',1414152897,NULL),(1849415591,3291214,1,1454294,1,1,1,'B',1,0.827941,98,436425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 7, \"great\": 230}, \"maximum_statistics\": {\"great\": 340}}',50.0943,138655497,175572,NULL,'2018-07-03 15:11:55',1530630715,NULL),(1834993784,3291214,1,571083,1,1,1,'B',1,0.82878,181,429233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 22, \"great\": 383}, \"maximum_statistics\": {\"great\": 549}}',50.2086,116090502,291990,NULL,'2015-04-27 13:58:58',1430143138,NULL),(1834452499,3291214,1,579357,1,1,1,'B',1,0.884615,195,593662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 297}, \"maximum_statistics\": {\"great\": 377}}',51.2123,115210016,254732,NULL,'2015-03-17 13:14:23',1426598063,NULL),(1837386178,3291214,1,738739,0,1,1,'B',1,0.839196,153,457589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 16, \"great\": 286}, \"maximum_statistics\": {\"great\": 398}}',51.7167,120055722,213518,NULL,'2015-11-14 17:34:26',1447522466,NULL),(1838154498,3291214,1,477881,0,1,1,'B',1,0.845178,117,452171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 24, \"great\": 296}, \"maximum_statistics\": {\"great\": 394}}',51.7747,121133717,191312,NULL,'2016-01-07 15:13:52',1452179632,NULL),(1837342123,3291214,1,542147,1,1,1,'B',1,0.863065,129,474907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 306}, \"maximum_statistics\": {\"great\": 398}}',51.866,119972373,226970,NULL,'2015-11-10 10:52:56',1447152776,NULL),(1838181920,3291214,1,821900,0,1,1,'B',1,0.875342,163,540889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 281}, \"maximum_statistics\": {\"great\": 365}}',52.051,121237367,265982,NULL,'2016-01-12 12:05:56',1452600356,NULL),(1837240006,3291214,1,677631,1,1,1,'B',1,0.823144,80,388730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 36, \"great\": 332}, \"maximum_statistics\": {\"great\": 458}}',52.1128,119664398,179894,NULL,'2015-10-25 09:42:56',1445766176,NULL),(1834918832,3291214,1,612053,1,1,1,'B',1,0.857895,218,519640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 10, \"great\": 282}, \"maximum_statistics\": {\"great\": 380}}',52.1134,115981520,241300,NULL,'2015-04-22 10:03:02',1429696982,NULL),(1835019342,3291214,1,308479,0,1,1,'B',1,0.850144,92,469113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 11, \"great\": 254}, \"maximum_statistics\": {\"great\": 347}}',52.1726,115981492,205100,NULL,'2015-04-22 10:01:05',1429696865,NULL),(1833757603,3291214,1,179032,0,1,1,'A',1,0.92,220,699827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 213}, \"maximum_statistics\": {\"great\": 250}}',52.6022,113676411,213320,NULL,'2015-01-24 23:37:52',1422142672,NULL),(1842507903,3291214,1,485614,0,1,1,'B',1,0.834862,109,602715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 73}, \"maximum_statistics\": {\"great\": 109}}',52.7204,128223310,74307,NULL,'2016-12-31 15:55:46',1483199746,NULL),(1837372309,3291214,1,200215,0,1,1,'B',1,0.854526,115,445822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 28, \"great\": 357}, \"maximum_statistics\": {\"great\": 464}}',52.8197,119972304,185063,NULL,'2015-11-10 10:48:03',1447152483,NULL),(1838497417,3291214,1,745085,0,1,1,'A',1,0.905899,132,586072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 301}, \"maximum_statistics\": {\"great\": 356}}',52.9891,121733626,222018,NULL,'2016-02-04 16:03:24',1454601804,NULL),(1835696953,3291214,1,434216,1,1,1,'B',1,0.80574,82,372350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 30, \"great\": 307}, \"maximum_statistics\": {\"great\": 453}}',53.2401,117151219,194296,NULL,'2015-06-20 11:22:12',1434799332,NULL),(1835013908,3291214,1,454925,0,1,1,'A',1,0.900327,226,622832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 254}, \"maximum_statistics\": {\"great\": 306}}',53.3376,116001677,237544,NULL,'2015-04-23 12:55:38',1429793738,NULL),(1832751389,3291214,1,444619,1,1,1,'S',1,0.992188,128,893443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 126, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 128}}',53.529,111343057,98415,NULL,'2014-10-18 02:16:20',1413598580,NULL),(1871351949,3291214,1,3470733,1,1,1,'B',1,0.896667,123,568795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 254}, \"maximum_statistics\": {\"great\": 300}}',53.5478,172189683,160484,NULL,'2022-05-27 11:39:31',1653651571,NULL),(1835838820,3291214,1,497454,0,1,1,'A',1,0.900974,123,591989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 256}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',53.6244,117375565,192240,NULL,'2015-07-02 03:27:09',1435807629,NULL),(1836340739,3291214,1,674647,0,1,1,'A',1,0.935606,105,713799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 132}}',54.1261,118225198,80516,NULL,'2015-08-10 17:21:52',1439227312,NULL),(1847942172,3291214,1,1517020,1,1,1,'B',1,0.874396,134,509434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 14, \"great\": 324}, \"maximum_statistics\": {\"great\": 414}}',54.2704,136466327,207146,NULL,'2018-03-16 12:32:45',1521203565,NULL),(1835057247,3291214,1,630533,0,1,1,'B',1,0.889016,133,563251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 349}, \"maximum_statistics\": {\"great\": 437}}',54.297,116183290,250118,NULL,'2015-05-02 06:27:19',1430548039,NULL),(1832230717,3291214,1,179533,0,1,1,'S',1,0.992147,191,931913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 188, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 191}}',54.6958,110683005,171452,NULL,'2014-09-13 00:09:26',1410566966,NULL),(1834938589,3291214,1,195744,1,1,1,'B',1,0.832911,260,451910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 65, \"great\": 591}, \"maximum_statistics\": {\"great\": 790}}',54.7628,116090062,471786,NULL,'2015-04-27 13:39:50',1430141990,NULL),(1850680928,3291214,1,1607220,0,1,1,'B',1,0.857143,78,470984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 136}, \"maximum_statistics\": {\"great\": 175}}',54.9423,140721973,78460,NULL,'2018-10-18 09:17:54',1539854274,NULL),(1834903296,3291214,1,94101,1,1,1,'B',1,0.856029,197,476436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 46, \"great\": 731}, \"maximum_statistics\": {\"great\": 962}}',54.9932,116021924,585290,NULL,'2015-04-24 13:12:17',1429881137,NULL),(1840454838,3291214,1,818078,0,1,1,'B',1,0.896465,192,601714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 328}, \"maximum_statistics\": {\"great\": 396}}',55.0671,124940803,251794,NULL,'2016-07-02 07:48:50',1467445730,NULL),(1837428500,3291214,1,586753,0,1,1,'A',1,0.925094,144,626703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 469}, \"maximum_statistics\": {\"great\": 534}}',55.7103,119892224,313582,NULL,'2015-11-06 13:56:16',1446818176,NULL),(1834988096,3291214,1,292817,0,1,1,'B',1,0.881032,189,563897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 11, \"great\": 469}, \"maximum_statistics\": {\"great\": 601}}',55.8631,115981221,407174,NULL,'2015-04-22 09:38:10',1429695490,NULL),(1834453416,3291214,1,538313,0,1,1,'B',1,0.891667,120,694899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 94}, \"maximum_statistics\": {\"great\": 120}}',56.2695,115247142,79420,NULL,'2015-03-19 13:29:34',1426771774,NULL),(1837587937,3291214,1,799111,0,1,1,'B',1,0.879908,131,529304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 351}, \"maximum_statistics\": {\"great\": 433}}',56.5736,120208066,250886,NULL,'2015-11-22 12:39:50',1448195990,NULL),(1834894074,3291214,1,630531,1,1,1,'A',1,0.981221,182,805471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 206}, \"maximum_statistics\": {\"great\": 213}}',56.7547,115781189,157478,NULL,'2015-04-12 10:35:24',1428834924,NULL),(1858405479,3291214,1,2320343,1,1,1,'B',1,0.854592,165,492143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 21, \"great\": 299}, \"maximum_statistics\": {\"great\": 392}}',57.2259,152541778,216074,NULL,'2020-07-08 10:05:52',1594202752,NULL),(1832464754,3291214,1,444621,0,1,1,'A',1,0.946524,187,803171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 167}, \"maximum_statistics\": {\"great\": 187}}',58.6336,110720512,170954,NULL,'2014-09-14 10:58:21',1410692301,NULL),(1838032203,3291214,1,140043,0,1,1,'B',1,0.867754,112,485825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 35, \"great\": 644}, \"maximum_statistics\": {\"great\": 828}}',58.7586,120967397,413250,NULL,'2015-12-30 11:19:33',1451474373,NULL),(1849403303,3291214,1,394322,0,1,1,'B',1,0.867173,85,490521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 33, \"great\": 420}, \"maximum_statistics\": {\"great\": 527}}',59.271,138766727,247100,NULL,'2018-07-09 10:54:38',1531133678,NULL),(1839510611,3291214,1,927977,0,1,1,'S',1,0.951493,268,749711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 242}, \"maximum_statistics\": {\"great\": 268}}',59.7342,123352336,260432,NULL,'2016-04-19 13:37:56',1461073076,NULL),(1835024793,3291214,1,457455,1,1,1,'B',1,0.875874,314,609599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 9, \"great\": 439}, \"maximum_statistics\": {\"great\": 572}}',60.0604,116025128,564442,NULL,'2015-04-24 15:47:40',1429890460,NULL),(1848988890,3291214,1,1642358,1,1,1,'B',1,0.874585,108,484751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 37, \"great\": 488}, \"maximum_statistics\": {\"great\": 602}}',60.8541,137997846,256342,NULL,'2018-05-31 13:07:46',1527772066,NULL),(1847347534,3291214,1,1420979,0,1,1,'A',1,0.902582,148,570346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 356}, \"maximum_statistics\": {\"great\": 426}}',61.235,135703754,241914,NULL,'2018-02-04 13:50:24',1517752224,NULL),(1838019374,3291214,1,729812,0,1,1,'A',1,0.934985,152,672379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 289}, \"maximum_statistics\": {\"great\": 323}}',61.4069,121057242,213220,NULL,'2016-01-03 13:54:05',1451829245,NULL),(1834952855,3291214,1,557817,0,1,1,'B',1,0.899064,130,562672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 23, \"great\": 620}, \"maximum_statistics\": {\"great\": 748}}',62.0063,115965253,414832,NULL,'2015-04-21 11:47:15',1429616835,NULL),(1835398228,3291214,1,462085,0,1,1,'A',1,0.932927,160,689686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 507}, \"maximum_statistics\": {\"great\": 574}}',62.7271,116653893,413120,NULL,'2015-05-25 11:10:06',1432552206,NULL),(1847943729,3291214,1,1517267,1,1,1,'S',1,0.991135,282,918320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 277}, \"maximum_statistics\": {\"great\": 282}}',62.8998,136466296,282350,NULL,'2018-03-16 12:30:35',1521203435,NULL),(1834952793,3291214,1,281083,0,1,1,'A',1,0.914894,225,666515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 319}, \"maximum_statistics\": {\"great\": 376}}',63.1872,115965039,279482,NULL,'2015-04-21 11:35:23',1429616123,NULL),(1834903006,3291214,1,506779,1,1,1,'B',1,0.854738,232,502982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 22, \"great\": 591}, \"maximum_statistics\": {\"great\": 802}}',63.6,116022148,513000,NULL,'2015-04-24 13:24:21',1429881861,NULL),(1835027584,3291214,1,669141,1,1,1,'A',1,0.905605,326,698657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 279}, \"maximum_statistics\": {\"great\": 339}}',64.4481,115967440,308230,NULL,'2015-04-21 13:43:21',1429623801,NULL),(1845693519,3291214,1,1223880,0,1,1,'B',1,0.891892,248,599662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 19, \"great\": 396}, \"maximum_statistics\": {\"great\": 481}}',64.8048,133116351,330780,NULL,'2017-09-23 04:31:42',1506141102,NULL),(1838086007,3291214,1,496240,0,1,1,'A',1,0.904192,201,597350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 414}, \"maximum_statistics\": {\"great\": 501}}',65.0581,121057057,328062,NULL,'2016-01-03 13:44:41',1451828681,NULL),(1834994459,3291214,1,453357,1,1,1,'B',1,0.865798,209,529290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 18, \"great\": 495}, \"maximum_statistics\": {\"great\": 652}}',65.1126,116002134,426502,NULL,'2015-04-23 13:15:28',1429794928,NULL),(1835098388,3291214,1,143900,0,1,1,'B',1,0.86612,111,485597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 28, \"great\": 564}, \"maximum_statistics\": {\"great\": 732}}',65.4752,116183202,386446,NULL,'2015-05-02 06:20:48',1430547648,NULL),(1835027147,3291214,1,545845,0,1,1,'A',1,0.926124,202,673305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 404}, \"maximum_statistics\": {\"great\": 467}}',66.3238,116089652,353870,NULL,'2015-04-27 13:20:49',1430140849,NULL),(1837159461,3291214,1,736213,1,1,1,'B',1,0.829443,266,450877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 278, \"miss\": 51, \"great\": 785}, \"maximum_statistics\": {\"great\": 1114}}',66.7676,119574051,675894,NULL,'2015-10-21 08:58:38',1445417918,NULL),(1851331799,3291214,1,1477882,0,1,1,'B',1,0.856452,251,520442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 33, \"great\": 475}, \"maximum_statistics\": {\"great\": 620}}',66.8851,141671698,404788,NULL,'2018-12-14 13:11:20',1544793080,NULL),(1834975409,3291214,1,144768,0,1,1,'A',1,0.908745,223,641615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 5, \"great\": 435}, \"maximum_statistics\": {\"great\": 526}}',66.9792,115950605,403322,NULL,'2015-04-20 14:18:02',1429539482,NULL),(1834501252,3291214,1,520699,1,1,1,'A',1,0.957977,290,763288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 646}, \"maximum_statistics\": {\"great\": 702}}',67.1107,115246209,638639,NULL,'2015-03-19 12:44:27',1426769067,NULL),(1847655861,3291214,1,1451824,0,1,1,'A',1,0.907801,141,715837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 115}, \"maximum_statistics\": {\"great\": 141}}',67.6121,135907014,100240,NULL,'2018-02-15 03:36:15',1518665775,NULL),(1835790822,3291214,1,128437,0,1,1,'B',1,0.876524,163,547928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 16, \"great\": 510}, \"maximum_statistics\": {\"great\": 656}}',67.8072,117188522,428620,NULL,'2015-06-22 09:49:40',1434966580,NULL),(1850214947,3291214,1,1032387,1,1,1,'A',1,0.902622,148,576580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 454}, \"maximum_statistics\": {\"great\": 534}}',69.6564,139913343,292764,NULL,'2018-09-02 14:45:10',1535899510,NULL),(1838591870,3291214,1,77928,0,1,1,'B',1,0.855219,109,481538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 24, \"great\": 446}, \"maximum_statistics\": {\"great\": 594}}',70.5803,121797357,344370,NULL,'2016-02-07 10:40:44',1454841644,NULL),(1835005115,3291214,1,658985,1,1,1,'A',1,0.948339,295,708896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 491}, \"maximum_statistics\": {\"great\": 542}}',70.8742,116001807,481594,NULL,'2015-04-23 13:02:26',1429794146,NULL),(1834944395,3291214,1,519272,1,1,1,'B',1,0.89267,203,597075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 306}, \"maximum_statistics\": {\"great\": 382}}',71.688,116002535,267846,NULL,'2015-04-23 13:33:20',1429796000,NULL),(1837815297,3291214,1,341382,0,1,1,'A',1,0.940874,152,681891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 347}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',72.8838,120558061,290080,NULL,'2015-12-11 09:23:34',1449825814,NULL),(1850991300,3291214,1,1666640,0,1,1,'A',1,0.905685,207,620297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 326}, \"maximum_statistics\": {\"great\": 387}}',73.4575,141112575,259122,NULL,'2018-11-10 09:19:03',1541841543,NULL),(1842081959,3291214,1,697252,1,1,1,'A',1,0.921986,141,743805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 119}, \"maximum_statistics\": {\"great\": 141}}',75.2505,127458251,111180,NULL,'2016-11-17 10:53:36',1479380016,NULL),(1871301698,3291214,1,2616350,1,1,1,'S',1,0.971264,174,882679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 164}, \"maximum_statistics\": {\"great\": 174}}',77.1951,172189595,144760,NULL,'2022-05-27 11:34:00',1653651240,NULL),(1837516366,3291214,1,743763,0,1,1,'A',1,0.949074,270,747773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 294}, \"maximum_statistics\": {\"great\": 324}}',78.0794,120197007,285864,NULL,'2015-11-22 01:24:11',1448155451,NULL),(1842192953,3291214,1,346787,0,1,1,'S',1,0.968935,338,863027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 317}, \"maximum_statistics\": {\"great\": 338}}',79.2423,127471863,325910,NULL,'2016-11-18 05:43:22',1479447802,NULL),(1843686019,3291214,1,1200451,1,1,1,'A',1,0.901361,147,685986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 118}, \"maximum_statistics\": {\"great\": 147}}',80.7549,129856949,112170,NULL,'2017-04-01 00:30:54',1491006654,NULL),(1871313606,3291214,1,3428290,1,1,1,'A',1,0.936798,171,679314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 638, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 712}}',80.9677,172189580,525756,NULL,'2022-05-27 11:32:57',1653651177,NULL),(1842366752,3291214,1,468991,0,1,1,'S',1,0.97695,282,885685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 269, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 282}}',82.0973,128036783,327910,NULL,'2016-12-21 10:41:36',1482316896,NULL),(1841762455,3291214,1,1003357,0,1,1,'A',1,0.925856,167,666797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 452}, \"maximum_statistics\": {\"great\": 526}}',86.063,127037012,392576,NULL,'2016-10-23 11:16:41',1477221401,NULL),(1835019546,3291214,1,542732,1,1,1,'A',1,0.920485,240,666448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 314}, \"maximum_statistics\": {\"great\": 371}}',87.0565,116090366,316644,NULL,'2015-04-27 13:53:05',1430142785,NULL),(1842145055,3291214,1,178793,0,1,1,'A',1,0.94012,273,732038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 298}, \"maximum_statistics\": {\"great\": 334}}',87.2535,127472021,275380,NULL,'2016-11-18 05:55:31',1479448531,NULL),(1845211638,3291214,1,1272258,1,1,1,'A',1,0.944606,254,751576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 307}, \"maximum_statistics\": {\"great\": 343}}',88.0244,132233548,300150,NULL,'2017-08-06 11:14:35',1502018075,NULL),(1840080287,3291214,1,815993,0,1,1,'A',1,0.95082,147,717665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 394}, \"maximum_statistics\": {\"great\": 427}}',91.676,124299742,304106,NULL,'2016-06-01 13:46:38',1464788798,NULL),(1841869723,3291214,1,847547,1,1,1,'A',1,0.938875,240,693787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 365}, \"maximum_statistics\": {\"great\": 409}}',94.2452,127056748,358642,NULL,'2016-10-24 14:01:55',1477317715,NULL),(1840313613,3291214,1,858744,0,1,1,'A',1,0.945561,188,720496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 538}, \"maximum_statistics\": {\"great\": 597}}',104.007,124806294,482810,NULL,'2016-06-25 12:51:16',1466859076,NULL),(1845900565,3291214,1,1346287,1,1,1,'S',1,0.964401,309,849227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 287}, \"maximum_statistics\": {\"great\": 309}}',104.164,133307341,316650,NULL,'2017-10-04 03:36:44',1507088204,NULL),(1827815783,3305651,1,134043,0,1,1,'B',1,0.855556,22,537352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 37}, \"maximum_statistics\": {\"great\": 45}}',17.4319,94869635,72801,NULL,'2013-10-04 08:03:11',1380873791,NULL),(1847047383,3305651,1,714592,0,1,1,'B',1,0.819079,70,456152,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 113, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 152}}',23.3478,134937000,96396,NULL,'2017-12-29 08:59:19',1514537959,NULL),(1840818368,3305651,1,907592,0,1,1,'C',1,0.759887,53,305312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 115}, \"maximum_statistics\": {\"great\": 177}}',23.6342,125506543,55550,NULL,'2016-07-31 15:38:55',1469979535,NULL),(1827766340,3305651,1,36737,0,1,1,'C',1,0.762119,44,297305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 92, \"great\": 384}, \"maximum_statistics\": {\"great\": 557}}',24.2612,94869082,159147,NULL,'2013-10-04 07:53:54',1380873234,NULL),(1827776320,3305651,1,38192,0,1,1,'A',1,0.912946,222,672284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 187}, \"maximum_statistics\": {\"great\": 224}}',25.1916,94995674,214455,NULL,'2013-10-05 09:37:22',1380965842,NULL),(1837304815,3305651,1,662213,1,1,1,'A',1,0.956044,83,762768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 84, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 91}}',25.2118,119738556,61586,NULL,'2015-10-29 11:06:55',1446116815,NULL),(1832838760,3305651,1,58334,1,1,1,'B',1,0.891304,62,488060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 131}, \"maximum_statistics\": {\"great\": 161}}',29.8792,111430979,66698,NULL,'2014-10-22 17:36:15',1413999375,NULL),(1848049539,3305651,1,1360673,1,1,1,'A',1,0.958621,54,677952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 145}}',32.6414,136500289,79303,NULL,'2018-03-17 20:11:58',1521317518,NULL),(1837529194,3305651,1,783503,0,1,1,'B',1,0.818493,61,398512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 27, \"great\": 213, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 292}}',33.6207,120111833,121972,NULL,'2015-11-17 16:05:27',1447776327,NULL),(1839120788,3305651,1,835093,1,1,1,'B',1,0.819257,91,404415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 32, \"great\": 221, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 296}}',34.6441,122732969,143766,NULL,'2016-03-23 14:05:39',1458741939,NULL),(1833226424,3305651,1,37340,0,1,1,'C',1,0.752446,115,305430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 50, \"great\": 308}, \"maximum_statistics\": {\"great\": 511}}',34.8956,112140141,215830,NULL,'2014-12-01 14:38:49',1417444729,NULL),(1847305050,3305651,1,453680,0,1,1,'B',1,0.858268,73,511290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 101}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',35.6227,135442571,61530,NULL,'2018-01-22 13:51:03',1516629063,NULL),(1842624649,3305651,1,1112374,0,1,1,'B',1,0.851852,98,469239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 271, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 351}}',37.7646,128365133,170704,NULL,'2017-01-08 15:53:46',1483890826,NULL),(1840798872,3305651,1,661611,0,1,1,'B',1,0.851744,102,456944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 27, \"great\": 269, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 344}}',37.954,125585927,156784,NULL,'2016-08-04 16:15:44',1470327344,NULL),(1840533694,3305651,1,834981,1,1,1,'B',1,0.841191,80,429163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 41, \"great\": 316, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 403}}',38.348,124902244,172780,NULL,'2016-06-30 11:37:33',1467286653,NULL),(1848626725,3305651,1,673067,0,1,1,'B',1,0.85641,76,472739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 155, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 195}}',39.5216,137609810,88620,NULL,'2018-05-12 06:47:30',1526107650,NULL),(1852401296,3305651,1,1763478,0,1,1,'B',1,0.83871,64,474953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 86, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 124}}',40.6578,143369485,66260,NULL,'2019-03-24 06:14:40',1553408080,NULL),(1847183894,3305651,1,1258753,1,1,1,'B',1,0.867347,100,518257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 157}, \"maximum_statistics\": {\"great\": 196}}',40.9679,135156710,97576,NULL,'2018-01-08 16:25:21',1515428721,NULL),(1848822084,3305651,1,1241100,0,1,1,'B',1,0.830189,107,429790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 51, \"great\": 366, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 477}}',43.7995,137822181,227966,NULL,'2018-05-22 16:01:55',1527004915,NULL),(1852554306,3305651,1,1331019,0,1,1,'B',1,0.856902,67,467701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 227, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 297}}',43.9201,143511833,160798,NULL,'2019-04-01 05:21:00',1554096060,NULL),(1847047431,3305651,1,714592,1,1,1,'S',1,0.963816,152,822978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 141, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 152}}',44.1638,135035129,177984,NULL,'2018-01-02 16:38:37',1514911117,NULL),(1844955082,3305651,1,1307737,0,1,1,'A',1,0.929619,140,689587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 300, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 341}}',44.6108,131886304,295688,NULL,'2017-07-19 09:49:44',1500457784,NULL),(1852489760,3305651,1,1862009,0,1,1,'B',1,0.831683,70,412738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 32, \"great\": 300, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 404}}',44.7008,143436011,168046,NULL,'2019-03-28 05:48:31',1553752111,NULL),(1848756625,3305651,1,1476504,0,1,1,'B',1,0.840816,75,435533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 39, \"great\": 373, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 490}}',45.5507,137695245,231982,NULL,'2018-05-16 10:10:25',1526465425,NULL),(1840489974,3305651,1,666373,1,1,1,'A',1,0.925725,180,729315,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 239, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 276}}',46.4466,124942429,232890,NULL,'2016-07-02 09:34:56',1467452096,NULL),(1839748479,3305651,1,792632,1,1,1,'A',1,0.920071,235,659803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 29, \"great\": 502, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 563}}',47.1186,123635910,472384,NULL,'2016-05-02 03:50:40',1462161040,NULL),(1852488877,3305651,1,355580,0,1,1,'B',1,0.85875,69,454414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 30, \"great\": 317, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 400}}',47.1324,143422228,163246,NULL,'2019-03-27 09:30:01',1553679001,NULL),(1845749004,3305651,1,1320525,1,1,1,'A',1,0.921271,137,662104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 321, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 362}}',47.2998,133013822,291992,NULL,'2017-09-17 05:31:29',1505626289,NULL),(1847487705,3305651,1,758800,1,1,1,'S',1,0.98538,171,863078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 166, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 171}}',47.3808,135718905,190206,NULL,'2018-02-05 09:03:55',1517821435,NULL),(1860439048,3305651,1,2269014,1,1,1,'B',1,0.888046,142,559703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 23, \"great\": 432, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 527}}',50.5646,155699825,334084,NULL,'2020-11-05 13:10:06',1604581806,NULL),(1847149387,3305651,1,1443781,1,1,1,'A',1,0.93633,231,754403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',51.4886,135267789,223984,NULL,'2018-01-14 04:24:09',1515903849,NULL),(1846837473,3305651,1,322015,1,1,1,'B',1,0.89404,116,552935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 247, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 302}}',51.5832,134858210,161172,NULL,'2017-12-25 15:16:16',1514214976,NULL),(1847701643,3305651,1,1416722,0,1,1,'B',1,0.83961,125,454156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 61, \"great\": 548, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 717}}',53.0126,135998407,373646,NULL,'2018-02-19 16:23:21',1519057401,NULL),(1833743339,3305651,1,555724,1,1,1,'A',1,0.942105,273,765905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 338, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 380}}',53.5579,113208387,339836,NULL,'2015-01-12 14:22:47',1421072567,NULL),(1847399647,3305651,1,308007,0,1,1,'A',1,0.969349,180,781404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 246, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 261}}',53.564,135605748,228115,NULL,'2018-01-30 17:07:18',1517332038,NULL),(1847436813,3305651,1,221949,0,1,1,'B',1,0.889423,100,535055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 29, \"great\": 353, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 416}}',53.6326,135696362,206321,NULL,'2018-02-04 06:15:55',1517724955,NULL),(1870541801,3305651,1,1981515,1,1,1,'S',1,0.986239,327,920565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 318, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 327}}',54.8157,171040294,341660,NULL,'2022-04-08 11:31:54',1649417514,NULL),(1847048447,3305651,1,714594,1,1,1,'A',1,0.924242,264,748315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 224, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',54.8879,135035207,279450,NULL,'2018-01-02 16:43:49',1514911429,NULL),(1847659059,3305651,1,1223877,0,1,1,'A',1,0.91716,164,648425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 294}, \"maximum_statistics\": {\"great\": 338}}',55.3615,135998271,226390,NULL,'2018-02-19 16:15:23',1519056923,NULL),(1848323877,3305651,1,220284,0,1,1,'B',1,0.89823,138,607425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 279, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 339}}',55.5231,136924094,228324,NULL,'2018-04-08 09:36:32',1523180192,NULL),(1847578428,3305651,1,1488044,1,1,1,'S',1,0.961794,301,849479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 278, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 301}}',55.9436,135809092,331028,NULL,'2018-02-10 05:55:36',1518242136,NULL),(1853649754,3305651,1,718650,1,1,1,'B',1,0.875862,144,525184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 20, \"great\": 347, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 435}}',58.8484,145304084,269306,NULL,'2019-07-12 11:35:26',1562931326,NULL),(1848050220,3305651,1,1361324,1,1,1,'A',1,0.9653,218,785328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 298, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 317}}',60.0012,136509107,298922,NULL,'2018-03-18 05:58:54',1521352734,NULL),(1852391852,3305651,1,1666640,0,1,1,'B',1,0.879845,256,600096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 312, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 387}}',60.1599,143369456,294494,NULL,'2019-03-24 06:12:01',1553407921,NULL),(1847571539,3305651,1,1060926,1,1,1,'A',1,0.982759,173,769283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 174}}',60.4354,135879054,155078,NULL,'2018-02-13 15:32:13',1518535933,NULL),(1847447298,3305651,1,1306381,1,1,1,'S',1,0.98513,269,898600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 269}}',60.483,135614456,298910,NULL,'2018-01-31 05:51:09',1517377869,NULL),(1846836006,3305651,1,546630,0,1,1,'A',1,0.910667,127,634303,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 315}, \"maximum_statistics\": {\"great\": 375}}',62.2489,134879963,253409,NULL,'2017-12-26 17:07:53',1514308073,NULL),(1851461853,3305651,1,98286,0,1,1,'A',1,0.926667,165,686927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 262, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 300}}',63.9784,141913585,245372,NULL,'2018-12-28 04:44:02',1545972242,NULL),(1852454999,3305651,1,311074,0,1,1,'A',1,0.917647,127,625129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 447, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 510}}',65.8778,143477204,343166,NULL,'2019-03-30 10:58:26',1553943506,NULL),(1848026576,3305651,1,678090,1,1,1,'A',1,0.973154,241,806271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 285, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 298}}',66.1901,136607625,253748,NULL,'2018-03-23 14:11:38',1521814298,NULL),(1847981154,3305651,1,1461319,0,1,1,'B',1,0.899061,250,625917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 29, \"great\": 369, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 426}}',66.5104,136531496,332170,NULL,'2018-03-19 08:06:39',1521446799,NULL),(1848153579,3305651,1,1419375,1,1,1,'S',1,0.989583,288,927329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 282, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 288}}',66.5302,136705462,340240,NULL,'2018-03-28 13:30:05',1522243805,NULL),(1852881068,3305651,1,1411651,1,1,1,'A',1,0.912195,115,617849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 175, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 205}}',68.1012,144169947,139860,NULL,'2019-05-09 04:12:34',1557375154,NULL),(1848856186,3305651,1,1495582,1,1,1,'A',1,0.965447,179,804253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 230, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 246}}',68.3677,137695144,217666,NULL,'2018-05-16 10:01:58',1526464918,NULL),(1847546522,3305651,1,1150356,1,1,1,'A',1,0.94026,296,759322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 345, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 385}}',68.7426,135715970,367200,NULL,'2018-02-05 04:04:18',1517803458,NULL),(1856934989,3305651,1,2379660,1,1,1,'A',1,0.961894,347,802345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 406, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 433}}',68.743,150111255,431740,NULL,'2020-04-14 11:16:09',1586862969,NULL),(1848757152,3305651,1,1476505,0,1,1,'A',1,0.981728,193,850894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 291, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 301}}',68.8175,137695215,310996,NULL,'2018-05-16 10:08:25',1526465305,NULL),(1847675571,3305651,1,1461316,1,1,1,'S',1,0.980496,282,906593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 271, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 282}}',69.5316,135936278,315766,NULL,'2018-02-16 16:43:25',1518799405,NULL),(1847433562,3305651,1,219604,0,1,1,'A',1,0.939675,174,679894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 387, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 431}}',70.8587,135561520,283226,NULL,'2018-01-28 11:07:10',1517137630,NULL),(1847402722,3305651,1,934629,1,1,1,'A',1,0.955259,312,775697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 588}, \"maximum_statistics\": {\"great\": 637}}',71.2072,135519642,583202,NULL,'2018-01-26 15:13:22',1516979602,NULL),(1849842935,3305651,1,195785,0,1,1,'A',1,0.930851,410,664160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 24, \"great\": 753, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 846}}',71.6728,139264204,612839,NULL,'2018-08-02 11:50:11',1533210611,NULL),(1877982306,3305651,1,3823008,1,1,1,'S',1,0.955665,203,872112,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 203}}',72.1361,181761913,178738,NULL,'2023-11-27 13:58:16',1701093496,NULL),(1847515137,3305651,1,903292,0,1,1,'A',1,0.983962,400,890275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 514, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 530}}',75.382,135809306,644672,NULL,'2018-02-10 06:08:53',1518242933,NULL),(1852914158,3305651,1,1738446,1,1,1,'A',1,0.936012,267,746279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 298, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 336}}',75.8602,144154948,298550,NULL,'2019-05-08 07:17:39',1557299859,NULL),(1848217136,3305651,1,1509699,1,1,1,'A',1,0.950067,259,735745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 691, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 751}}',76.2047,136839221,580910,NULL,'2018-04-04 06:39:20',1522823960,NULL),(1848809017,3305651,1,1343326,1,1,1,'A',1,0.915821,100,595212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 23, \"great\": 433, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 493}}',76.6549,137695193,266572,NULL,'2018-05-16 10:05:58',1526465158,NULL),(1846951172,3305651,1,557817,0,1,1,'A',1,0.941845,169,705420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 683, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 748}}',77.592,135105864,572212,NULL,'2018-01-06 06:22:10',1515219730,NULL),(1847923250,3305651,1,1349021,1,1,1,'S',1,0.969231,195,872123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 183, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 195}}',77.7913,136409440,239048,NULL,'2018-03-13 10:26:53',1520936813,NULL),(1847535309,3305651,1,298372,0,1,1,'A',1,0.934825,263,712285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 461, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 514}}',79.5752,135840293,429662,NULL,'2018-02-11 14:48:20',1518360500,NULL),(1873797455,3305651,1,1832114,0,1,1,'A',1,0.982609,99,788781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 224, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 230}}',79.8816,175696472,152954,NULL,'2022-11-15 15:41:45',1668526905,NULL),(1848585330,3305651,1,1433486,1,1,1,'S',1,0.986111,252,921108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 245, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 252}}',80.077,137443878,265280,NULL,'2018-05-04 07:30:21',1525419021,NULL),(1847313527,3305651,1,955488,0,1,1,'S',1,0.957627,236,840617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',80.6738,135317540,242662,NULL,'2018-01-16 15:37:50',1516117070,NULL),(1847359419,3305651,1,1205931,1,1,1,'S',1,0.995495,111,909866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 110, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 111}}',81.2869,135704476,127522,NULL,'2018-02-04 14:23:08',1517754188,NULL),(1837474529,3305651,1,546630,1,1,1,'S',1,0.968,375,865793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 351, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 375}}',82.793,120095492,471224,NULL,'2015-11-16 16:39:40',1447691980,NULL),(1847390297,3305651,1,1439073,1,1,1,'S',1,0.967337,199,862841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 186, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 199}}',82.9056,135614509,193370,NULL,'2018-01-31 05:56:04',1517378164,NULL),(1847750003,3305651,1,1191464,1,1,1,'A',1,0.961749,335,788805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 342, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 366}}',83.3319,136270444,330196,NULL,'2018-03-06 02:57:55',1520305075,NULL),(1862552882,3305651,1,2563725,1,1,1,'S',1,0.959906,424,842009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 390, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 424}}',83.7292,158870151,500612,NULL,'2021-02-17 06:42:39',1613544159,NULL),(1852561972,3305651,1,1477403,1,1,1,'A',1,0.925,178,669263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 472, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 540}}',84.2916,143531207,394836,NULL,'2019-04-02 13:43:03',1554212583,NULL),(1848889866,3305651,1,1307728,0,1,1,'A',1,0.956897,210,756489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 489, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 522}}',84.4679,137918136,467730,NULL,'2018-05-27 12:13:44',1527423224,NULL),(1849953721,3305651,1,1675835,0,1,1,'S',1,0.95288,191,831722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 191}}',84.4959,139493700,158560,NULL,'2018-08-13 03:14:03',1534130043,NULL),(1847274578,3305651,1,283917,1,1,1,'A',1,0.953704,477,788183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 591, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 648}}',84.9685,135390559,616682,NULL,'2018-01-20 07:55:35',1516434935,NULL),(2559972371,3305651,1,3841466,1,1,1,'A',1,0.937346,125,660786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 363}, \"maximum_statistics\": {\"great\": 407}}',84.9858,183276671,268634,NULL,'2024-03-24 13:20:55',1711286455,NULL),(1849990841,3305651,1,1444919,0,1,1,'A',1,0.947248,121,738603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 197, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 218}}',85.0738,139493910,215152,NULL,'2018-08-13 03:33:04',1534131184,NULL),(1847972775,3305651,1,341382,0,1,1,'A',1,0.967866,294,811065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 367, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',85.6945,136550898,404952,NULL,'2018-03-20 10:41:55',1521542515,NULL),(1857284881,3305651,1,1681197,1,1,1,'A',1,0.943182,353,761349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 392, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 440}}',86.2377,150774144,488108,NULL,'2020-05-06 09:30:17',1588757417,NULL),(1847628452,3305651,1,751210,0,1,1,'A',1,0.968278,279,839901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 314, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 331}}',88.2675,135912515,316020,NULL,'2018-02-15 11:52:51',1518695571,NULL),(1856202436,3305651,1,1908408,0,1,1,'A',1,0.943939,251,766902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 295, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 330}}',88.3684,149133218,313686,NULL,'2020-03-10 13:45:23',1583847923,NULL),(1847244114,3305651,1,496052,1,1,1,'A',1,0.938475,205,734605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 522, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 577}}',88.7934,135418202,490408,NULL,'2018-01-21 09:35:37',1516527337,NULL),(1877982810,3305651,1,3823662,1,1,1,'A',1,0.929487,240,693923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 488}, \"maximum_statistics\": {\"great\": 546}}',90.484,181761810,417566,NULL,'2023-11-27 13:49:11',1701092951,NULL),(1852475989,3305651,1,339608,0,1,1,'A',1,0.961268,515,839982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 530, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 568}}',90.5404,143422263,614170,NULL,'2019-03-27 09:32:55',1553679175,NULL),(1852420256,3305651,1,1846962,0,1,1,'A',1,0.946,137,743880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 225, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 250}}',91.9632,143298693,214390,NULL,'2019-03-20 08:59:11',1553072351,NULL),(1877982753,3305651,1,3823646,1,1,1,'S',1,0.991643,359,937041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 359}}',94.5954,181761872,391050,NULL,'2023-11-27 13:54:25',1701093265,NULL),(1868119089,3305651,1,1772047,0,1,1,'A',1,0.955729,496,814883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 702, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 768}}',95.2472,167369162,775104,NULL,'2021-11-10 12:28:09',1636547289,NULL),(1856993636,3305651,1,746234,0,1,1,'A',1,0.944444,296,786821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 393, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 441}}',99.7315,150424306,457780,NULL,'2020-04-24 17:51:03',1587750663,NULL),(1860279850,3305651,1,235750,0,1,1,'A',1,0.96928,454,856937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 444, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 472}}',104.299,155467566,537010,NULL,'2020-10-27 05:43:48',1603777428,NULL),(2560127792,3305651,1,478404,0,1,1,'S',1,0.969472,606,874555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 569, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 606}}',106.31,183276968,686510,NULL,'2024-03-24 13:50:43',1711288243,NULL),(1875776828,3305651,1,169846,0,1,1,'S',1,0.987026,501,921880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 488, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 501}}',111.031,178660265,566630,NULL,'2023-04-30 20:19:30',1682885970,NULL),(1868138259,3305651,1,217254,0,1,1,'A',1,0.964773,411,847342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 410, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',121.378,167267972,426808,NULL,'2021-11-06 12:25:07',1636201507,NULL),(1832869878,3364856,1,404580,0,1,1,'B',1,0.854167,44,476031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 73}, \"maximum_statistics\": {\"great\": 96}}',15.6287,111644233,42533,NULL,'2014-11-03 02:50:14',1414983014,NULL),(1832154624,3364856,1,170565,0,1,1,'B',1,0.863248,45,454306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 92}, \"maximum_statistics\": {\"great\": 117}}',17.8833,110300351,43608,NULL,'2014-08-25 02:55:51',1408935351,NULL),(1839493980,3364856,1,818077,0,1,1,'B',1,0.833333,64,413891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 109}, \"maximum_statistics\": {\"great\": 156}}',18.6397,123224187,55225,NULL,'2016-04-13 21:24:34',1460582674,NULL),(1868559965,3364856,1,2962412,1,1,1,'B',1,0.89,90,551358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 123}, \"maximum_statistics\": {\"great\": 150}}',22.3487,167915425,72664,NULL,'2021-12-02 07:50:27',1638431427,NULL),(1872609953,3364856,1,2962412,1,1,1,'A',1,0.916667,150,343684,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 125}, \"maximum_statistics\": {\"great\": 150}}',24.7695,173923444,78303,NULL,'2022-08-13 04:41:08',1660365668,NULL),(1839487318,3364856,1,818076,0,1,1,'B',1,0.838583,152,495096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 185}, \"maximum_statistics\": {\"great\": 254}}',26.0912,123224217,147288,NULL,'2016-04-13 21:26:31',1460582791,NULL),(1868501409,3364856,1,2877471,1,1,1,'B',1,0.843511,145,482067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 192}, \"maximum_statistics\": {\"great\": 262}}',26.2975,167915450,152610,NULL,'2021-12-02 07:52:27',1638431547,NULL),(1836050293,3364856,1,731230,0,1,1,'S',1,0.955752,113,730829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 103}, \"maximum_statistics\": {\"great\": 113}}',27.8729,117729573,66071,NULL,'2015-07-19 02:57:37',1437274657,NULL),(1857845919,3364856,1,468990,0,1,1,'B',1,0.891892,65,510726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 118}, \"maximum_statistics\": {\"great\": 148}}',28.0427,151689419,65807,NULL,'2020-06-06 04:44:58',1591418698,NULL),(1834239001,3364856,1,468991,0,1,1,'B',1,0.817376,160,417389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 197}, \"maximum_statistics\": {\"great\": 282}}',31.032,114793554,153802,NULL,'2015-02-25 00:49:54',1424825394,NULL),(1835960327,3364856,1,345481,0,1,1,'A',1,0.926901,171,727676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 146}, \"maximum_statistics\": {\"great\": 171}}',31.6595,117729608,126914,NULL,'2015-07-19 03:00:34',1437274834,NULL),(1833412808,3364856,1,281082,0,1,1,'S',1,0.951049,143,804485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 129}, \"maximum_statistics\": {\"great\": 143}}',31.7347,112561333,109844,NULL,'2014-12-24 03:09:11',1419390551,NULL),(1835957593,3364856,1,345480,0,1,1,'B',1,0.873754,95,499178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 237}, \"maximum_statistics\": {\"great\": 301}}',31.7425,117729627,138311,NULL,'2015-07-19 03:02:46',1437274966,NULL),(1834231581,3364856,1,468989,0,1,1,'A',1,0.921801,194,664163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 179}, \"maximum_statistics\": {\"great\": 211}}',35.0924,114791786,170442,NULL,'2015-02-24 21:21:50',1424812910,NULL),(1857897194,3364856,1,557816,0,1,1,'B',1,0.870748,116,499217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 14, \"great\": 341}, \"maximum_statistics\": {\"great\": 441}}',35.1762,151689594,235075,NULL,'2020-06-06 04:55:08',1591419308,NULL),(1834268573,3364856,1,555724,0,1,1,'B',1,0.890789,84,532758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 310}, \"maximum_statistics\": {\"great\": 380}}',39.5363,114827685,175596,NULL,'2015-02-26 20:27:06',1424982426,NULL),(1833973634,3364856,1,281081,0,1,1,'A',1,0.917051,178,690458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 184}, \"maximum_statistics\": {\"great\": 217}}',40.6914,114033855,164006,NULL,'2015-02-03 01:49:32',1422928172,NULL),(1878142828,3372914,1,926179,1,1,1,'A',1,0.928112,279,721317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 401, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 466}}',NULL,181937717,600829,NULL,'2023-12-11 06:00:25',1702274425,NULL),(1878142837,3372914,1,926179,1,1,1,'S',1,0.962446,466,823496,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 431, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 466}}',NULL,181937746,660486,NULL,'2023-12-11 06:05:29',1702274729,NULL),(1874739855,3372914,1,957815,1,1,1,'A',1,0.973404,148,800396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 179, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 188}}',NULL,177256010,361149,NULL,'2023-02-08 19:15:04',1675883704,NULL),(1874739865,3372914,1,957815,1,1,1,'S',1,0.984043,188,850688,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 182, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 188}}',NULL,177256119,394647,NULL,'2023-02-08 19:23:43',1675884223,NULL),(1852056379,3372914,1,1069081,1,1,1,'D',1,0.660377,13,268394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 28, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 1}}',NULL,142735033,23080,NULL,'2019-02-14 11:23:18',1550143398,NULL),(1852056434,3372914,1,1069082,1,1,1,'B',1,0.873913,89,597654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 88, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 115}}',NULL,142735025,123574,NULL,'2019-02-14 11:22:49',1550143369,NULL),(1861182579,3372914,1,2125718,1,1,1,'A',1,0.927273,55,706161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 47, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 55}}',NULL,156952983,285099,NULL,'2020-12-17 20:38:42',1608237522,NULL),(1863997394,3372914,1,1537214,1,1,1,'B',1,0.833333,3,593146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3}}',2.31011,161234578,128820,NULL,'2021-04-25 07:00:34',1619334034,NULL),(3276505721,3372914,1,1537214,1,1,1,'X',1,1,3,890886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3}}',3.35153,184906281,162720,NULL,'2024-08-04 14:26:55',1722781615,NULL),(1827985703,3372914,1,97467,0,1,1,'D',1,0.614035,17,191511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 27}, \"maximum_statistics\": {\"great\": 57}}',5.69939,96256236,84282,NULL,'2013-10-18 18:35:52',1382121352,NULL),(1828068341,3372914,1,300689,1,1,1,'D',1,0.484075,38,10745,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 859, \"miss\": 915, \"great\": 832}, \"maximum_statistics\": {\"great\": 2606}}',7.73346,96260156,533787,NULL,'2013-10-18 19:48:58',1382125738,NULL),(1844295261,3372914,1,32176,1,1,1,'X',1,1,10,284942,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 10, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 10, \"legacy_combo_increase\": 2}}',7.76864,130825756,95460,NULL,'2017-05-23 20:21:08',1495570868,NULL),(1844295274,3372914,1,32176,1,1,1,'XH',1,1,10,310609,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 10, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 10, \"legacy_combo_increase\": 2}}',7.77259,130825776,86400,NULL,'2017-05-23 20:23:17',1495570997,NULL),(1829890365,3372914,1,272456,0,1,1,'D',1,0.65625,28,310644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 19, \"great\": 44}, \"maximum_statistics\": {\"great\": 80}}',7.97907,106481666,99114,NULL,'2014-03-04 01:43:21',1393897401,NULL),(1834599429,3372914,1,116129,0,1,1,'B',1,0.869565,23,548175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 17}, \"maximum_statistics\": {\"great\": 23}}',8.48182,115363837,207964,NULL,'2015-03-24 17:08:28',1427216908,NULL),(1832469132,3372914,1,424627,1,1,1,'C',1,0.797872,18,611997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 33, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 47}}',9.79652,111042654,112302,NULL,'2014-10-01 22:54:56',1412204096,NULL),(1861196361,3372914,1,1204683,1,1,1,'D',1,0.410214,34,7280,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 936, \"miss\": 1322, \"great\": 777, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 3035}}',10.3736,156942249,410788,NULL,'2020-12-17 13:58:24',1608213504,NULL),(1844295248,3372914,1,32176,1,1,1,'X',1,1,10,854650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 10, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 10, \"legacy_combo_increase\": 2}}',10.5127,130825730,79860,NULL,'2017-05-23 20:18:04',1495570684,NULL),(1833491253,3372914,1,555050,1,1,1,'D',1,0.456882,32,9958,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 222, \"great\": 170, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 603}}',10.6323,112497038,104045,NULL,'2014-12-21 01:04:19',1419123859,NULL),(1832589605,3372914,1,379411,1,1,1,'D',1,0.441292,23,8774,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 428, \"great\": 308, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1022}}',10.8208,111042760,186600,NULL,'2014-10-01 23:07:32',1412204852,NULL),(1842847034,3372914,1,164183,1,1,1,'D',1,0.378079,31,26377,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 347, \"miss\": 584, \"great\": 287, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1218, \"legacy_combo_increase\": 1}}',11.2372,128780605,262274,NULL,'2017-01-31 17:23:26',1485883406,NULL),(1852053512,3372914,1,69670,0,1,1,'D',1,0.576923,31,182738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 72, \"great\": 114, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 273}}',11.3066,142735065,222001,NULL,'2019-02-14 11:26:04',1550143564,NULL),(1843052103,3372914,1,884031,1,1,1,'D',1,0.483433,25,14342,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 773, \"miss\": 736, \"great\": 664, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 2173}}',11.3464,129025319,366914,NULL,'2017-02-13 21:53:30',1487022810,NULL),(1843051551,3372914,1,882897,1,1,1,'D',1,0.516635,50,19411,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 731, \"miss\": 637, \"great\": 706, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 2074}}',11.8576,129025389,387834,NULL,'2017-02-13 21:59:25',1487023165,NULL),(1843177901,3372914,1,1031991,1,1,1,'D',1,0.29468,32,6440,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 950, \"miss\": 2402, \"great\": 727, \"large_bonus\": 330}, \"maximum_statistics\": {\"great\": 4079}}',11.8922,129227563,645296,NULL,'2017-02-24 22:20:30',1487974830,NULL),(1833232762,3372914,1,527708,1,1,1,'D',1,0.527397,43,14782,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 165, \"great\": 193, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 511}}',12.1321,112038253,122489,NULL,'2014-11-25 22:57:41',1416956261,NULL),(1828660472,3372914,1,37060,0,1,1,'D',1,0.453407,28,27411,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 257, \"great\": 190}, \"maximum_statistics\": {\"great\": 719}}',12.5251,100990424,136340,NULL,'2013-12-08 19:26:26',1386530786,NULL),(1839005378,3372914,1,131891,0,1,1,'D',1,0.386345,7,13223,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 353, \"miss\": 574, \"great\": 296, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1223}}',12.6994,122603041,163230,NULL,'2016-03-17 18:25:24',1458239124,NULL),(1842923255,3372914,1,882897,1,1,1,'D',1,0.390067,22,14180,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 668, \"miss\": 931, \"great\": 475, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 2074}}',12.7621,128748690,292614,NULL,'2017-01-29 21:04:42',1485723882,NULL),(1843305540,3372914,1,879186,1,1,1,'D',1,0.347101,26,7979,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 670, \"miss\": 1230, \"great\": 497, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 2397}}',13.056,129321952,289800,NULL,'2017-03-02 04:34:25',1488429265,NULL),(1828013862,3372914,1,200134,0,1,1,'D',1,0.422244,20,17537,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 713, \"miss\": 1137, \"great\": 735}, \"maximum_statistics\": {\"great\": 2585}}',13.0933,96456487,360050,NULL,'2013-10-20 11:10:43',1382267443,NULL),(1840320798,3372914,1,709927,1,1,1,'SH',1,0.95,20,860186,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 18, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 20}}',13.3783,124738458,46819,NULL,'2016-06-22 05:49:26',1466574566,NULL),(1844300603,3372914,1,760464,0,1,1,'X',1,1,32,272953,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 32}}',13.4849,130825820,87038,NULL,'2017-05-23 20:26:26',1495571186,NULL),(1844300617,3372914,1,760464,1,1,1,'XH',1,1,32,308912,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 32}}',13.5064,130825843,90125,NULL,'2017-05-23 20:29:08',1495571348,NULL),(1832570984,3372914,1,368026,1,1,1,'D',1,0.698905,42,266394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 49, \"great\": 158, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 274}}',13.8395,111042715,170076,NULL,'2014-10-01 23:02:57',1412204577,NULL),(1833442052,3372914,1,536949,0,1,1,'D',1,0.65625,57,191644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 50, \"great\": 135, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 272}}',14.0189,112496909,103912,NULL,'2014-12-21 00:52:25',1419123145,NULL),(1842923718,3372914,1,884031,1,1,1,'D',1,0.410262,18,15710,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 691, \"miss\": 936, \"great\": 546, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 2173}}',14.2408,128748878,312780,NULL,'2017-01-29 21:19:42',1485724782,NULL),(1863992558,3372914,1,304210,1,1,1,'B',1,0.897436,39,685499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 31, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 39}}',14.5714,161234018,64235,NULL,'2021-04-25 06:30:54',1619332254,NULL),(1831072942,3372914,1,81421,1,1,1,'B',1,0.8,42,322446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 46, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 65}}',14.6556,108606298,69469,NULL,'2014-06-11 17:09:12',1402506552,NULL),(1833006701,3372914,1,43541,1,1,1,'C',1,0.721591,105,43352,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 67, \"great\": 223, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 352}}',14.9737,111759912,120369,NULL,'2014-11-09 15:13:24',1415546004,NULL),(1839010658,3372914,1,3516,1,1,1,'XH',1,1,33,356598,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',15.0719,122608698,75165,NULL,'2016-03-18 01:31:45',1458264705,NULL),(1831063225,3372914,1,127935,0,1,1,'B',1,0.833333,39,500938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 70, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 96}}',15.2339,108606398,121654,NULL,'2014-06-11 17:15:08',1402506908,NULL),(1833232687,3372914,1,527709,0,1,1,'C',1,0.756757,46,365016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 21, \"great\": 97, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 148}}',15.4709,112038147,154819,NULL,'2014-11-25 22:44:24',1416955464,NULL),(1832524253,3372914,1,293193,1,1,1,'C',1,0.714633,86,20149,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 379, \"miss\": 339, \"great\": 1134, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1852}}',15.4941,111042639,475127,NULL,'2014-10-01 22:52:24',1412203944,NULL),(1829959472,3372914,1,205318,0,1,1,'C',1,0.796954,65,388373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 132}, \"maximum_statistics\": {\"great\": 197}}',15.5,106699615,158286,NULL,'2014-03-14 16:06:28',1394813188,NULL),(1828121018,3372914,1,81404,0,1,1,'B',1,0.826316,95,487927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 136}, \"maximum_statistics\": {\"great\": 190}}',15.6795,97180298,218932,NULL,'2013-10-28 00:25:19',1382919919,NULL),(1832695121,3372914,1,240259,0,1,1,'D',1,0.648649,58,170096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 78, \"great\": 177, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 333}}',15.912,111135402,95481,NULL,'2014-10-06 12:52:28',1412599948,NULL),(1840365839,3372914,1,205239,1,1,1,'SH',1,0.973684,38,1046633,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 38}}',16.0994,124738383,192015,NULL,'2016-06-22 05:43:01',1466574181,NULL),(1832348540,3372914,1,38605,0,1,1,'B',1,0.827778,57,440145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 62, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 90}}',16.1473,110845514,153610,NULL,'2014-09-20 23:39:29',1411256369,NULL),(1828154651,3372914,1,105573,0,1,1,'D',1,0.581272,32,121341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 67, \"great\": 113}, \"maximum_statistics\": {\"great\": 283}}',16.413,97065273,153304,NULL,'2013-10-26 22:59:07',1382828347,NULL),(1833490134,3372914,1,552372,0,1,1,'C',1,0.700405,77,71325,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 53, \"great\": 251, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 494}}',16.4332,112496932,141149,NULL,'2014-12-21 00:54:59',1419123299,NULL),(1832227690,3372914,1,206864,0,1,1,'D',1,0.629268,21,247404,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 44, \"great\": 97}, \"maximum_statistics\": {\"great\": 205}}',16.4484,110558495,133150,NULL,'2014-09-06 11:54:46',1410004486,NULL),(1832498984,3372914,1,117720,1,1,1,'C',1,0.759423,63,332820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 54, \"great\": 288, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 451, \"legacy_combo_increase\": 4}}',16.9687,111041531,255801,NULL,'2014-10-01 20:37:26',1412195846,NULL),(1843148397,3372914,1,845378,1,1,1,'D',1,0.540117,69,13771,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1528, \"miss\": 967, \"great\": 1269, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 3764}}',17.2957,129039130,735148,NULL,'2017-02-14 18:13:06',1487095986,NULL),(1833434037,3372914,1,532842,1,1,1,'D',1,0.66458,82,29051,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 84, \"great\": 268, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 559}}',18.1716,112497016,138034,NULL,'2014-12-21 01:01:43',1419123703,NULL),(1833233081,3372914,1,527712,1,1,1,'D',1,0.625566,30,29650,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 100, \"great\": 211, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 442}}',18.6161,112038323,109994,NULL,'2014-11-25 23:05:54',1416956754,NULL),(1833170348,3372914,1,425706,0,1,1,'D',1,0.630137,27,76680,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 80, \"great\": 156, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 292}}',18.6899,112021077,67100,NULL,'2014-11-24 19:22:15',1416856935,NULL),(1840348798,3372914,1,35781,0,1,1,'SH',1,0.985294,34,991654,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 33}, \"maximum_statistics\": {\"great\": 34}}',18.9215,124738198,168232,NULL,'2016-06-22 05:25:34',1466573134,NULL),(1833441698,3372914,1,536300,1,1,1,'D',1,0.686803,51,32959,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 59, \"great\": 260, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 538}}',19.172,112496985,136909,NULL,'2014-12-21 00:59:31',1419123571,NULL),(1840498864,3372914,1,39608,1,1,1,'C',1,0.731527,51,344612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 26, \"great\": 120, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 203}}',19.7312,124963905,111725,NULL,'2016-07-03 09:29:14',1467538154,NULL),(1849062311,3372914,1,848233,0,1,1,'A',1,0.92029,34,688360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 61, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 69}}',19.7482,138238238,236375,NULL,'2018-06-12 02:59:16',1528772356,NULL),(1832580826,3372914,1,371828,1,1,1,'A',1,0.935294,85,716492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 74, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 85}}',19.9612,111042524,337764,NULL,'2014-10-01 22:39:18',1412203158,NULL),(1833233001,3372914,1,527711,1,1,1,'C',1,0.708972,59,40426,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 82, \"great\": 273, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 457}}',20.3281,112038300,162793,NULL,'2014-11-25 23:03:32',1416956612,NULL),(1840365354,3372914,1,391998,1,1,1,'SH',1,0.9875,40,1022702,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 39, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 40, \"legacy_combo_increase\": 1}}',20.4521,124738294,164745,NULL,'2016-06-22 05:34:47',1466573687,NULL),(1827853118,3372914,1,76182,0,1,1,'A',1,0.905172,132,577617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 191}, \"maximum_statistics\": {\"great\": 232}}',20.7711,94765806,240116,NULL,'2013-10-02 22:22:48',1380752568,NULL),(1835108896,3372914,1,31275,1,1,1,'C',1,0.78355,63,335919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 153, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 231}}',20.9298,116151516,107120,NULL,'2015-04-30 20:27:16',1430425636,NULL),(1878095190,3372914,1,43676,1,1,1,'S',1,0.989583,48,844713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 47, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 48}}',21.0543,181937655,48830,NULL,'2023-12-11 05:50:32',1702273832,NULL),(1833434465,3372914,1,533313,0,1,1,'A',1,0.929412,85,679444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 73, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 85}}',21.3338,112496889,129272,NULL,'2014-12-21 00:50:41',1419123041,NULL),(1828059408,3372914,1,297853,0,1,1,'B',1,0.816667,56,366560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 24, \"great\": 233}, \"maximum_statistics\": {\"great\": 330}}',21.5493,96257586,190042,NULL,'2013-10-18 19:01:52',1382122912,NULL),(1833858811,3372914,1,553537,0,1,1,'B',1,0.834586,59,474172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 16, \"great\": 105, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 133}}',21.718,113710183,65157,NULL,'2015-01-25 16:44:38',1422204278,NULL),(1832329078,3372914,1,374115,0,1,1,'C',1,0.787719,65,399513,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 34, \"great\": 198, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',21.9034,110570698,264157,NULL,'2014-09-06 22:55:31',1410044131,NULL),(1844358726,3372914,1,229761,1,1,1,'S',1,0.95679,81,927820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 74, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 81}}',22.1038,130825502,143363,NULL,'2017-05-23 20:02:04',1495569724,NULL),(1831218149,3372914,1,61464,0,1,1,'B',1,0.819549,86,451248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 133}}',22.1957,108895340,83900,NULL,'2014-06-24 13:24:01',1403616241,NULL),(1827747436,3372914,1,190721,0,1,1,'B',1,0.880435,106,557247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 180}, \"maximum_statistics\": {\"great\": 230}}',22.2175,94765658,185276,NULL,'2013-10-02 22:18:59',1380752339,NULL),(1878079108,3372914,1,22225,1,1,1,'S',1,0.95614,57,882694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 52, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 57, \"legacy_combo_increase\": 2}}',22.4601,181937666,140850,NULL,'2023-12-11 05:52:20',1702273940,NULL),(1864076360,3372914,1,1230040,1,1,1,'S',1,0.95,40,802464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 36, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 40}}',22.5275,161234408,45234,NULL,'2021-04-25 06:52:03',1619333523,NULL),(1840296985,3372914,1,515521,1,1,1,'XH',1,1,38,1287173,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',22.6734,124738111,22698,NULL,'2016-06-22 05:17:06',1466572626,NULL),(1831182464,3372914,1,187590,0,1,1,'B',1,0.845845,120,399229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 15, \"great\": 273, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 373}}',23.1701,108606368,236854,NULL,'2014-06-11 17:12:59',1402506779,NULL),(1842857013,3372914,1,226053,1,1,1,'SH',1,0.994737,95,359729,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 94, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 95}}',23.2353,128780021,119821,NULL,'2017-01-31 16:37:06',1485880626,NULL),(1833578308,3372914,1,167409,0,1,1,'SH',1,0.976744,43,924597,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 41, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 43}}',23.2946,112904299,128595,NULL,'2015-01-04 10:11:47',1420366307,NULL),(1832693388,3372914,1,34207,0,1,1,'A',1,0.912698,42,662828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 53, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 8}}',23.3726,111319227,256416,NULL,'2014-10-16 17:51:03',1413481863,NULL),(1840345240,3372914,1,154606,1,1,1,'SH',1,0.989796,49,1025689,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49, \"legacy_combo_increase\": 2}}',23.6615,124738143,179481,NULL,'2016-06-22 05:20:20',1466572820,NULL),(1834161521,3372914,1,185153,0,1,1,'A',1,0.929412,85,751670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 73}, \"maximum_statistics\": {\"great\": 85}}',23.7987,114665817,56095,NULL,'2015-02-18 21:40:59',1424295659,NULL),(1839097258,3372914,1,124019,0,1,1,'C',1,0.720963,65,245082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 56, \"great\": 212, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 353}}',23.8134,122649515,122128,NULL,'2016-03-19 19:21:28',1458415288,NULL),(1831232410,3372914,1,20842,1,1,1,'B',1,0.863636,143,626856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 104, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 143, \"legacy_combo_increase\": 4}}',24.0128,108895456,190790,NULL,'2014-06-24 13:28:35',1403616515,NULL),(1844698668,3372914,1,818689,1,1,1,'S',1,0.979798,99,892906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 95, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 99}}',24.1974,131442735,57221,NULL,'2017-06-25 17:55:52',1498413352,NULL),(1833651472,3372914,1,492173,0,1,1,'S',1,0.970588,51,853586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 48}, \"maximum_statistics\": {\"great\": 51}}',24.3454,113026485,208675,NULL,'2015-01-07 21:24:16',1420665856,NULL),(1833232944,3372914,1,527710,0,1,1,'C',1,0.764535,60,316600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 41, \"great\": 223, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 344}}',24.4225,112038189,145304,NULL,'2014-11-25 22:49:22',1416955762,NULL),(1843026196,3372914,1,82003,1,1,1,'S',1,0.972727,55,815592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 52, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 55, \"legacy_combo_increase\": 1}}',24.8916,129025168,98955,NULL,'2017-02-13 21:40:57',1487022057,NULL),(1843026182,3372914,1,82003,1,1,1,'SH',1,0.981818,55,893972,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 53, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 55, \"legacy_combo_increase\": 1}}',24.9323,129025149,102089,NULL,'2017-02-13 21:39:33',1487021973,NULL),(1838144756,3372914,1,136553,0,1,1,'C',1,0.779548,180,106782,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 47, \"great\": 468, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 753}}',25.5807,121156318,242525,NULL,'2016-01-08 18:52:12',1452279132,NULL),(1832542332,3372914,1,453122,0,1,1,'A',1,0.933735,83,760307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 72, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 83}}',25.6007,111022941,148370,NULL,'2014-09-30 19:45:42',1412106342,NULL),(1844358737,3372914,1,229761,1,1,1,'S',1,0.969136,81,1030838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 76, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 81}}',25.7471,130825542,150875,NULL,'2017-05-23 20:04:41',1495569881,NULL),(3276444729,3372914,1,304210,1,1,1,'X',1,1,39,869076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 39}}',25.9762,184906126,64500,NULL,'2024-08-04 14:15:14',1722780914,NULL),(1832941688,3372914,1,272287,0,1,1,'A',1,0.938596,171,802136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 150, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 171}}',26.6931,111592531,135808,NULL,'2014-10-31 18:17:19',1414779439,NULL),(1839096601,3372914,1,258594,1,1,1,'S',1,0.980263,76,822794,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 73, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 76}}',27.0512,122609521,256540,NULL,'2016-03-18 02:57:47',1458269867,NULL),(1863994563,3372914,1,1528295,1,1,1,'C',1,0.712846,67,233140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 35, \"great\": 204, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 397}}',27.1228,161234290,122696,NULL,'2021-04-25 06:45:38',1619333138,NULL),(1832951744,3372914,1,77006,0,1,1,'B',1,0.887097,93,688073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 72, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 93}}',27.4106,111671038,191514,NULL,'2014-11-04 20:21:48',1415132508,NULL),(1833505845,3372914,1,43539,1,1,1,'A',1,0.944444,72,811418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 64, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 72, \"legacy_combo_increase\": 3}}',27.6077,112904651,130917,NULL,'2015-01-04 10:25:10',1420367110,NULL),(1844300199,3372914,1,556634,1,1,1,'SH',1,0.962366,93,894274,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 86, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 93, \"legacy_combo_increase\": 1}}',27.7668,130825692,151704,NULL,'2017-05-23 20:14:37',1495570477,NULL),(3276472694,3372914,1,104893,1,1,1,'A',1,0.943609,133,725648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 118, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 133, \"legacy_combo_increase\": 3}}',27.9112,184906205,216840,NULL,'2024-08-04 14:20:37',1722781237,NULL),(1832511781,3372914,1,256025,0,1,1,'S',1,0.993151,73,904006,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 72, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 73}}',28.1524,111042435,146120,NULL,'2014-10-01 22:28:00',1412202480,NULL),(1844358748,3372914,1,229761,1,1,1,'SH',1,0.981481,81,1181622,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 78, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 81}}',28.4227,130825604,151274,NULL,'2017-05-23 20:08:30',1495570110,NULL),(1864017570,3372914,1,386615,1,1,1,'S',1,0.969136,81,825985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 76, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 81}}',28.6211,161234333,147351,NULL,'2021-04-25 06:48:02',1619333282,NULL),(1844300378,3372914,1,272456,1,1,1,'S',1,0.98125,80,938119,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 77, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 80}}',28.6853,130825932,143360,NULL,'2017-05-23 20:37:19',1495571839,NULL),(1833552679,3372914,1,459605,0,1,1,'A',1,0.924779,113,698356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 96, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113}}',28.7721,112597536,149855,NULL,'2014-12-25 23:16:34',1419549394,NULL),(1843110626,3372914,1,994523,1,1,1,'S',1,0.98913,46,848249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 45, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 46}}',28.8004,129227584,76120,NULL,'2017-02-24 22:22:27',1487974947,NULL),(1842889966,3372914,1,179225,1,1,1,'A',1,0.929245,106,659445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 91, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 106}}',28.9629,128780080,187171,NULL,'2017-01-31 16:40:21',1485880821,NULL),(1833055097,3372914,1,51082,0,1,1,'S',1,0.980263,76,857777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 73, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 76, \"legacy_combo_increase\": 3}}',29.3464,111886829,122315,NULL,'2014-11-16 22:00:23',1416175223,NULL),(1878076428,3372914,1,16720,1,1,1,'S',1,0.981013,79,881059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 76, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 79}}',29.5219,181937680,97788,NULL,'2023-12-11 05:54:18',1702274058,NULL),(1844300192,3372914,1,556634,1,1,1,'S',1,0.973118,93,821860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 88, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 93, \"legacy_combo_increase\": 1}}',29.715,130825661,148832,NULL,'2017-05-23 20:12:41',1495570361,NULL),(1827892107,3372914,1,66675,0,1,1,'A',1,0.902439,183,581610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 201}, \"maximum_statistics\": {\"great\": 246}}',29.7517,95145044,277710,NULL,'2013-10-06 13:17:34',1381065454,NULL),(1878105962,3372914,1,54224,1,1,1,'S',1,0.970588,68,864914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 64, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 68}}',29.7623,181937623,77823,NULL,'2023-12-11 05:42:18',1702273338,NULL),(1840988488,3372914,1,938627,1,1,1,'XH',1,1,74,1201657,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',29.9733,125693661,113528,NULL,'2016-08-10 01:26:22',1470792382,NULL),(1844302115,3372914,1,190713,1,1,1,'S',1,0.981481,54,891678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 52, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 54}}',30.2227,130962907,166225,NULL,'2017-05-31 05:38:10',1496209090,NULL),(1861280899,3372914,1,1555810,1,1,1,'A',1,0.938679,106,716500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 93, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 106}}',30.2407,156924703,143168,NULL,'2020-12-16 22:24:07',1608157447,NULL),(1842856970,3372914,1,226053,1,1,1,'S',1,0.989474,95,950528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 93, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 95}}',30.4259,128779894,125105,NULL,'2017-01-31 16:28:01',1485880081,NULL),(1833233894,3372914,1,530822,1,1,1,'C',1,0.785429,83,104088,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 40, \"great\": 326, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 501}}',30.4264,112038227,158643,NULL,'2014-11-25 22:54:10',1416956050,NULL),(1864050821,3372914,1,1157639,1,1,1,'S',1,0.978022,91,830309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 87, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 91}}',30.5003,161234055,166492,NULL,'2021-04-25 06:33:22',1619332402,NULL),(1842856995,3372914,1,226053,1,1,1,'A',1,0.978947,58,1042368,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 92, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 95}}',30.7319,128779956,112631,NULL,'2017-01-31 16:32:53',1485880373,NULL),(1864636980,3372914,1,24530,0,1,1,'A',1,0.919811,88,689358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 91, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 106, \"legacy_combo_increase\": 9}}',30.9736,162146547,205866,NULL,'2021-05-20 20:03:03',1621540983,NULL),(1843138007,3372914,1,315867,1,1,1,'D',1,0.687713,140,108068,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 663, \"miss\": 309, \"great\": 1079, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 2051}}',31.0052,129038989,714744,NULL,'2017-02-14 18:04:18',1487095458,NULL),(1833175041,3372914,1,426548,1,1,1,'C',1,0.784768,57,332134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 33, \"great\": 205, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 302}}',31.2253,112021512,111624,NULL,'2014-11-24 20:08:01',1416859681,NULL),(1842906870,3372914,1,724342,1,1,1,'S',1,0.975,100,782994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 95, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 100}}',31.3159,128780141,162772,NULL,'2017-01-31 16:44:36',1485881076,NULL),(1839043530,3372914,1,26470,1,1,1,'A',1,0.942177,80,673966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 132, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 2}}',31.7217,122602790,110696,NULL,'2016-03-17 18:07:29',1458238049,NULL),(1832547503,3372914,1,411192,1,1,1,'A',1,0.929448,139,736694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 144, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 163}}',31.8477,111042358,201920,NULL,'2014-10-01 22:19:24',1412201964,NULL),(1839026170,3372914,1,94003,1,1,1,'X',1,1,77,925666,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 77}}',31.9544,122609631,156720,NULL,'2016-03-18 03:10:23',1458270623,NULL),(1861267085,3372914,1,469419,1,1,1,'S',1,0.984043,94,831860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 91, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 94}}',31.9675,156925267,93152,NULL,'2020-12-16 22:54:46',1608159286,NULL),(1861277705,3372914,1,223337,1,1,1,'S',1,0.959184,98,849840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 90, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 98}}',32.2134,156924985,173125,NULL,'2020-12-16 22:39:11',1608158351,NULL),(1842856979,3372914,1,226053,1,1,1,'S',1,0.989474,95,1000644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 93, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 95}}',32.6211,128779915,124465,NULL,'2017-01-31 16:29:45',1485880185,NULL),(1842889975,3372914,1,179225,1,1,1,'A',1,0.929245,106,684173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 91, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 106}}',32.7784,128780112,172720,NULL,'2017-01-31 16:42:29',1485880949,NULL),(1831234285,3372914,1,254650,0,1,1,'B',1,0.896396,111,706090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 88, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 111}}',32.8528,108895519,215070,NULL,'2014-06-24 13:31:36',1403616696,NULL),(1864711566,3372914,1,207660,1,1,1,'B',1,0.893382,272,663702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 214, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 272, \"legacy_combo_increase\": 2}}',32.9211,162145765,364774,NULL,'2021-05-20 19:38:11',1621539491,NULL),(1855054446,3372914,1,801011,1,1,1,'S',1,0.961832,131,820506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 121, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 131}}',33.0487,147348946,178156,NULL,'2019-11-23 18:53:38',1574535218,NULL),(1833811004,3372914,1,351358,0,1,1,'A',1,0.970414,151,815670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 161, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 169}}',33.0789,113657727,157511,NULL,'2015-01-24 14:06:12',1422108372,NULL),(1855102223,3372914,1,155912,1,1,1,'S',1,0.97482,139,810543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 132, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 139}}',33.2441,147349068,111123,NULL,'2019-11-23 19:00:55',1574535655,NULL),(1832548492,3372914,1,30329,1,1,1,'A',1,0.903226,136,678277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 176, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 5}}',33.2912,111042234,327982,NULL,'2014-10-01 22:00:42',1412200842,NULL),(1861270838,3372914,1,1769735,1,1,1,'S',1,0.961538,299,812822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 276, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 299}}',33.4718,156941519,306588,NULL,'2020-12-17 13:28:41',1608211721,NULL),(1864076426,3372914,1,1230040,1,1,1,'B',1,0.8875,40,747895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 31, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 40}}',33.8117,161234465,40006,NULL,'2021-04-25 06:55:02',1619333702,NULL),(1839365886,3372914,1,124348,1,1,1,'A',1,0.943396,53,761709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 47}, \"maximum_statistics\": {\"great\": 53}}',33.8233,123074357,110319,NULL,'2016-04-07 07:42:33',1460014953,NULL),(1839011840,3372914,1,3519,0,1,1,'XH',1,1,96,313248,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96}}',33.9364,122608743,67200,NULL,'2016-03-18 01:36:10',1458264970,NULL),(1843186355,3372914,1,353997,1,1,1,'S',1,0.952381,105,774914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 95, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 105}}',34.2408,129229592,111721,NULL,'2017-02-25 01:07:01',1487984821,NULL),(1832589558,3372914,1,380204,1,1,1,'A',1,0.943548,372,818121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 330, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 372}}',34.6436,110991944,405516,NULL,'2014-09-28 22:30:45',1411943445,NULL),(1843043598,3372914,1,42932,1,1,1,'S',1,0.993506,77,928498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 76, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 77}}',34.6627,129025034,88360,NULL,'2017-02-13 21:30:54',1487021454,NULL),(1831212807,3372914,1,10819,0,1,1,'B',1,0.835878,66,418884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 28, \"great\": 292, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 393}}',34.7559,108914870,205430,NULL,'2014-06-25 13:01:49',1403701309,NULL),(1842913477,3372914,1,647361,1,1,1,'B',1,0.813375,56,364089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 65, \"great\": 468, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 643}}',35.0405,128779871,284386,NULL,'2017-01-31 16:26:14',1485879974,NULL),(1864076366,3372914,1,1230040,1,1,1,'X',1,1,40,993791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 40}}',35.0501,161234430,48250,NULL,'2021-04-25 06:53:11',1619333591,NULL),(1832890835,3372914,1,144062,0,1,1,'A',1,0.959459,92,703071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 172, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 185, \"legacy_combo_increase\": 1}}',35.0509,111687377,183169,NULL,'2014-11-05 22:14:21',1415225661,NULL),(1861194105,3372914,1,34684,1,1,1,'S',1,0.960317,189,757098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 174, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 189}}',35.0754,156924801,162060,NULL,'2020-12-16 22:28:48',1608157728,NULL),(1839096800,3372914,1,44882,1,1,1,'B',1,0.846501,75,444669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 31, \"great\": 338, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 443}}',35.1443,122602937,195298,NULL,'2016-03-17 18:18:11',1458238691,NULL),(1839216051,3372914,1,469809,1,1,1,'S',1,0.975,120,887389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 114, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 120}}',35.2136,122788338,93059,NULL,'2016-03-25 22:14:44',1458944084,NULL),(1843043615,3372914,1,42932,1,1,1,'XH',1,1,77,995565,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 77}}',35.2358,129025089,88508,NULL,'2017-02-13 21:34:55',1487021695,NULL),(1839366061,3372914,1,124349,0,1,1,'C',1,0.773923,98,335901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 46, \"great\": 275, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 418}}',35.3184,123074337,175466,NULL,'2016-04-07 07:40:20',1460014820,NULL),(1832502708,3372914,1,399042,0,1,1,'B',1,0.857542,326,521743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 30, \"great\": 542, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 716}}',35.3515,111126246,455076,NULL,'2014-10-05 22:41:58',1412548918,NULL),(1842939694,3372914,1,206863,0,1,1,'B',1,0.89521,133,595688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 271, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 334}}',35.438,128780487,258341,NULL,'2017-01-31 17:11:10',1485882670,NULL),(1861270851,3372914,1,1769735,1,1,1,'S',1,0.953177,299,833230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 271, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 299}}',35.4527,156941717,306290,NULL,'2020-12-17 13:37:57',1608212277,NULL),(1861194110,3372914,1,34684,1,1,1,'S',1,0.955026,189,789930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 172, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 189}}',35.7101,156924936,164335,NULL,'2020-12-16 22:35:37',1608158137,NULL),(1833045740,3372914,1,49311,1,1,1,'C',1,0.780686,75,167379,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 46, \"great\": 357, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 554}}',35.87,111899321,215896,NULL,'2014-11-17 18:21:44',1416248504,NULL),(1833093343,3372914,1,81042,0,1,1,'C',1,0.77116,118,384539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 29, \"great\": 202, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 319}}',35.9186,111765212,191190,NULL,'2014-11-09 21:28:13',1415568493,NULL),(1832601203,3372914,1,279375,1,1,1,'A',1,0.940994,161,800175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 142, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 161}}',35.9828,111319157,445375,NULL,'2014-10-16 17:44:53',1413481493,NULL),(1835062446,3372914,1,515547,1,1,1,'B',1,0.82548,233,468791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 28, \"great\": 401, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 573}}',36.013,116151222,415212,NULL,'2015-04-30 20:07:31',1430424451,NULL),(1861277701,3372914,1,223337,1,1,1,'S',1,0.984694,98,866407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 95, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 98}}',36.0294,156924960,175263,NULL,'2020-12-16 22:37:26',1608158246,NULL),(1832548482,3372914,1,30328,1,1,1,'S',1,0.957865,178,787121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 163, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 178, \"legacy_combo_increase\": 10}}',36.1169,111042211,342314,NULL,'2014-10-01 21:57:44',1412200664,NULL),(1839059083,3372914,1,520476,1,1,1,'X',1,1,84,979152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 84}}',36.197,122609384,147180,NULL,'2016-03-18 02:42:02',1458268922,NULL),(1843154316,3372914,1,621327,1,1,1,'S',1,0.956221,217,921168,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 198}, \"maximum_statistics\": {\"great\": 217}}',36.3112,129229382,175775,NULL,'2017-02-25 00:52:56',1487983976,NULL),(1861267028,3372914,1,207662,1,1,1,'S',1,0.971963,214,828728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 202, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 214}}',36.3895,156925084,271837,NULL,'2020-12-16 22:44:03',1608158643,NULL),(1864650749,3372914,1,1349229,1,1,1,'A',1,0.907986,288,717658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 235, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 288}}',36.4058,162145839,285304,NULL,'2021-05-20 19:40:38',1621539638,NULL),(1843027140,3372914,1,82288,1,1,1,'A',1,0.922222,131,688480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 116, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 135}}',36.5459,129025193,136622,NULL,'2017-02-13 21:42:47',1487022167,NULL),(1833524696,3372914,1,453446,1,1,1,'S',1,0.993464,153,945962,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 153}}',36.7049,112904845,344420,NULL,'2015-01-04 10:33:00',1420367580,NULL),(1833506180,3372914,1,3670,0,1,1,'S',1,0.975472,265,854577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 252, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 265}}',36.7601,112679667,263992,NULL,'2014-12-29 16:27:53',1419870473,NULL),(1842964599,3372914,1,74206,1,1,1,'S',1,0.96875,112,853794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 105, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 112}}',37.0027,128780515,94160,NULL,'2017-01-31 17:13:30',1485882810,NULL),(1833527907,3372914,1,454290,0,1,1,'B',1,0.886973,70,533275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 215, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 261}}',37.3635,112597560,139930,NULL,'2014-12-25 23:18:18',1419549498,NULL),(1831211887,3372914,1,10818,0,1,1,'A',1,0.918182,129,663725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 191, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 220}}',37.3685,108914752,123060,NULL,'2014-06-25 12:56:59',1403701019,NULL),(1838681124,3372914,1,31587,1,1,1,'A',1,0.929648,189,713689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 176, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 199, \"legacy_combo_increase\": 4}}',37.8266,121989095,264546,NULL,'2016-02-16 17:55:13',1455645313,NULL),(1842999484,3372914,1,1072455,1,1,1,'S',1,0.980392,51,859067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 49, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 51}}',38.0546,129024913,51725,NULL,'2017-02-13 21:22:13',1487020933,NULL),(1861280905,3372914,1,1555810,1,1,1,'S',1,0.957547,106,824658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 97, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 106}}',38.1934,156924735,155535,NULL,'2020-12-16 22:26:04',1608157564,NULL),(1864702447,3372914,1,60996,1,1,1,'B',1,0.874074,206,607180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 210}, \"maximum_statistics\": {\"great\": 270}}',38.4919,162145975,209644,NULL,'2021-05-20 19:44:32',1621539872,NULL),(1834083807,3372914,1,499617,1,1,1,'A',1,0.978873,260,826405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 275, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 284}}',38.5913,114232591,230827,NULL,'2015-02-07 23:26:33',1423351593,NULL),(1832946612,3372914,1,207662,0,1,1,'A',1,0.96729,208,855905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 203, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 214}}',38.5978,111670974,266465,NULL,'2014-11-04 20:15:00',1415132100,NULL),(1832284277,3372914,1,395283,1,1,1,'X',1,1,137,1012405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137}, \"maximum_statistics\": {\"great\": 137}}',38.674,110558183,91950,NULL,'2014-09-06 11:38:58',1410003538,NULL),(1839009361,3372914,1,277318,1,1,1,'S',1,0.989286,140,910399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 137, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 140}}',38.9558,122608520,273670,NULL,'2016-03-18 01:12:31',1458263551,NULL),(1832710160,3372914,1,211098,1,1,1,'S',1,0.977477,111,872670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 106, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 111}}',39.0813,111319040,186300,NULL,'2014-10-16 17:34:28',1413480868,NULL),(1864696330,3372914,1,470316,1,1,1,'A',1,0.919087,109,634708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 209, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 241}}',39.2779,162146281,157545,NULL,'2021-05-20 19:54:04',1621540444,NULL),(1839117970,3372914,1,49478,1,1,1,'X',1,1,185,1027593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 185}}',39.3059,122609565,242211,NULL,'2016-03-18 03:02:28',1458270148,NULL),(1832641876,3372914,1,190507,0,1,1,'A',1,0.962547,126,780296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 252, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 267}}',39.4585,111319019,217105,NULL,'2014-10-16 17:32:43',1413480763,NULL),(1843220683,3372914,1,674393,1,1,1,'A',1,0.930921,279,805517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 266}, \"maximum_statistics\": {\"great\": 304}}',39.6652,129229437,230408,NULL,'2017-02-25 00:56:44',1487984204,NULL),(1842906880,3372914,1,724342,1,1,1,'S',1,0.99,100,883347,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 98, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 100}}',39.7709,128780171,173200,NULL,'2017-01-31 16:46:44',1485881204,NULL),(1838735547,3372914,1,255309,0,1,1,'B',1,0.895833,162,591393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 30, \"great\": 429, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 504}}',39.7802,121989218,336823,NULL,'2016-02-16 18:04:53',1455645893,NULL),(3276431008,3372914,1,503493,1,1,1,'X',1,1,44,886842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 44}}',39.8436,184906087,54432,NULL,'2024-08-04 14:12:36',1722780756,NULL),(1864067403,3372914,1,1473184,1,1,1,'A',1,0.942222,225,794900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 199, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 225}}',39.9157,161234115,197232,NULL,'2021-04-25 06:36:30',1619332590,NULL),(1838647172,3372914,1,92029,1,1,1,'B',1,0.878099,105,539293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 242}}',40.0439,121989163,149060,NULL,'2016-02-16 18:00:39',1455645639,NULL),(1861209175,3372914,1,1900907,1,1,1,'A',1,0.927536,205,743726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 178, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 207}}',40.671,156925204,181588,NULL,'2020-12-16 22:50:43',1608159043,NULL),(1833057059,3372914,1,51221,1,1,1,'B',1,0.851156,105,271341,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 22, \"great\": 265, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 346, \"legacy_combo_increase\": 14}}',40.9158,111759840,336050,NULL,'2014-11-09 15:09:04',1415545744,NULL),(3276498094,3372914,1,279375,1,1,1,'S',1,0.978261,161,837486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 154, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 161}}',40.9631,184906258,438788,NULL,'2024-08-04 14:25:29',1722781529,NULL),(1842964397,3372914,1,74208,1,1,1,'A',1,0.940476,168,765137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 148, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 168, \"legacy_combo_increase\": 1}}',40.9985,128780532,146432,NULL,'2017-01-31 17:15:11',1485882911,NULL),(1832631979,3372914,1,223973,1,1,1,'S',1,0.985782,211,934976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 205, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 211}}',41.035,111319104,202670,NULL,'2014-10-16 17:40:10',1413481210,NULL),(1839100976,3372914,1,325711,1,1,1,'X',1,1,90,941597,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 90}}',41.3485,122607856,117020,NULL,'2016-03-18 00:19:55',1458260395,NULL),(1855135786,3372914,1,943987,1,1,1,'S',1,0.974843,159,899977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 151, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 159}}',41.4001,147348834,163310,NULL,'2019-11-23 18:46:07',1574534767,NULL),(1832478651,3372914,1,2650,1,1,1,'B',1,0.877577,114,558570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 303, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 388, \"legacy_combo_increase\": 3}}',41.4992,111042255,325830,NULL,'2014-10-01 22:03:35',1412201015,NULL),(1833335933,3372914,1,373635,1,1,1,'A',1,0.955793,169,726454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 307, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 328}}',41.7244,112317177,222802,NULL,'2014-12-11 21:15:20',1418332520,NULL),(1864076464,3372914,1,1230041,1,1,1,'A',1,0.905263,88,726306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 81, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 95}}',41.8926,161234501,55920,NULL,'2021-04-25 06:56:41',1619333801,NULL),(1839045752,3372914,1,441525,1,1,1,'S',1,0.966527,239,869548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 223, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 239}}',42.0687,122608236,328910,NULL,'2016-03-18 00:48:52',1458262132,NULL),(1839019286,3372914,1,281362,1,1,1,'S',1,0.977352,287,922057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 274, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 287}}',42.0839,122607491,433821,NULL,'2016-03-17 23:48:06',1458258486,NULL),(1878105980,3372914,1,54224,1,1,1,'A',1,0.919118,68,793427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 57, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 68}}',42.1861,181937631,71057,NULL,'2023-12-11 05:43:42',1702273422,NULL),(1833778931,3372914,1,523704,1,1,1,'S',1,0.985185,135,912287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 131, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 135}}',42.2892,113678509,114981,NULL,'2015-01-25 01:11:17',1422148277,NULL),(1861228488,3372914,1,1795269,1,1,1,'S',1,0.954674,353,800979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 321}, \"maximum_statistics\": {\"great\": 353}}',42.4262,156941328,333192,NULL,'2020-12-17 13:19:41',1608211181,NULL),(1861229324,3372914,1,166278,1,1,1,'S',1,0.985401,137,875436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 133, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 137}}',42.4596,156941402,247685,NULL,'2020-12-17 13:23:12',1608211392,NULL),(1843048171,3372914,1,1035927,1,1,1,'S',1,0.98694,268,864999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 268}}',42.5234,129024999,293653,NULL,'2017-02-13 21:28:16',1487021296,NULL),(1864079380,3372914,1,246112,1,1,1,'A',1,0.947273,201,749715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 248, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 275}}',42.574,161233866,253674,NULL,'2021-04-25 06:23:34',1619331814,NULL),(1839117824,3372914,1,49387,1,1,1,'S',1,0.9525,200,796814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 181, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 200, \"legacy_combo_increase\": 2}}',42.686,122609600,329695,NULL,'2016-03-18 03:07:33',1458270453,NULL),(1842907108,3372914,1,724345,1,1,1,'S',1,0.955466,247,801132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 225, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 247}}',42.7329,128780217,255214,NULL,'2017-01-31 16:50:15',1485881415,NULL),(1864650980,3372914,1,1556734,1,1,1,'B',1,0.898268,231,673167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 184, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 231}}',42.8198,162146442,218626,NULL,'2021-05-20 19:59:35',1621540775,NULL),(1833171110,3372914,1,425707,1,1,1,'B',1,0.872521,166,167234,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 279, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 353}}',42.8841,112021487,144738,NULL,'2014-11-24 20:05:43',1416859543,NULL),(1833485388,3372914,1,393207,1,1,1,'S',1,0.986842,152,974950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 148}, \"maximum_statistics\": {\"great\": 152}}',42.9604,112401171,122225,NULL,'2014-12-16 00:27:44',1418689664,NULL),(3276426773,3372914,1,503493,1,1,1,'X',1,1,44,933916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 44}}',43.2529,184906073,53600,NULL,'2024-08-04 14:11:46',1722780706,NULL),(1842940395,3372914,1,206864,1,1,1,'S',1,0.965854,205,891971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 191}, \"maximum_statistics\": {\"great\": 205}}',44.2053,128780439,270130,NULL,'2017-01-31 17:07:29',1485882449,NULL),(1843347299,3372914,1,1056368,1,1,1,'A',1,0.966981,180,785238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 6, \"great\": 204, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 212}}',45.4301,129321981,250115,NULL,'2017-03-02 04:38:42',1488429522,NULL),(1844697170,3372914,1,818682,1,1,1,'A',1,0.940984,243,757109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 272, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 305}}',45.4319,131442773,259760,NULL,'2017-06-25 17:58:51',1498413531,NULL),(1833510370,3372914,1,452050,1,1,1,'B',1,0.892768,102,164817,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 39, \"great\": 669, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 802}}',45.8188,112905027,317895,NULL,'2015-01-04 10:40:02',1420368002,NULL),(1864076444,3372914,1,1230041,1,1,1,'A',1,0.942105,95,790952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 84, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 95}}',45.9619,161234489,59608,NULL,'2021-04-25 06:55:52',1619333752,NULL),(1878125076,3372914,1,1395149,1,1,1,'S',1,0.997297,185,902635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 184, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 185}}',46.1063,181937607,258638,NULL,'2023-12-11 05:38:50',1702273130,NULL),(1872008215,3372914,1,1920739,1,1,1,'S',1,0.992308,260,910782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 256, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 260}}',46.4682,173012497,262483,NULL,'2022-07-01 11:56:22',1656676582,NULL),(1861206582,3372914,1,938628,1,1,1,'A',1,0.926396,197,816033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 168}, \"maximum_statistics\": {\"great\": 197}}',46.5031,156925156,149310,NULL,'2020-12-16 22:48:09',1608158889,NULL),(1842921154,3372914,1,655334,1,1,1,'S',1,0.951542,454,812205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 410, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 454}}',47.1292,128779678,497684,NULL,'2017-01-31 16:12:21',1485879141,NULL),(1833217802,3372914,1,443544,1,1,1,'A',1,0.944444,126,904630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',47.36,112021714,107120,NULL,'2014-11-24 20:24:52',1416860692,NULL),(1839093444,3372914,1,754323,1,1,1,'S',1,0.989655,290,931016,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 284, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 290}}',48.1788,122608399,472760,NULL,'2016-03-18 01:00:09',1458262809,NULL),(1863994489,3372914,1,1527898,1,1,1,'B',1,0.869883,183,548314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 259, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 342}}',48.7703,161234240,230002,NULL,'2021-04-25 06:42:54',1619332974,NULL),(1843043632,3372914,1,42932,1,1,1,'S',1,0.961039,77,895996,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 71, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 77}}',49.7059,129025104,81113,NULL,'2017-02-13 21:36:15',1487021775,NULL),(1843186426,3372914,1,353998,1,1,1,'S',1,0.977679,112,859170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 107, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 112}}',50.6855,129229558,126939,NULL,'2017-02-25 01:04:24',1487984664,NULL),(1864091770,3372914,1,592673,1,1,1,'X',1,1,81,967962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 81}}',50.7003,161233784,93370,NULL,'2021-04-25 06:19:48',1619331588,NULL),(1833505853,3372914,1,43540,1,1,1,'S',1,0.952381,189,241952,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 171, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 189, \"legacy_combo_increase\": 2}}',51.1082,112904527,170130,NULL,'2015-01-04 10:20:32',1420366832,NULL),(1839024121,3372914,1,226321,1,1,1,'S',1,0.976974,152,886673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 145, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 1}}',51.8223,122609303,203130,NULL,'2016-03-18 02:33:39',1458268419,NULL),(1839023600,3372914,1,226318,1,1,1,'X',1,1,90,958524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 90}}',51.9915,122609266,158020,NULL,'2016-03-18 02:29:27',1458268167,NULL),(1839116285,3372914,1,270139,1,1,1,'S',1,0.988571,175,927624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 171, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 175}}',52.0088,122602345,203870,NULL,'2016-03-17 17:39:54',1458236394,NULL),(1843223121,3372914,1,983897,1,1,1,'S',1,0.982456,114,936147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 110, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 114}}',52.2708,129227600,111392,NULL,'2017-02-24 22:23:27',1487975007,NULL),(1833197300,3372914,1,435988,1,1,1,'S',1,0.953804,184,862258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 167, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 184}}',53.3101,112021745,159428,NULL,'2014-11-24 20:27:27',1416860847,NULL),(1839050086,3372914,1,572062,1,1,1,'X',1,1,247,1026040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 247}}',53.9468,122608970,322270,NULL,'2016-03-18 02:01:33',1458266493,NULL),(1833171558,3372914,1,425708,0,1,1,'A',1,0.936992,147,700319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 220, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 246}}',54.1517,112021051,177962,NULL,'2014-11-24 19:18:56',1416856736,NULL),(1833562783,3372914,1,333012,1,1,1,'A',1,0.981443,361,829777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 468, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 485}}',55.0051,112597123,440054,NULL,'2014-12-25 22:35:57',1419546957,NULL),(1832989441,3372914,1,315826,0,1,1,'S',1,0.983452,423,938183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 409, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 423}}',55.0373,111899154,495935,NULL,'2014-11-17 18:06:25',1416247585,NULL),(1840652024,3372914,1,752331,1,1,1,'A',1,0.909412,160,593326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 366, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 425}}',55.0677,125106908,379766,NULL,'2016-07-10 15:50:57',1468165857,NULL),(1842907119,3372914,1,724345,1,1,1,'S',1,0.97166,247,893834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 233, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 247}}',55.5464,128780371,267298,NULL,'2017-01-31 17:02:17',1485882137,NULL),(1842921167,3372914,1,655334,1,1,1,'S',1,0.964758,454,897115,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 422, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 454}}',58.7888,128779812,523394,NULL,'2017-01-31 16:20:43',1485879643,NULL),(1839101611,3372914,1,326759,1,1,1,'S',1,0.988764,178,970373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 174, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 178}}',58.9273,122607891,210600,NULL,'2016-03-18 00:23:06',1458260586,NULL),(1839029379,3372914,1,815386,1,1,1,'A',1,0.952326,512,806343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 780, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 860}}',64.9849,122603133,860586,NULL,'2016-03-17 18:31:52',1458239512,NULL),(1839052212,3372914,1,29130,1,1,1,'S',1,0.990331,362,909170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 355}, \"maximum_statistics\": {\"great\": 362}}',69.5875,122602865,384823,NULL,'2016-03-17 18:12:42',1458238362,NULL),(1839232403,3372914,1,270141,1,1,1,'S',1,0.966797,256,884239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 256}}',69.7472,122788503,271813,NULL,'2016-03-25 22:23:51',1458944631,NULL),(1833228635,3422457,1,57783,0,1,1,'C',1,0.705556,36,341033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 51}, \"maximum_statistics\": {\"great\": 90}}',11.9148,112105147,112802,NULL,'2014-11-29 17:01:14',1417280474,NULL),(1833822788,3422457,1,401345,0,1,1,'A',1,0.94,25,727042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 22}, \"maximum_statistics\": {\"great\": 25}}',12.0695,113392057,109656,NULL,'2015-01-17 14:59:49',1421506789,NULL),(1836084421,3422457,1,17906,0,1,1,'B',1,0.805882,69,483538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 57, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 85, \"legacy_combo_increase\": 2}}',12.8647,117943801,154494,NULL,'2015-07-28 20:37:19',1438115839,NULL),(1833444547,3422457,1,537528,1,1,1,'A',1,0.9,38,639390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 34}, \"maximum_statistics\": {\"great\": 40}}',13.5889,112470515,55258,NULL,'2014-12-19 20:55:07',1419022507,NULL),(1831895631,3422457,1,453122,0,1,1,'B',1,0.819277,35,411976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 59}, \"maximum_statistics\": {\"great\": 83}}',14.1961,109886629,79465,NULL,'2014-08-06 17:52:42',1407347562,NULL),(1844049046,3422457,1,666081,0,1,1,'C',1,0.705394,62,228789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 24, \"great\": 123, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 241}}',15.2892,130520028,82738,NULL,'2017-05-07 02:21:10',1494123670,NULL),(1832345849,3422457,1,155555,0,1,1,'B',1,0.813433,22,444184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 50}, \"maximum_statistics\": {\"great\": 67}}',15.5617,110714187,121397,NULL,'2014-09-14 06:02:46',1410674566,NULL),(1831947538,3422457,1,58892,0,1,1,'C',1,0.798479,57,344560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 182}, \"maximum_statistics\": {\"great\": 263, \"legacy_combo_increase\": 1}}',15.9812,109886701,182850,NULL,'2014-08-06 17:58:15',1407347895,NULL),(1833137972,3422457,1,190372,0,1,1,'B',1,0.869565,39,585041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 56}, \"maximum_statistics\": {\"great\": 69}}',16.7587,112104650,111207,NULL,'2014-11-29 16:29:41',1417278581,NULL),(1836094681,3422457,1,698873,0,1,1,'A',1,0.938776,49,733680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 43}, \"maximum_statistics\": {\"great\": 49}}',16.9831,117943603,101039,NULL,'2015-07-28 20:20:19',1438114819,NULL),(1833246771,3422457,1,226318,0,1,1,'B',1,0.833333,24,489066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 68}, \"maximum_statistics\": {\"great\": 90}}',17.8104,112239141,110970,NULL,'2014-12-07 08:59:40',1417942780,NULL),(1833876305,3422457,1,124283,0,1,1,'B',1,0.825581,75,491142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 96}, \"maximum_statistics\": {\"great\": 129}}',18.4621,113783423,133714,NULL,'2015-01-27 18:14:33',1422382473,NULL),(1834275365,3422457,1,5168,0,1,1,'A',1,0.91,100,647642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 82}, \"maximum_statistics\": {\"great\": 100}}',18.7261,114836309,66112,NULL,'2015-02-27 08:51:13',1425027073,NULL),(1833899585,3422457,1,392787,1,1,1,'C',1,0.768924,142,395235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 33, \"great\": 168}, \"maximum_statistics\": {\"great\": 251}}',19.0453,114098435,205984,NULL,'2015-02-04 18:00:47',1423072847,NULL),(1828041641,3422457,1,206220,0,1,1,'B',1,0.899194,124,614629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 99}, \"maximum_statistics\": {\"great\": 124}}',20.3126,96474884,68194,NULL,'2013-10-20 13:53:51',1382277231,NULL),(1844012082,3422457,1,505086,0,1,1,'C',1,0.751046,62,282894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 36, \"great\": 156}, \"maximum_statistics\": {\"great\": 239}}',20.3151,130519973,75062,NULL,'2017-05-07 02:17:40',1494123460,NULL),(1870726338,3422457,1,2365348,1,1,1,'A',1,0.901786,68,589393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 112}}',20.8065,171090241,57001,NULL,'2022-04-10 09:53:19',1649584399,NULL),(1836346752,3422457,1,175714,0,1,1,'C',1,0.790598,54,328320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 16, \"great\": 84}, \"maximum_statistics\": {\"great\": 117}}',20.9745,118287247,40482,NULL,'2015-08-13 15:38:26',1439480306,NULL),(1832692559,3422457,1,484573,0,1,1,'B',1,0.887755,93,594610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 78}, \"maximum_statistics\": {\"great\": 98}}',20.9829,111155809,64573,NULL,'2014-10-07 18:04:54',1412705094,NULL),(1833754564,3422457,1,486510,0,1,1,'SH',1,0.982759,29,953564,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 28}, \"maximum_statistics\": {\"great\": 29}}',21.5208,113708933,39407,NULL,'2015-01-25 16:02:35',1422201755,NULL),(1833875389,3422457,1,574287,1,1,1,'A',1,0.914286,105,765638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 87}, \"maximum_statistics\": {\"great\": 105}}',22.2088,113647055,109930,NULL,'2015-01-24 09:36:42',1422092202,NULL),(1833441039,3422457,1,78017,0,1,1,'S',1,0.96875,48,718182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 45}, \"maximum_statistics\": {\"great\": 48}}',22.6723,112490081,120318,NULL,'2014-12-20 16:41:22',1419093682,NULL),(1842737313,3422457,1,983897,0,1,1,'B',1,0.859649,40,444982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 92, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 114}}',23.3689,128556986,51055,NULL,'2017-01-19 17:24:33',1484846673,NULL),(1833279515,3422457,1,265105,0,1,1,'C',1,0.799679,42,368600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 49, \"great\": 236}, \"maximum_statistics\": {\"great\": 312, \"legacy_combo_increase\": 2}}',23.5579,112239371,277628,NULL,'2014-12-07 09:12:18',1417943538,NULL),(1870809675,3422457,1,2365347,1,1,1,'B',1,0.848214,98,492343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 128}, \"maximum_statistics\": {\"great\": 168}}',23.7635,171344252,97190,NULL,'2022-04-21 13:21:27',1650547287,NULL),(1870824198,3422457,1,556948,0,1,1,'B',1,0.800469,64,355180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 146}, \"maximum_statistics\": {\"great\": 213}}',24.0195,171266028,74601,NULL,'2022-04-17 20:35:44',1650227744,NULL),(1833980732,3422457,1,320350,0,1,1,'S',1,0.963415,41,744448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 38}, \"maximum_statistics\": {\"great\": 41}}',24.5907,114103351,56209,NULL,'2015-02-04 21:38:13',1423085893,NULL),(1833886967,3422457,1,155912,0,1,1,'A',1,0.928058,117,617813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 120}, \"maximum_statistics\": {\"great\": 139}}',24.7482,113783361,86000,NULL,'2015-01-27 18:12:31',1422382351,NULL),(1833874039,3422457,1,319329,0,1,1,'S',1,0.979592,49,786867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 47}, \"maximum_statistics\": {\"great\": 49}}',25.0958,113648897,112878,NULL,'2015-01-24 10:29:28',1422095368,NULL),(1842759650,3422457,1,994523,0,1,1,'S',1,0.978261,46,754151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 46}}',25.2946,128556946,70240,NULL,'2017-01-19 17:22:08',1484846528,NULL),(1836171790,3422457,1,444823,1,1,1,'B',1,0.89196,79,534613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 199}}',25.7357,117943581,92815,NULL,'2015-07-28 20:18:21',1438114701,NULL),(1836129948,3422457,1,156722,0,1,1,'B',1,0.89375,112,623248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 135}, \"maximum_statistics\": {\"great\": 160}}',25.8575,117943909,208921,NULL,'2015-07-28 20:44:57',1438116297,NULL),(1833777557,3422457,1,155930,0,1,1,'S',1,0.9875,80,830762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 78}, \"maximum_statistics\": {\"great\": 80}}',25.8865,113709055,171937,NULL,'2015-01-25 16:06:23',1422201983,NULL),(1833391320,3422457,1,520476,1,1,1,'S',1,0.964286,84,851526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 78}, \"maximum_statistics\": {\"great\": 84}}',26.1368,112451483,129325,NULL,'2014-12-18 21:26:23',1418937983,NULL),(1832585693,3422457,1,419609,0,1,1,'A',1,0.93913,115,715147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 101}, \"maximum_statistics\": {\"great\": 115, \"legacy_combo_increase\": 1}}',27.2446,111075947,112126,NULL,'2014-10-03 18:03:08',1412359388,NULL),(1834369106,3422457,1,549275,0,1,1,'A',1,0.944,125,760169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 111}, \"maximum_statistics\": {\"great\": 125}}',27.7209,114858924,81143,NULL,'2015-02-28 09:35:51',1425116151,NULL),(1833764210,3422457,1,455453,0,1,1,'S',1,0.969512,82,779400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 77}, \"maximum_statistics\": {\"great\": 82}}',27.8637,113701487,132294,NULL,'2015-01-25 12:46:33',1422189993,NULL),(1833800733,3422457,1,225046,0,1,1,'A',1,0.945378,88,770852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 109}, \"maximum_statistics\": {\"great\": 119}}',28.2501,113390189,130397,NULL,'2015-01-17 14:20:24',1421504424,NULL),(1833778980,3422457,1,256501,0,1,1,'A',1,0.933121,137,698238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 138}, \"maximum_statistics\": {\"great\": 157}}',28.5354,113709353,391950,NULL,'2015-01-25 16:15:43',1422202543,NULL),(1833849394,3422457,1,517476,0,1,1,'S',1,0.965517,87,787650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 81}, \"maximum_statistics\": {\"great\": 87}}',28.6452,113647859,43656,NULL,'2015-01-24 10:01:09',1422093669,NULL),(1833279633,3422457,1,310871,0,1,1,'A',1,0.94382,79,681948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 89}}',29.2872,112196997,96818,NULL,'2014-12-05 10:06:38',1417773998,NULL),(1834302650,3422457,1,487592,0,1,1,'A',1,0.917949,72,588582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 170}, \"maximum_statistics\": {\"great\": 195}}',29.5093,114858961,96846,NULL,'2015-02-28 09:38:01',1425116281,NULL),(1833381987,3422457,1,276224,0,1,1,'S',1,0.973118,93,817260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 88}, \"maximum_statistics\": {\"great\": 93}}',29.514,112490213,140252,NULL,'2014-12-20 16:48:21',1419094101,NULL),(1833774435,3422457,1,458736,0,1,1,'S',1,0.956311,103,773660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 94}, \"maximum_statistics\": {\"great\": 103}}',29.6143,113648183,63517,NULL,'2015-01-24 10:10:10',1422094210,NULL),(1833852395,3422457,1,408354,0,1,1,'A',1,0.9625,79,790876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 80}}',30.0259,113648003,46426,NULL,'2015-01-24 10:05:24',1422093924,NULL),(1833823268,3422457,1,273522,0,1,1,'S',1,0.956667,150,810272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 137}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 2}}',30.0592,113648791,283629,NULL,'2015-01-24 10:26:29',1422095189,NULL),(1871278055,3422457,1,3520356,1,1,1,'A',1,0.944079,149,809172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152}}',30.0938,171908435,147138,NULL,'2022-05-15 10:15:23',1652609723,NULL),(1833789905,3422457,1,466435,0,1,1,'S',1,0.981013,79,809664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 79}}',30.7677,113648517,48993,NULL,'2015-01-24 10:17:50',1422094670,NULL),(1833315201,3422457,1,480685,0,1,1,'S',1,0.984848,66,817863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 64}, \"maximum_statistics\": {\"great\": 66}}',31.0466,112378054,47224,NULL,'2014-12-14 16:32:53',1418574773,NULL),(1870711928,3422457,1,556959,0,1,1,'A',1,0.922222,100,681326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 115}, \"maximum_statistics\": {\"great\": 135}}',31.7798,171090460,79109,NULL,'2022-04-10 10:04:36',1649585076,NULL),(1833948292,3422457,1,480684,0,1,1,'A',1,0.916667,87,649512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 102}}',32.0066,113840965,61125,NULL,'2015-01-29 10:47:07',1422528427,NULL),(1833261722,3422457,1,194684,0,1,1,'A',1,0.937995,149,578252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 343}, \"maximum_statistics\": {\"great\": 379}}',32.2246,112239246,233524,NULL,'2014-12-07 09:05:17',1417943117,NULL),(1833766868,3422457,1,490797,0,1,1,'A',1,0.927586,136,667343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 128}, \"maximum_statistics\": {\"great\": 145}}',32.3167,113701399,105265,NULL,'2015-01-25 12:44:50',1422189890,NULL),(1833817172,3422457,1,52274,0,1,1,'S',1,0.989362,94,821867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 94, \"legacy_combo_increase\": 2}}',32.3506,113648593,85704,NULL,'2015-01-24 10:20:27',1422094827,NULL),(1833480155,3422457,1,512271,1,1,1,'S',1,0.984,125,914877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 121}, \"maximum_statistics\": {\"great\": 125}}',32.8036,112490130,118795,NULL,'2014-12-20 16:43:48',1419093828,NULL),(1833448277,3422457,1,502672,0,1,1,'S',1,0.989796,49,847097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 49}}',32.8877,112490167,20662,NULL,'2014-12-20 16:45:59',1419093959,NULL),(1833840192,3422457,1,443544,0,1,1,'S',1,0.992063,126,871537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 126}}',33.8054,113648667,96632,NULL,'2015-01-24 10:23:09',1422094989,NULL),(1834130456,3422457,1,549274,0,1,1,'B',1,0.888889,69,527748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 20, \"great\": 195}, \"maximum_statistics\": {\"great\": 225}}',34.4614,114454131,103442,NULL,'2015-02-13 11:48:29',1423828109,NULL),(1833856538,3422457,1,479210,0,1,1,'S',1,0.97381,210,831612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 199}, \"maximum_statistics\": {\"great\": 210}}',34.7365,113708801,258718,NULL,'2015-01-25 15:58:13',1422201493,NULL),(1833851696,3422457,1,447389,0,1,1,'S',1,0.979798,99,767824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 95}, \"maximum_statistics\": {\"great\": 99}}',34.8116,113647619,71297,NULL,'2015-01-24 09:53:47',1422093227,NULL),(1870655975,3422457,1,3431707,1,1,1,'A',1,0.970588,134,809314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 136}}',35.0535,171124709,125463,NULL,'2022-04-11 19:14:53',1649704493,NULL),(1834041260,3422457,1,133677,0,1,1,'S',1,0.955882,136,727805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 124}, \"maximum_statistics\": {\"great\": 136, \"legacy_combo_increase\": 1}}',35.2644,114417687,178152,NULL,'2015-02-12 14:03:49',1423749829,NULL),(1834370629,3422457,1,513243,1,1,1,'S',1,0.963115,122,805391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 113}, \"maximum_statistics\": {\"great\": 122}}',35.5921,114858996,174306,NULL,'2015-02-28 09:40:28',1425116428,NULL),(1834047082,3422457,1,165725,0,1,1,'A',1,0.931035,107,645395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 183}, \"maximum_statistics\": {\"great\": 203}}',36.2572,114454559,155494,NULL,'2015-02-13 11:57:52',1423828672,NULL),(1833851497,3422457,1,310166,0,1,1,'A',1,0.979167,104,795711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 139}, \"maximum_statistics\": {\"great\": 144}}',36.6083,113648277,82627,NULL,'2015-01-24 10:12:15',1422094335,NULL),(1870865503,3422457,1,3431705,1,1,1,'A',1,0.910959,106,594419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 193}, \"maximum_statistics\": {\"great\": 219}}',36.6687,171344182,123676,NULL,'2022-04-21 13:18:15',1650547095,NULL),(1834097045,3422457,1,58426,0,1,1,'A',1,0.928756,108,651192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 342}, \"maximum_statistics\": {\"great\": 386, \"legacy_combo_increase\": 10}}',38.3574,114417559,365238,NULL,'2015-02-12 14:01:18',1423749678,NULL),(1834122495,3422457,1,542344,0,1,1,'A',1,0.95977,53,702612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 87}}',38.5611,114454365,36770,NULL,'2015-02-13 11:54:02',1423828442,NULL),(1870883583,3422457,1,2510650,0,1,1,'A',1,0.906566,162,616763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 335}, \"maximum_statistics\": {\"great\": 396}}',39.3605,171265850,263362,NULL,'2022-04-17 20:26:18',1650227178,NULL),(1834051340,3422457,1,454643,0,1,1,'A',1,0.96,116,761133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 117}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',40.5453,114454249,129167,NULL,'2015-02-13 11:51:10',1423828270,NULL),(1833984081,3422457,1,490368,0,1,1,'A',1,0.967105,52,647523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 76}}',41.2545,113783307,39716,NULL,'2015-01-27 18:10:46',1422382246,NULL),(1833791956,3422457,1,466437,0,1,1,'S',1,0.962963,135,795999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 125}, \"maximum_statistics\": {\"great\": 135}}',41.6421,113701737,100970,NULL,'2015-01-25 12:53:54',1422190434,NULL),(1836073730,3422457,1,353470,0,1,1,'S',1,0.986486,185,814183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 180}, \"maximum_statistics\": {\"great\": 185}}',43.1304,117943662,164592,NULL,'2015-07-28 20:24:53',1438115093,NULL),(1833986986,3422457,1,529991,0,1,1,'S',1,0.992424,66,798456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 66}}',44.0078,113881179,49991,NULL,'2015-01-30 11:33:40',1422617620,NULL),(1833972288,3422457,1,565266,0,1,1,'A',1,0.948864,169,741212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 163}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 2}}',44.0214,113881119,141698,NULL,'2015-01-30 11:32:23',1422617543,NULL),(1873769998,3422457,1,2879862,0,1,1,'A',1,0.935556,130,679871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 204}, \"maximum_statistics\": {\"great\": 225}}',44.1339,175735803,153102,NULL,'2022-11-17 20:37:15',1668717435,NULL),(1834051101,3422457,1,232500,0,1,1,'S',1,0.973154,149,806457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 141}, \"maximum_statistics\": {\"great\": 149}}',49.6217,114454443,156715,NULL,'2015-02-13 11:55:49',1423828549,NULL),(1872785241,3474381,1,1772048,0,1,1,'B',1,0.864448,169,257819,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 16, \"great\": 465}, \"maximum_statistics\": {\"great\": 616}}',36.8524,174128687,262856,NULL,'2022-08-23 18:12:20',1661278340,NULL),(1857746353,3511749,1,295984,0,1,1,'C',1,0.741463,31,186972,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 205, \"legacy_combo_increase\": 1}}',12.9157,151482728,256707,NULL,'2020-05-29 21:49:25',1590788965,NULL),(1857603518,3511749,1,1774604,0,1,1,'C',1,0.746418,71,286125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 27, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',13.0165,151460935,123210,NULL,'2020-05-29 06:07:26',1590732446,NULL),(1869459550,3511749,1,1832115,0,1,1,'A',1,0.948819,126,813078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 115, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 127}}',32.9214,169269712,117044,NULL,'2022-01-24 16:57:49',1643043469,NULL),(1829288934,3513687,1,213833,0,1,1,'C',1,0.73913,23,387865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 28}, \"maximum_statistics\": {\"great\": 46}}',6.83784,105400924,257647,NULL,'2014-01-25 06:17:35',1390630655,NULL),(1829270770,3513687,1,151254,0,1,1,'C',1,0.75,22,411435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 13}, \"maximum_statistics\": {\"great\": 24}}',9.76062,105574458,101974,NULL,'2014-01-26 21:47:35',1390772855,NULL),(1829380799,3513687,1,149597,0,1,1,'B',1,0.833333,36,517646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 47}, \"maximum_statistics\": {\"great\": 63}}',10.4465,105391093,257379,NULL,'2014-01-25 04:18:03',1390623483,NULL),(1829291697,3513687,1,281625,0,1,1,'C',1,0.729592,40,339707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 57}, \"maximum_statistics\": {\"great\": 98}}',10.7596,105388895,119992,NULL,'2014-01-25 03:48:53',1390621733,NULL),(1829374139,3513687,1,298911,0,1,1,'C',1,0.702899,23,325063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 30, \"great\": 86}, \"maximum_statistics\": {\"great\": 138}}',11.208,105390776,207839,NULL,'2014-01-25 04:14:31',1390623271,NULL),(1829340469,3513687,1,26259,0,1,1,'C',1,0.702586,28,299124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 61}, \"maximum_statistics\": {\"great\": 116}}',13.0273,105388765,125968,NULL,'2014-01-25 03:47:04',1390621624,NULL),(1829329609,3513687,1,267669,0,1,1,'B',1,0.807407,17,481742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 99}, \"maximum_statistics\": {\"great\": 135}}',14.8946,105391491,274179,NULL,'2014-01-25 04:22:58',1390623778,NULL),(1829820909,3513687,1,230413,0,1,1,'B',1,0.865546,63,581596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 88}, \"maximum_statistics\": {\"great\": 119}}',17.5783,106667263,162718,NULL,'2014-03-13 01:36:23',1394674583,NULL),(1830137223,3513687,1,173558,0,1,1,'B',1,0.863636,77,569461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 56}, \"maximum_statistics\": {\"great\": 77}}',18.9724,106954167,43574,NULL,'2014-03-26 08:17:13',1395821833,NULL),(1829404067,3513687,1,211308,0,1,1,'C',1,0.774869,35,338595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 127}, \"maximum_statistics\": {\"great\": 191}}',19.3468,105846931,103299,NULL,'2014-02-02 03:23:20',1391311400,NULL),(1831700784,3513687,1,80756,1,1,1,'A',1,0.928571,52,727213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 67, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',20.0302,109729568,299225,NULL,'2014-07-31 03:35:52',1406777752,NULL),(1829300785,3513687,1,188954,0,1,1,'B',1,0.848958,44,564023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 73}, \"maximum_statistics\": {\"great\": 96}}',20.2431,105389953,131483,NULL,'2014-01-25 04:02:54',1390622574,NULL),(1833617396,3513687,1,310386,0,1,1,'D',1,0.697802,24,152004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 23, \"great\": 59}, \"maximum_statistics\": {\"great\": 91}}',20.8722,112640359,95053,NULL,'2014-12-28 02:23:06',1419733386,NULL),(1829385425,3513687,1,184012,0,1,1,'B',1,0.841935,92,532138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 108}, \"maximum_statistics\": {\"great\": 155}}',20.9139,105678770,125084,NULL,'2014-01-27 23:18:41',1390864721,NULL),(1829275717,3513687,1,107733,0,1,1,'B',1,0.884937,70,570183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 18, \"great\": 202}, \"maximum_statistics\": {\"great\": 239}}',21.2461,105389751,167362,NULL,'2014-01-25 04:00:02',1390622402,NULL),(1829339224,3513687,1,96042,0,1,1,'A',1,0.946809,94,679276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 84}, \"maximum_statistics\": {\"great\": 94, \"legacy_combo_increase\": 1}}',21.2538,105400408,245266,NULL,'2014-01-25 06:12:02',1390630322,NULL),(1829338232,3513687,1,195809,0,1,1,'B',1,0.82362,50,488929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 235}, \"maximum_statistics\": {\"great\": 326}}',21.7445,105515873,389702,NULL,'2014-01-26 08:36:56',1390725416,NULL),(1829387011,3513687,1,242325,0,1,1,'B',1,0.833333,75,571205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 148}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 2}}',21.9496,105399866,324770,NULL,'2014-01-25 06:05:45',1390629945,NULL),(1829329300,3513687,1,267656,0,1,1,'D',1,0.651575,27,236530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 58, \"great\": 135}, \"maximum_statistics\": {\"great\": 254}}',22.7696,105574382,206808,NULL,'2014-01-26 21:46:17',1390772777,NULL),(1829514678,3513687,1,299238,0,1,1,'B',1,0.824253,86,398309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 59, \"great\": 428}, \"maximum_statistics\": {\"great\": 569}}',24.3806,105826269,246552,NULL,'2014-02-01 06:19:39',1391235579,NULL),(1829295636,3513687,1,135384,0,1,1,'B',1,0.858006,59,454192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 31, \"great\": 268}, \"maximum_statistics\": {\"great\": 331}}',25.5422,105512642,175787,NULL,'2014-01-26 07:59:18',1390723158,NULL),(1829383158,3513687,1,51084,0,1,1,'B',1,0.862595,116,595652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 101}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 3}}',25.8012,105514840,176280,NULL,'2014-01-26 08:24:01',1390724641,NULL),(1829424031,3513687,1,258271,0,1,1,'C',1,0.797342,117,387079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 26, \"great\": 205}, \"maximum_statistics\": {\"great\": 301}}',26.6891,105850451,214162,NULL,'2014-02-02 06:56:11',1391324171,NULL),(1829453552,3513687,1,264222,0,1,1,'B',1,0.836207,49,423806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 24, \"great\": 180}, \"maximum_statistics\": {\"great\": 232}}',26.9439,105850415,99711,NULL,'2014-02-02 06:53:49',1391324029,NULL),(1829402487,3513687,1,210984,0,1,1,'B',1,0.864286,86,567268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 168}, \"maximum_statistics\": {\"great\": 210}}',27.2679,105841419,299882,NULL,'2014-02-01 19:44:38',1391283878,NULL),(1838084798,3513687,1,496239,1,1,1,'B',1,0.825419,58,395940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 23, \"great\": 256}, \"maximum_statistics\": {\"great\": 358}}',27.3499,121017958,143084,NULL,'2016-01-01 17:48:18',1451670498,NULL),(1829899341,3513687,1,352879,1,1,1,'S',1,0.975,100,828017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 95}, \"maximum_statistics\": {\"great\": 100}}',27.4539,106667294,212956,NULL,'2014-03-13 01:39:15',1394674755,NULL),(1829317996,3513687,1,264420,0,1,1,'A',1,0.902174,71,639001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 155}, \"maximum_statistics\": {\"great\": 184}}',28.4162,105506913,210006,NULL,'2014-01-26 06:51:33',1390719093,NULL),(1833526768,3513687,1,405167,0,1,1,'S',1,0.977612,67,849223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 64, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 67}}',29.7021,112772331,42832,NULL,'2015-01-01 03:26:53',1420082813,NULL),(1834071044,3513687,1,315941,0,1,1,'D',1,0.681651,51,100943,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 235, \"great\": 631, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1090}}',30.3804,114584119,277120,NULL,'2015-02-15 19:14:49',1424027689,NULL),(1829310434,3513687,1,41140,0,1,1,'B',1,0.873037,55,441621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 305}, \"maximum_statistics\": {\"great\": 382}}',32.8354,105678940,190462,NULL,'2014-01-27 23:23:03',1390864983,NULL),(1829431890,3513687,1,218341,0,1,1,'B',1,0.82861,88,393521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 73, \"great\": 560}, \"maximum_statistics\": {\"great\": 741}}',32.9409,105864221,272296,NULL,'2014-02-02 19:40:35',1391370035,NULL),(1829286923,3513687,1,280675,0,1,1,'B',1,0.808824,130,491934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 10, \"great\": 178}, \"maximum_statistics\": {\"great\": 272, \"legacy_combo_increase\": 8}}',34.9103,105568195,261389,NULL,'2014-01-26 19:39:47',1390765187,NULL),(1829752158,3513687,1,211826,0,1,1,'B',1,0.81599,63,387154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 57, \"great\": 306}, \"maximum_statistics\": {\"great\": 394}}',35.4827,106273548,160616,NULL,'2014-02-22 14:58:21',1393081101,NULL),(1829283164,3513687,1,279729,0,1,1,'B',1,0.849845,130,463813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 21, \"great\": 473}, \"maximum_statistics\": {\"great\": 646}}',35.7196,105679112,372552,NULL,'2014-01-27 23:27:38',1390865258,NULL),(1829352119,3513687,1,293983,1,1,1,'S',1,0.968085,188,876370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 176}, \"maximum_statistics\": {\"great\": 188}}',37.2762,105517129,304930,NULL,'2014-01-26 08:51:13',1390726273,NULL),(1852404826,3513687,1,1402140,1,1,1,'A',1,0.9,132,625006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',39.4515,143243931,189818,NULL,'2019-03-16 21:05:11',1552770311,NULL),(1841996879,3513687,1,219352,0,1,1,'B',1,0.842014,146,484122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 28, \"great\": 225, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 288}}',39.5929,127248391,164514,NULL,'2016-11-05 00:27:59',1478305679,NULL),(1829714114,3513687,1,317552,0,1,1,'A',1,0.908971,143,576730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 325}, \"maximum_statistics\": {\"great\": 379}}',39.6699,106286256,326849,NULL,'2014-02-23 04:10:16',1393128616,NULL),(1835031984,3513687,1,95733,0,1,1,'B',1,0.836601,111,434911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 35, \"great\": 447, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 612}}',40.682,116174320,324734,NULL,'2015-05-01 20:29:06',1430512146,NULL),(1834190627,3513687,1,274043,0,1,1,'C',1,0.795711,89,363460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 60, \"great\": 322, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 443}}',41.4244,114708147,201496,NULL,'2015-02-20 21:49:00',1424468940,NULL),(1829375274,3513687,1,182320,0,1,1,'B',1,0.874161,219,641467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 226}, \"maximum_statistics\": {\"great\": 298, \"legacy_combo_increase\": 2}}',41.705,105574242,375532,NULL,'2014-01-26 21:43:29',1390772609,NULL),(1829286655,3513687,1,255689,0,1,1,'A',1,0.908766,129,646504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 474}, \"maximum_statistics\": {\"great\": 559}}',41.7555,105515292,524390,NULL,'2014-01-26 08:29:36',1390724976,NULL),(1834099719,3513687,1,505273,1,1,1,'A',1,0.920118,199,666131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 446, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 507}}',42.2237,114583747,517548,NULL,'2015-02-15 19:04:07',1424027047,NULL),(1834831677,3513687,1,324922,1,1,1,'A',1,0.971292,207,879585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 199, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 209}}',42.3967,115704297,185682,NULL,'2015-04-09 03:47:23',1428551243,NULL),(1857165782,3513687,1,77978,1,1,1,'B',1,0.8287,155,430073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 125, \"great\": 1000, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1331, \"legacy_combo_increase\": 2}}',42.6107,150499166,680312,NULL,'2020-04-27 06:30:23',1587969023,NULL),(1852302518,3513687,1,257816,1,1,1,'B',1,0.890365,205,616623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 243, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 1}}',43.7477,143128393,229390,NULL,'2019-03-09 18:21:24',1552155684,NULL),(1829988364,3513687,1,214250,0,1,1,'B',1,0.866992,122,474500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 76, \"great\": 752}, \"maximum_statistics\": {\"great\": 921}}',45.0765,106725722,397109,NULL,'2014-03-15 16:19:47',1394900387,NULL),(1833549907,3513687,1,284563,0,1,1,'A',1,0.908805,145,360870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 132, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 159}}',45.1018,112640387,99382,NULL,'2014-12-28 02:25:09',1419733509,NULL),(1841896977,3513687,1,557816,0,1,1,'A',1,0.931973,116,641022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 393, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 441}}',48.8514,127066155,279805,NULL,'2016-10-25 03:09:52',1477364992,NULL),(1834025912,3513687,1,483885,1,1,1,'B',1,0.822346,87,204084,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 125, \"great\": 878, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1168}}',49.5867,114583901,465904,NULL,'2015-02-15 19:08:57',1424027337,NULL),(1842045241,3513687,1,136553,1,1,1,'C',1,0.792165,152,381085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 44, \"great\": 484, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 753}}',50.3706,127248451,371036,NULL,'2016-11-05 00:32:41',1478305961,NULL),(1829660613,3513687,1,190047,0,1,1,'B',1,0.896307,157,589496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 298}, \"maximum_statistics\": {\"great\": 352}}',51.8593,106303205,219022,NULL,'2014-02-23 18:11:23',1393179083,NULL),(1829774783,3513687,1,356813,0,1,1,'B',1,0.828042,68,437319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 16, \"great\": 264}, \"maximum_statistics\": {\"great\": 378}}',57.0004,106376995,169518,NULL,'2014-02-27 16:46:57',1393519617,NULL),(1829738302,3513687,1,47970,0,1,1,'B',1,0.829439,243,456432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 42, \"great\": 465}, \"maximum_statistics\": {\"great\": 642}}',58.1212,106289605,441030,NULL,'2014-02-23 07:05:19',1393139119,NULL),(1853741922,3513687,1,1816538,1,1,1,'A',1,0.91716,79,600161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',58.9215,145446106,180836,NULL,'2019-07-21 00:42:02',1563669722,NULL),(1855124059,3513687,1,1762587,1,1,1,'A',1,0.917582,71,576281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 21, \"great\": 325, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 364}}',63.2077,147355319,202660,NULL,'2019-11-24 02:44:20',1574563460,NULL),(1829305567,3513687,1,190044,0,1,1,'A',1,0.912634,177,662047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 311}, \"maximum_statistics\": {\"great\": 372}}',73.7563,105511108,298164,NULL,'2014-01-26 07:39:35',1390721975,NULL),(1854884335,3513687,1,2192544,1,1,1,'S',1,0.979876,323,883144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 310, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 323}}',73.8417,147047199,352120,NULL,'2019-11-04 19:20:07',1572895207,NULL),(3458777516,3513687,1,3468066,1,1,1,'A',1,0.936333,383,733315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 527, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 589}}',75.658,185298167,496436,NULL,'2024-09-04 15:27:06',1725463626,NULL),(1829652459,3513687,1,87369,0,1,1,'B',1,0.852442,109,454950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 62, \"great\": 726}, \"maximum_statistics\": {\"great\": 942}}',77.4757,106412380,468652,NULL,'2014-03-01 06:33:07',1393655587,NULL),(1829389471,3526614,1,320836,0,1,1,'D',1,0.544776,34,187403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 21}, \"maximum_statistics\": {\"great\": 67}}',5.11898,105810941,78084,NULL,'2014-01-31 13:04:52',1391173492,NULL),(1828984772,3526614,1,98155,0,1,1,'D',1,0.681818,7,293241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 13}, \"maximum_statistics\": {\"great\": 22, \"legacy_combo_increase\": 1}}',5.51616,102847580,106680,NULL,'2013-12-28 07:44:02',1388216642,NULL),(1828237971,3526614,1,254574,0,1,1,'D',1,0.51715,18,122109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 116, \"great\": 129}, \"maximum_statistics\": {\"great\": 379}}',7.0463,97540823,214042,NULL,'2013-11-01 13:25:54',1383312354,NULL),(1828196270,3526614,1,213786,0,1,1,'D',1,0.538462,24,121113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 50, \"great\": 63}, \"maximum_statistics\": {\"great\": 169}}',8.18487,97535609,70300,NULL,'2013-11-01 12:40:27',1383309627,NULL),(1832902697,3526614,1,486510,0,1,1,'C',1,0.793103,29,537774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 17}, \"maximum_statistics\": {\"great\": 29}}',10.6931,111626534,41075,NULL,'2014-11-02 07:11:22',1414912282,NULL),(1828684667,3526614,1,314687,0,1,1,'C',1,0.733871,29,399190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 40}, \"maximum_statistics\": {\"great\": 62}}',11.5409,100914057,116300,NULL,'2013-12-08 05:27:13',1386480433,NULL),(1828131462,3526614,1,99038,0,1,1,'C',1,0.748252,35,296059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 83}, \"maximum_statistics\": {\"great\": 143}}',12.3599,97534871,80159,NULL,'2013-11-01 12:33:35',1383309215,NULL),(1836389580,3526614,1,155930,0,1,1,'B',1,0.8375,31,550097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 60, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 80}}',12.4939,118320709,189663,NULL,'2015-08-15 07:01:53',1439622113,NULL),(1831114307,3526614,1,407195,0,1,1,'B',1,0.81746,29,519630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 46}, \"maximum_statistics\": {\"great\": 63}}',13.2749,108799612,137687,NULL,'2014-06-20 09:22:59',1403256179,NULL),(1828129994,3526614,1,261695,0,1,1,'D',1,0.662745,34,179067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 48, \"great\": 131}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 1}}',13.4465,97733606,69630,NULL,'2013-11-03 05:41:36',1383457296,NULL),(1830696504,3526614,1,97732,0,1,1,'C',1,0.754808,41,374628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 67}, \"maximum_statistics\": {\"great\": 104}}',13.4611,108102943,111054,NULL,'2014-05-20 14:45:45',1400597145,NULL),(1828976814,3526614,1,241802,0,1,1,'C',1,0.737589,47,262070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 87}, \"maximum_statistics\": {\"great\": 141}}',13.6518,102491912,35592,NULL,'2013-12-24 12:46:57',1387889217,NULL),(1829094290,3526614,1,284816,0,1,1,'B',1,0.82243,39,441964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 76}, \"maximum_statistics\": {\"great\": 107}}',14.7644,104138992,99365,NULL,'2014-01-11 08:40:53',1389429653,NULL),(1828230378,3526614,1,243493,0,1,1,'B',1,0.889831,35,648773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 48}, \"maximum_statistics\": {\"great\": 59}}',16.1853,97600479,90945,NULL,'2013-11-02 03:38:11',1383363491,NULL),(1842550149,3526614,1,143029,0,1,1,'C',1,0.788462,48,414865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 31, \"great\": 151, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 1}}',17.9845,128221947,232088,NULL,'2016-12-31 14:31:57',1483194717,NULL),(1831025649,3526614,1,170361,0,1,1,'B',1,0.862319,30,601921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 56, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 69}}',18.6512,108513056,138693,NULL,'2014-06-07 12:24:20',1402143860,NULL),(1841134529,3526614,1,294145,1,1,1,'A',1,0.904762,34,637974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 89, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 105}}',19.6133,125997729,120263,NULL,'2016-08-25 16:07:17',1472141237,NULL),(1875279088,3526614,1,2844718,1,1,1,'B',1,0.813953,43,367879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 28, \"great\": 190}, \"maximum_statistics\": {\"great\": 258}}',19.9988,177918816,102042,NULL,'2023-03-18 16:10:26',1679155826,NULL),(1833835830,3526614,1,541536,1,1,1,'C',1,0.74,54,252911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 44, \"great\": 260}, \"maximum_statistics\": {\"great\": 450}}',21.0077,113385553,140698,NULL,'2015-01-17 12:39:07',1421498347,NULL),(1829774015,3526614,1,354794,1,1,1,'A',1,0.928571,85,817958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 105}}',23.4419,106260358,153771,NULL,'2014-02-22 05:29:29',1393046969,NULL),(1828194030,3526614,1,271482,0,1,1,'B',1,0.876,55,511244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 199}, \"maximum_statistics\": {\"great\": 250}}',25.1543,97631574,138406,NULL,'2013-11-02 09:30:48',1383384648,NULL),(1875282367,3526614,1,2508806,1,1,1,'A',1,0.900568,74,558131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 147}, \"maximum_statistics\": {\"great\": 176}}',26.2731,177918567,84210,NULL,'2023-03-18 15:58:55',1679155135,NULL),(1833763242,3536364,1,216863,1,1,1,'B',1,0.888889,18,616211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 14}, \"maximum_statistics\": {\"great\": 18}}',9.44884,113546541,146666,NULL,'2015-01-21 14:57:06',1421852226,NULL),(1873594991,3536364,1,951401,0,1,1,'X',1,1,9,801609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9}, \"maximum_statistics\": {\"great\": 9}}',9.91607,175434125,52860,NULL,'2022-11-01 22:35:39',1667342139,NULL),(1837849220,3536364,1,133,0,1,1,'C',1,0.783019,27,323918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 69}, \"maximum_statistics\": {\"great\": 106}}',10.6035,120779639,29076,NULL,'2015-12-21 20:35:49',1450730149,NULL),(1836616551,3536364,1,24503,0,1,1,'C',1,0.721795,62,269704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 41, \"great\": 214}, \"maximum_statistics\": {\"great\": 390}}',13.4326,118646299,232446,NULL,'2015-08-30 22:39:11',1440974351,NULL),(1833720130,3536364,1,34881,1,1,1,'A',1,0.920635,63,572876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 53}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 2}}',15.8806,113305329,87624,NULL,'2015-01-15 13:26:17',1421328377,NULL),(1837264564,3536364,1,738584,1,1,1,'B',1,0.885,75,615646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 100, \"legacy_combo_increase\": 1}}',17.7798,119748542,146210,NULL,'2015-10-29 21:26:26',1446153986,NULL),(1857086078,3536364,1,107409,0,1,1,'S',1,0.97619,42,844229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 42}}',18.0859,150583997,97828,NULL,'2020-04-30 00:50:59',1588207859,NULL),(1840653256,3536364,1,132584,0,1,1,'A',1,0.916667,75,665608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 95}, \"maximum_statistics\": {\"great\": 108}}',18.6541,125150621,210919,NULL,'2016-07-13 01:50:19',1468374619,NULL),(1837314535,3536364,1,144671,0,1,1,'A',1,0.933333,38,658919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 45, \"legacy_combo_increase\": 1}}',19.1165,119748616,139879,NULL,'2015-10-29 21:31:55',1446154315,NULL),(1833624158,3536364,1,213,0,1,1,'A',1,0.932292,96,673010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 83}, \"maximum_statistics\": {\"great\": 96}}',20.7137,113305415,93402,NULL,'2015-01-15 13:28:21',1421328501,NULL),(1833620053,3536364,1,40082,0,1,1,'A',1,0.905405,74,511691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 60}, \"maximum_statistics\": {\"great\": 74}}',20.7168,113313827,181620,NULL,'2015-01-15 17:43:08',1421343788,NULL),(1834552482,3536364,1,231929,1,1,1,'B',1,0.865979,78,535930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 151}, \"maximum_statistics\": {\"great\": 194}}',21.2156,115344951,256189,NULL,'2015-03-23 17:24:50',1427131490,NULL),(1851073920,3536364,1,280626,0,1,1,'B',1,0.840909,33,418649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 69}, \"maximum_statistics\": {\"great\": 88}}',25.0348,141260688,27860,NULL,'2018-11-18 22:32:44',1542580364,NULL),(1837247595,3536364,1,197333,1,1,1,'A',1,0.935294,85,694623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 74}, \"maximum_statistics\": {\"great\": 85}}',25.1328,119744899,142657,NULL,'2015-10-29 17:11:44',1446138704,NULL),(1837255898,3536364,1,620671,0,1,1,'A',1,0.939252,55,687264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 98}, \"maximum_statistics\": {\"great\": 107}}',27.0463,119748583,129856,NULL,'2015-10-29 21:29:40',1446154180,NULL),(1838275376,3536364,1,709709,1,1,1,'A',1,0.942748,131,716637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 116}, \"maximum_statistics\": {\"great\": 131}}',28.062,121408184,139056,NULL,'2016-01-20 15:13:54',1453302834,NULL),(1833651515,3536364,1,17416,0,1,1,'A',1,0.947581,124,711496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 111}, \"maximum_statistics\": {\"great\": 124}}',28.7833,113314171,235470,NULL,'2015-01-15 17:57:41',1421344661,NULL),(1846339211,3536364,1,1028147,0,1,1,'A',1,0.920103,60,570813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 173}, \"maximum_statistics\": {\"great\": 194}}',31.4826,133976309,73758,NULL,'2017-11-11 01:00:32',1510362032,NULL),(1851073303,3536364,1,280624,0,1,1,'S',1,0.973684,57,852767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 57}}',31.7449,141260661,27682,NULL,'2018-11-18 22:30:38',1542580238,NULL),(1877633235,3536364,1,2484844,0,1,1,'S',1,0.973214,56,771159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 53}, \"maximum_statistics\": {\"great\": 56}}',31.8046,181300228,42396,NULL,'2023-10-22 20:06:32',1698005192,NULL),(1833751538,3536364,1,214,0,1,1,'B',1,0.882979,94,515123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 183}, \"maximum_statistics\": {\"great\": 235}}',31.9543,113629941,134990,NULL,'2015-01-23 23:39:24',1422056364,NULL),(1837246541,3536364,1,247192,1,1,1,'A',1,0.937063,91,685048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 127}, \"maximum_statistics\": {\"great\": 143}}',32.2281,119744938,101061,NULL,'2015-10-29 17:14:07',1446138847,NULL),(1833702863,3536364,1,165681,0,1,1,'A',1,0.935484,153,705575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 137}, \"maximum_statistics\": {\"great\": 155}}',32.481,113318069,131764,NULL,'2015-01-15 20:47:56',1421354876,NULL),(1857087108,3536364,1,1944626,0,1,1,'A',1,0.97551,191,830010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 234}, \"maximum_statistics\": {\"great\": 245}}',32.5151,150585475,173672,NULL,'2020-04-30 02:07:33',1588212453,NULL),(1833847245,3536364,1,84017,0,1,1,'S',1,0.961353,207,825869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 191}, \"maximum_statistics\": {\"great\": 207}}',32.578,113681315,314245,NULL,'2015-01-25 02:59:15',1422154755,NULL),(1851187267,3536364,1,557816,0,1,1,'A',1,0.919501,107,587847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 392}, \"maximum_statistics\": {\"great\": 441}}',44.7567,141506454,231521,NULL,'2018-12-03 23:44:39',1543880679,NULL),(1828280088,3551038,1,170726,0,1,1,'D',1,0.340909,7,14957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 64, \"great\": 29}, \"maximum_statistics\": {\"great\": 110}}',3.19622,98120670,13260,NULL,'2013-11-07 18:29:18',1383848958,NULL),(1860652928,3551038,1,230591,0,1,1,'D',1,0.457447,12,149537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 17, \"great\": 13, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 47}}',4.79911,156020929,51256,NULL,'2020-11-17 00:36:36',1605573396,NULL),(1829248045,3551038,1,147339,0,1,1,'D',1,0.664894,13,306505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 45}, \"maximum_statistics\": {\"great\": 94}}',7.84906,104211867,131996,NULL,'2014-01-11 23:38:33',1389483513,NULL),(1829883612,3551038,1,109040,0,1,1,'C',1,0.776596,16,429826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 28}, \"maximum_statistics\": {\"great\": 47}}',8.15871,106541415,81944,NULL,'2014-03-07 05:39:07',1394170747,NULL),(1840528745,3551038,1,221507,0,1,1,'C',1,0.753425,48,375391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 42, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 73}}',9.43105,124832231,149780,NULL,'2016-06-26 17:12:57',1466961177,NULL),(1829668297,3551038,1,314687,0,1,1,'C',1,0.717742,27,378022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 38}, \"maximum_statistics\": {\"great\": 62}}',9.9682,106257487,129562,NULL,'2014-02-22 02:57:18',1393037838,NULL),(1829675496,3551038,1,74265,0,1,1,'B',1,0.816667,27,424545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 42}, \"maximum_statistics\": {\"great\": 60}}',10.9231,106257433,97618,NULL,'2014-02-22 02:53:17',1393037597,NULL),(1829142024,3551038,1,150919,0,1,1,'D',1,0.688889,38,192966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 31, \"great\": 99}, \"maximum_statistics\": {\"great\": 180}}',11.1799,104211749,64803,NULL,'2014-01-11 23:36:20',1389483380,NULL),(1829862649,3551038,1,47055,0,1,1,'D',1,0.62963,20,212725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 30, \"great\": 72}, \"maximum_statistics\": {\"great\": 162}}',11.6677,106541387,115380,NULL,'2014-03-07 05:36:45',1394170605,NULL),(1836307234,3551038,1,288037,0,1,1,'D',1,0.674208,27,263142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 36, \"great\": 113, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 221}}',11.8944,118058240,140037,NULL,'2015-08-03 01:06:19',1438563979,NULL),(1829681159,3551038,1,92384,0,1,1,'B',1,0.833333,45,515305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 44}, \"maximum_statistics\": {\"great\": 60}}',12.7559,106257404,93935,NULL,'2014-02-22 02:51:41',1393037501,NULL),(1829181043,3551038,1,175714,0,1,1,'D',1,0.653846,19,171163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 27, \"great\": 63}, \"maximum_statistics\": {\"great\": 117}}',12.8684,104210762,33244,NULL,'2014-01-11 23:14:17',1389482057,NULL),(1829800460,3551038,1,318370,0,1,1,'B',1,0.841121,84,507252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 107}}',13.4541,106541250,113368,NULL,'2014-03-07 05:24:21',1394169861,NULL),(1840482520,3551038,1,403915,0,1,1,'A',1,0.9,27,626710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 25, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 30}}',13.9524,124858561,152320,NULL,'2016-06-28 03:19:29',1467083969,NULL),(1829136975,3551038,1,67483,0,1,1,'D',1,0.691304,34,209218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 44, \"great\": 132}, \"maximum_statistics\": {\"great\": 230}}',13.9999,104211481,72094,NULL,'2014-01-11 23:30:40',1389483040,NULL),(1830704330,3551038,1,60230,0,1,1,'B',1,0.8,37,433899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 134}, \"maximum_statistics\": {\"great\": 205}}',14.5704,108021263,224882,NULL,'2014-05-17 03:58:29',1400299109,NULL),(1840519729,3551038,1,124861,0,1,1,'A',1,0.907692,37,634199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 65}}',14.8452,124858505,130965,NULL,'2016-06-28 03:13:07',1467083587,NULL),(1840460664,3551038,1,243236,0,1,1,'B',1,0.814159,57,485944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 76, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 113}}',15.1646,124858464,139288,NULL,'2016-06-28 03:09:07',1467083347,NULL),(1840411801,3551038,1,130743,1,1,1,'C',1,0.741935,45,298211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 25, \"great\": 130, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 217}}',15.2918,124858485,92688,NULL,'2016-06-28 03:11:06',1467083466,NULL),(1829159595,3551038,1,235865,0,1,1,'B',1,0.878378,44,590242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 59}, \"maximum_statistics\": {\"great\": 74}}',15.369,104211559,134104,NULL,'2014-01-11 23:32:25',1389483145,NULL),(1840455562,3551038,1,26138,0,1,1,'D',1,0.686667,43,210503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 79, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 2}}',17.6248,124858402,80640,NULL,'2016-06-28 03:03:12',1467082992,NULL),(1835253167,3551038,1,613233,0,1,1,'A',1,0.939394,33,745194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 29, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 33}}',18.0127,116347013,16198,NULL,'2015-05-10 00:49:35',1431218975,NULL),(1829864587,3551038,1,66359,0,1,1,'A',1,0.925532,47,692913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 40}, \"maximum_statistics\": {\"great\": 47}}',18.1028,106541685,132762,NULL,'2014-03-07 06:03:11',1394172191,NULL),(1831287931,3551038,1,166633,0,1,1,'B',1,0.852564,42,457062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 116, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 156}}',18.265,108837923,103034,NULL,'2014-06-21 20:14:21',1403381661,NULL),(1840433149,3551038,1,55635,0,1,1,'B',1,0.807087,38,340090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 92, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 127}}',18.3339,124832302,107365,NULL,'2016-06-26 17:16:45',1466961405,NULL),(1829888570,3551038,1,70057,0,1,1,'A',1,0.945312,64,725568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 57}, \"maximum_statistics\": {\"great\": 64, \"legacy_combo_increase\": 6}}',19.0698,106541297,244807,NULL,'2014-03-07 05:29:27',1394170167,NULL),(1840488889,3551038,1,36135,0,1,1,'B',1,0.883117,53,540100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 60, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 77}}',19.4859,124858526,87624,NULL,'2016-06-28 03:15:16',1467083716,NULL),(1829879621,3551038,1,68943,0,1,1,'B',1,0.897849,45,522839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 77}, \"maximum_statistics\": {\"great\": 93}}',19.5415,106565131,80514,NULL,'2014-03-08 05:43:14',1394257394,NULL),(1860716310,3551038,1,671413,0,1,1,'C',1,0.793617,50,354330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',19.5521,156020969,82492,NULL,'2020-11-17 00:38:48',1605573528,NULL),(1831210957,3551038,1,405167,0,1,1,'A',1,0.910448,67,687420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 67}}',19.8144,108837845,40004,NULL,'2014-06-21 20:08:32',1403381312,NULL),(1831266964,3551038,1,354602,1,1,1,'A',1,0.910112,47,624943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 74, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 89}}',21.2287,108837894,138386,NULL,'2014-06-21 20:12:18',1403381538,NULL),(1829182585,3551038,1,175716,0,1,1,'A',1,0.94,50,741366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 44}, \"maximum_statistics\": {\"great\": 50}}',22.6893,104210657,26248,NULL,'2014-01-11 23:12:07',1389481927,NULL),(1830320332,3551038,1,137362,0,1,1,'A',1,0.923077,81,672567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 91}}',22.9844,107420949,158769,NULL,'2014-04-17 19:43:06',1397763786,NULL),(3285090104,3551038,1,2585880,1,1,1,'A',1,0.927632,76,767819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 65}, \"maximum_statistics\": {\"great\": 76}}',23.445,184924646,44576,NULL,'2024-08-06 00:26:30',1722903990,NULL),(1830835303,3551038,1,274333,0,1,1,'B',1,0.890977,94,595078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 109}, \"maximum_statistics\": {\"great\": 133}}',23.5101,108305631,70174,NULL,'2014-05-29 14:29:59',1401373799,NULL),(1830926484,3551038,1,353567,1,1,1,'A',1,0.934783,49,710763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 81, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 92}}',23.5166,108266918,125905,NULL,'2014-05-27 16:50:10',1401209410,NULL),(1840500595,3551038,1,39959,0,1,1,'B',1,0.863128,50,486447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 136, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 179, \"legacy_combo_increase\": 1}}',23.5903,124858544,91149,NULL,'2016-06-28 03:17:06',1467083826,NULL),(1829795037,3551038,1,246308,0,1,1,'A',1,0.927273,110,706391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 94}, \"maximum_statistics\": {\"great\": 110}}',24.3635,106541447,136294,NULL,'2014-03-07 05:41:22',1394170882,NULL),(1840499453,3551038,1,413417,1,1,1,'B',1,0.889571,60,549577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 134, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 163}}',26.5569,124858272,122672,NULL,'2016-06-28 02:50:56',1467082256,NULL),(1840449396,3551038,1,184214,1,1,1,'A',1,0.94186,70,654435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 115, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 129}}',26.6329,124832264,107632,NULL,'2016-06-26 17:14:53',1466961293,NULL),(1840504992,3551038,1,564286,1,1,1,'A',1,0.923664,131,759803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 111, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 131}}',26.7867,124858614,106627,NULL,'2016-06-28 03:23:59',1467084239,NULL),(1840498926,3551038,1,339929,1,1,1,'S',1,0.965347,101,786948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 94, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 101}}',27.7189,124858444,128789,NULL,'2016-06-28 03:06:51',1467083211,NULL),(1840477525,3551038,1,32934,0,1,1,'S',1,0.960526,152,753454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 140, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 3}}',27.9917,124858640,159662,NULL,'2016-06-28 03:27:33',1467084453,NULL),(3486202099,3551038,1,4030276,1,1,1,'A',1,0.953125,105,714874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 146, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 160}}',28.956,185353032,94918,NULL,'2024-09-09 03:01:00',1725850860,NULL),(1829881947,3551038,1,50720,0,1,1,'A',1,0.92723,93,646391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 184}, \"maximum_statistics\": {\"great\": 213, \"legacy_combo_increase\": 2}}',29.7123,106541658,135944,NULL,'2014-03-07 06:00:39',1394172039,NULL),(1840455579,3551038,1,26140,0,1,1,'B',1,0.886667,75,550331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 58, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 75, \"legacy_combo_increase\": 5}}',29.7786,124858426,87640,NULL,'2016-06-28 03:04:47',1467083087,NULL),(3486163281,3551038,1,1004401,0,1,1,'B',1,0.886752,101,555440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',29.9304,185352958,135900,NULL,'2024-09-09 02:46:14',1725849974,NULL),(1829890290,3551038,1,52199,0,1,1,'A',1,0.908385,166,536255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 269}, \"maximum_statistics\": {\"great\": 322}}',30.2491,106541627,315548,NULL,'2014-03-07 05:58:09',1394171889,NULL),(1830868128,3551038,1,257296,0,1,1,'A',1,0.968085,71,746555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 94}}',31.2301,108266844,62123,NULL,'2014-05-27 16:45:05',1401209105,NULL),(1878501084,3551038,1,1004410,1,1,1,'S',1,0.956667,150,790120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 137, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 150}}',32.7893,182410471,126297,NULL,'2024-01-16 06:06:19',1705385179,NULL),(1868047781,3551038,1,752323,1,1,1,'S',1,0.981752,137,846813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 132, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 137}}',39.1154,167232822,126403,NULL,'2021-11-05 06:32:07',1636093927,NULL),(1877857399,3577737,1,1256295,0,1,1,'D',1,0.586364,32,105374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 89, \"great\": 165}, \"maximum_statistics\": {\"great\": 440}}',16.0301,181638058,88100,NULL,'2023-11-18 02:16:05',1700273765,NULL),(1877836338,3577737,1,200177,1,1,1,'D',1,0.698171,86,253031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 79, \"great\": 274}, \"maximum_statistics\": {\"great\": 492, \"legacy_combo_increase\": 1}}',19.7819,181599307,246740,NULL,'2023-11-14 22:21:05',1700000465,NULL),(1877770350,3577737,1,386932,0,1,1,'C',1,0.708831,46,218700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 71, \"great\": 246}, \"maximum_statistics\": {\"great\": 419}}',19.9656,181507076,109774,NULL,'2023-11-07 21:33:30',1699392810,NULL),(1877746965,3577737,1,1341681,1,1,1,'D',1,0.615854,47,141191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 58, \"great\": 115}, \"maximum_statistics\": {\"great\": 246}}',21.6246,181507206,74485,NULL,'2023-11-07 21:45:37',1699393537,NULL),(3681242038,3577737,1,1908326,1,1,1,'B',1,0.813119,125,139806,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 83, \"miss\": 34, \"great\": 287, \"ignore_miss\": 18}, \"maximum_statistics\": {\"great\": 404, \"large_bonus\": 18}, \"total_score_without_mods\": 466020}',24.4492,NULL,0,'2024-10-14 14:38:03','2024-10-14 14:40:06',1728916806,7739),(3715909777,3577737,1,1400577,1,1,1,'C',1,0.719638,44,305873,'{\"mods\": [], \"statistics\": {\"ok\": 113, \"miss\": 52, \"great\": 222, \"ignore_hit\": 1, \"ignore_miss\": 22, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 387, \"ignore_hit\": 1, \"large_bonus\": 22, \"small_bonus\": 9}, \"total_score_without_mods\": 305873}',24.9882,NULL,0,'2024-10-20 19:35:41','2024-10-20 19:37:05',1729453025,7739),(3717777879,3577737,1,4675750,1,1,1,'D',1,0.699772,62,287261,'{\"mods\": [], \"statistics\": {\"ok\": 139, \"miss\": 62, \"great\": 237, \"ignore_hit\": 2, \"ignore_miss\": 40, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 438, \"ignore_hit\": 2, \"large_bonus\": 38, \"small_bonus\": 18}, \"total_score_without_mods\": 287261}',25.0653,NULL,0,'2024-10-21 05:26:20','2024-10-21 05:27:51',1729488471,7739),(3715741407,3577737,1,2960564,1,1,1,'C',1,0.754762,46,371516,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 23, \"great\": 130, \"ignore_hit\": 27, \"ignore_miss\": 16, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 210, \"ignore_hit\": 27, \"large_bonus\": 17}, \"total_score_without_mods\": 371516}',25.6868,NULL,0,'2024-10-20 19:03:05','2024-10-20 19:03:54',1729451034,7739),(1877741063,3577737,1,271776,0,1,1,'B',1,0.857527,92,523332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 137}, \"maximum_statistics\": {\"great\": 186}}',28.0732,181531756,155914,NULL,'2023-11-09 22:41:20',1699569680,NULL),(3720379038,3577737,1,3414552,1,1,1,'C',1,0.724939,65,328711,'{\"mods\": [], \"statistics\": {\"ok\": 133, \"miss\": 46, \"great\": 230, \"ignore_hit\": 1, \"ignore_miss\": 72, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 409, \"ignore_hit\": 1, \"large_bonus\": 70, \"small_bonus\": 29}, \"total_score_without_mods\": 328711}',28.6664,NULL,0,'2024-10-21 17:27:44','2024-10-21 17:29:17',1729531757,7739),(3732475797,3577737,1,1908326,1,1,1,'C',1,0.752475,143,377192,'{\"mods\": [], \"statistics\": {\"ok\": 108, \"miss\": 46, \"great\": 250, \"ignore_miss\": 18}, \"maximum_statistics\": {\"great\": 404, \"large_bonus\": 18}, \"total_score_without_mods\": 377192}',28.9589,NULL,0,'2024-10-23 23:39:57','2024-10-23 23:41:30',1729726890,7739),(1877840849,3577737,1,208429,1,1,1,'C',1,0.787801,119,351838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 51, \"great\": 386}, \"maximum_statistics\": {\"great\": 582}}',29.0853,181546509,307002,NULL,'2023-11-11 01:14:51',1699665291,NULL),(1877837660,3577737,1,1601869,1,1,1,'C',1,0.733509,52,256931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 50, \"great\": 227}, \"maximum_statistics\": {\"great\": 379}}',29.1163,181649390,111400,NULL,'2023-11-18 19:54:46',1700337286,NULL),(2927514721,3577737,1,1388106,1,1,1,'C',1,0.732295,81,251806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 41, \"great\": 205}, \"maximum_statistics\": {\"great\": 353}}',29.3731,184136054,130032,NULL,'2024-06-01 20:33:42',1717274022,NULL),(1877829050,3577737,1,187638,1,1,1,'C',1,0.769091,94,296813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 43, \"great\": 339}, \"maximum_statistics\": {\"great\": 550}}',29.6934,181599859,208524,NULL,'2023-11-14 23:29:46',1700004586,NULL),(1877851340,3577737,1,224242,1,1,1,'C',1,0.799135,109,364996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 57, \"great\": 541}, \"maximum_statistics\": {\"great\": 809}}',29.7787,181639478,355984,NULL,'2023-11-18 05:23:04',1700284984,NULL),(3732665484,3577737,1,1829396,1,1,1,'C',1,0.750969,84,371534,'{\"mods\": [], \"statistics\": {\"ok\": 179, \"miss\": 39, \"great\": 298, \"ignore_hit\": 57, \"ignore_miss\": 50, \"large_bonus\": 3, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 516, \"ignore_hit\": 57, \"large_bonus\": 52, \"small_bonus\": 7}, \"total_score_without_mods\": 371534}',29.8565,NULL,0,'2024-10-24 00:44:30','2024-10-24 00:46:33',1729730793,7739),(2844746367,3577737,1,4445388,1,1,1,'C',1,0.725207,74,252753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 69, \"great\": 287}, \"maximum_statistics\": {\"great\": 484}}',30.606,183944621,165160,NULL,'2024-05-17 14:09:23',1715954963,NULL),(1877978978,3577737,1,1688191,1,1,1,'C',1,0.754667,103,313452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 32, \"great\": 223}, \"maximum_statistics\": {\"great\": 375}}',30.8202,181846335,164346,NULL,'2023-12-04 04:35:03',1701664503,NULL),(3725987826,3577737,1,394322,1,1,1,'C',1,0.756167,101,376621,'{\"mods\": [], \"statistics\": {\"ok\": 149, \"miss\": 54, \"great\": 324, \"ignore_hit\": 29, \"ignore_miss\": 23, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 527, \"ignore_hit\": 29, \"large_bonus\": 26}, \"total_score_without_mods\": 376621}',30.8768,NULL,0,'2024-10-22 18:46:17','2024-10-22 18:48:29',1729622909,7739),(1877857477,3577737,1,1256370,0,1,1,'B',1,0.855319,91,462062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 173}, \"maximum_statistics\": {\"great\": 235}}',31.0693,181546522,124229,NULL,'2023-11-11 01:16:45',1699665405,NULL),(1877830788,3577737,1,189803,1,1,1,'C',1,0.790984,168,357944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 24, \"great\": 308}, \"maximum_statistics\": {\"great\": 488}}',31.1158,181546458,238400,NULL,'2023-11-11 01:08:50',1699664930,NULL),(1877949551,3577737,1,1155150,1,1,1,'C',1,0.743341,117,276805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 26, \"great\": 227}, \"maximum_statistics\": {\"great\": 413}}',31.1246,181846353,165890,NULL,'2023-12-04 04:38:15',1701664695,NULL),(1877763891,3577737,1,351268,0,1,1,'B',1,0.847765,101,464548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 270, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 358}}',31.4993,181507032,202846,NULL,'2023-11-07 21:29:18',1699392558,NULL),(1877977849,3577737,1,2523727,1,1,1,'C',1,0.77154,147,349912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 38, \"great\": 246}, \"maximum_statistics\": {\"great\": 383}}',32.3831,181846437,174910,NULL,'2023-12-04 04:49:55',1701665395,NULL),(3717773604,3577737,1,1899327,1,1,1,'C',1,0.727397,68,337484,'{\"mods\": [], \"statistics\": {\"ok\": 113, \"miss\": 43, \"great\": 209, \"ignore_hit\": 61, \"ignore_miss\": 22, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 365, \"ignore_hit\": 61, \"large_bonus\": 25}, \"total_score_without_mods\": 337484}',33.4007,NULL,0,'2024-10-21 05:24:22','2024-10-21 05:25:54',1729488354,7739),(1878014816,3577737,1,368308,1,1,1,'C',1,0.766129,128,356147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 21, \"great\": 186}, \"maximum_statistics\": {\"great\": 310}}',33.4315,181765375,194982,NULL,'2023-11-27 19:58:54',1701115134,NULL),(1877757845,3577737,1,2097995,1,1,1,'B',1,0.877358,103,510216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 209}, \"maximum_statistics\": {\"great\": 265}}',34.2693,181531868,153411,NULL,'2023-11-09 22:57:06',1699570626,NULL),(3716191712,3577737,1,1732122,1,1,1,'C',1,0.788428,238,443293,'{\"mods\": [], \"statistics\": {\"ok\": 183, \"miss\": 31, \"great\": 365, \"ignore_hit\": 87, \"ignore_miss\": 59, \"large_bonus\": 7, \"small_bonus\": 81}, \"maximum_statistics\": {\"great\": 579, \"ignore_hit\": 87, \"large_bonus\": 39, \"small_bonus\": 108}, \"total_score_without_mods\": 443293}',34.5748,NULL,0,'2024-10-20 20:34:26','2024-10-20 20:36:58',1729456618,7739),(3716154582,3577737,1,499159,1,1,1,'C',1,0.765233,152,397029,'{\"mods\": [], \"statistics\": {\"ok\": 138, \"miss\": 62, \"great\": 358, \"ignore_miss\": 19}, \"maximum_statistics\": {\"great\": 558, \"large_bonus\": 19}, \"total_score_without_mods\": 397029}',34.5912,NULL,0,'2024-10-20 20:27:04','2024-10-20 20:28:46',1729456126,7739),(1877921871,3577737,1,468992,0,1,1,'B',1,0.805195,84,351357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 29, \"great\": 264}, \"maximum_statistics\": {\"great\": 385}}',34.7308,181600372,154218,NULL,'2023-11-15 00:38:24',1700008704,NULL),(3715793088,3577737,1,1902431,1,1,1,'C',1,0.781944,118,424544,'{\"mods\": [], \"statistics\": {\"ok\": 113, \"miss\": 22, \"great\": 225, \"ignore_hit\": 42, \"ignore_miss\": 21, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 360, \"ignore_hit\": 42, \"large_bonus\": 23}, \"total_score_without_mods\": 424544}',34.8815,NULL,0,'2024-10-20 19:12:20','2024-10-20 19:13:53',1729451633,7739),(3771219098,3577737,1,3328815,1,1,1,'C',1,0.768737,52,377003,'{\"mods\": [], \"statistics\": {\"ok\": 120, \"miss\": 48, \"great\": 299, \"ignore_hit\": 21, \"ignore_miss\": 4, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 467, \"ignore_hit\": 21, \"large_bonus\": 7}, \"total_score_without_mods\": 377003}',34.8989,NULL,0,'2024-10-30 22:36:13','2024-10-30 22:37:58',1730327878,7739),(3715946537,3577737,1,1482747,1,1,1,'C',1,0.759494,97,374287,'{\"mods\": [], \"statistics\": {\"ok\": 146, \"miss\": 60, \"great\": 347, \"ignore_hit\": 22, \"ignore_miss\": 11, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 553, \"ignore_hit\": 22, \"large_bonus\": 12}, \"total_score_without_mods\": 374287}',34.9861,NULL,0,'2024-10-20 19:42:38','2024-10-20 19:44:26',1729453466,7739),(3717766126,3577737,1,4445388,1,1,1,'C',1,0.748967,71,359386,'{\"mods\": [], \"statistics\": {\"ok\": 145, \"miss\": 49, \"great\": 290, \"ignore_hit\": 19, \"ignore_miss\": 54, \"large_bonus\": 1, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 484, \"ignore_hit\": 19, \"large_bonus\": 51, \"small_bonus\": 29}, \"total_score_without_mods\": 359386}',35.1349,NULL,0,'2024-10-21 05:20:14','2024-10-21 05:22:33',1729488153,7739),(1878008163,3577737,1,896855,0,1,1,'C',1,0.758734,111,316146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 34, \"great\": 271}, \"maximum_statistics\": {\"great\": 458}}',35.3763,181767860,185812,NULL,'2023-11-28 02:03:47',1701137027,NULL),(1877838120,3577737,1,1179346,0,1,1,'B',1,0.875439,148,569720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 220}, \"maximum_statistics\": {\"great\": 285}}',35.3779,181599269,234995,NULL,'2023-11-14 22:16:14',1700000174,NULL),(3766624707,3577737,1,3834007,1,1,1,'C',1,0.75,78,355724,'{\"mods\": [], \"statistics\": {\"ok\": 109, \"miss\": 57, \"great\": 280, \"ignore_hit\": 17, \"ignore_miss\": 20, \"large_bonus\": 1, \"small_bonus\": 39}, \"maximum_statistics\": {\"great\": 446, \"ignore_hit\": 17, \"large_bonus\": 14, \"small_bonus\": 46}, \"total_score_without_mods\": 355724}',36.0528,NULL,0,'2024-10-30 04:02:45','2024-10-30 04:04:08',1730261048,7739),(1877845215,3577737,1,1622225,1,1,1,'C',1,0.775685,172,349738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 95, \"great\": 578}, \"maximum_statistics\": {\"great\": 876}}',36.1321,181600277,406330,NULL,'2023-11-15 00:22:42',1700007762,NULL),(1877953350,3577737,1,666143,1,1,1,'C',1,0.781305,111,350810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 42, \"great\": 361}, \"maximum_statistics\": {\"great\": 567}}',36.397,181846420,267188,NULL,'2023-12-04 04:47:51',1701665271,NULL),(1877945258,3577737,1,1864566,1,1,1,'C',1,0.775,162,350615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 54, \"great\": 395}, \"maximum_statistics\": {\"great\": 620}}',36.5113,181805038,286388,NULL,'2023-12-01 05:08:21',1701407301,NULL),(3715779389,3577737,1,4441017,1,1,1,'C',1,0.748649,85,375831,'{\"mods\": [], \"statistics\": {\"ok\": 132, \"miss\": 27, \"great\": 211, \"ignore_hit\": 27, \"ignore_miss\": 69, \"large_bonus\": 1, \"small_bonus\": 64}, \"maximum_statistics\": {\"great\": 370, \"ignore_hit\": 27, \"large_bonus\": 35, \"small_bonus\": 99}, \"total_score_without_mods\": 375831}',36.6121,NULL,0,'2024-10-20 19:09:46','2024-10-20 19:11:14',1729451474,7739),(1877957233,3577737,1,2856443,1,1,1,'C',1,0.798107,151,390762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 47, \"great\": 425}, \"maximum_statistics\": {\"great\": 634}}',37.0072,181826979,340254,NULL,'2023-12-02 18:15:49',1701540949,NULL),(3731868549,3577737,1,1908326,1,1,1,'C',1,0.79703,98,436076,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 36, \"great\": 276, \"ignore_miss\": 18}, \"maximum_statistics\": {\"great\": 404, \"large_bonus\": 18}, \"total_score_without_mods\": 436076}',37.3534,NULL,0,'2024-10-23 20:49:44','2024-10-23 20:51:15',1729716675,7739),(3720326047,3577737,1,2924076,1,1,1,'C',1,0.771752,72,386562,'{\"mods\": [], \"statistics\": {\"ok\": 207, \"miss\": 88, \"great\": 544, \"ignore_hit\": 60, \"ignore_miss\": 110, \"large_bonus\": 3, \"small_bonus\": 114}, \"maximum_statistics\": {\"great\": 839, \"ignore_hit\": 60, \"large_bonus\": 83, \"small_bonus\": 144}, \"total_score_without_mods\": 386562}',37.5015,NULL,0,'2024-10-21 17:15:22','2024-10-21 17:18:26',1729531106,7739),(3725788397,3577737,1,4572665,1,1,1,'C',1,0.741294,97,355026,'{\"mods\": [], \"statistics\": {\"ok\": 120, \"miss\": 44, \"great\": 238, \"ignore_hit\": 55, \"ignore_miss\": 53, \"large_bonus\": 2, \"small_bonus\": 59}, \"maximum_statistics\": {\"great\": 402, \"ignore_hit\": 55, \"large_bonus\": 42, \"small_bonus\": 72}, \"total_score_without_mods\": 355026}',37.6108,NULL,0,'2024-10-22 18:07:53','2024-10-22 18:09:15',1729620555,7739),(1877858535,3577737,1,240259,0,1,1,'B',1,0.863363,123,484020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 263}, \"maximum_statistics\": {\"great\": 333}}',38.0658,181692552,169306,NULL,'2023-11-22 06:37:08',1700635028,NULL),(1877845841,3577737,1,703417,1,1,1,'B',1,0.828125,100,415442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 14, \"great\": 245}, \"maximum_statistics\": {\"great\": 352}}',38.1001,181546686,172926,NULL,'2023-11-11 01:37:13',1699666633,NULL),(3771227587,3577737,1,1388106,1,1,1,'C',1,0.773371,91,407286,'{\"mods\": [], \"statistics\": {\"ok\": 116, \"miss\": 22, \"great\": 215, \"ignore_hit\": 67, \"ignore_miss\": 21, \"large_bonus\": 1, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 353, \"ignore_hit\": 67, \"large_bonus\": 22, \"small_bonus\": 9}, \"total_score_without_mods\": 407286}',38.1969,NULL,0,'2024-10-30 22:38:26','2024-10-30 22:40:00',1730328000,7739),(1878102806,3577737,1,1675173,1,1,1,'C',1,0.787263,77,337729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 28, \"great\": 240}, \"maximum_statistics\": {\"great\": 369}}',38.3959,181996960,150140,NULL,'2023-12-15 23:56:24',1702684584,NULL),(1877897243,3577737,1,900056,0,1,1,'A',1,0.909226,96,603597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 283}, \"maximum_statistics\": {\"great\": 336}}',38.433,181546654,289674,NULL,'2023-11-11 01:33:41',1699666421,NULL),(1878003595,3577737,1,871446,1,1,1,'C',1,0.791954,142,392730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 22, \"great\": 276}, \"maximum_statistics\": {\"great\": 435}}',38.7203,181846358,248856,NULL,'2023-12-04 04:40:01',1701664801,NULL),(1878047834,3577737,1,515953,1,1,1,'C',1,0.76875,68,309858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 35, \"great\": 250}, \"maximum_statistics\": {\"great\": 400}}',38.7801,181767187,157118,NULL,'2023-11-28 00:16:19',1701130579,NULL),(1877873375,3577737,1,2196546,1,1,1,'B',1,0.894231,125,559338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 210}, \"maximum_statistics\": {\"great\": 260}}',38.8122,181546667,144434,NULL,'2023-11-11 01:35:26',1699666526,NULL),(1878008693,3577737,1,101312,0,1,1,'C',1,0.798142,141,354215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 43, \"great\": 396}, \"maximum_statistics\": {\"great\": 592}}',39.2674,181844603,256160,NULL,'2023-12-03 23:59:03',1701647943,NULL),(1877897435,3577737,1,360479,0,1,1,'B',1,0.876582,87,553444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 252}, \"maximum_statistics\": {\"great\": 316}}',39.2919,181546545,270085,NULL,'2023-11-11 01:19:48',1699665588,NULL),(1878105539,3577737,1,1680858,1,1,1,'C',1,0.771914,147,316145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 44, \"great\": 348}, \"maximum_statistics\": {\"great\": 559}}',39.3648,181889003,278006,NULL,'2023-12-07 15:58:01',1701964681,NULL),(1877765660,3577737,1,3634644,1,1,1,'B',1,0.886986,151,551523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 359}, \"maximum_statistics\": {\"great\": 438}}',39.509,181531725,262030,NULL,'2023-11-09 22:38:12',1699569492,NULL),(3777165568,3577737,1,1899327,1,1,1,'C',1,0.763014,59,377881,'{\"mods\": [], \"statistics\": {\"ok\": 105, \"miss\": 34, \"great\": 226, \"ignore_hit\": 61, \"ignore_miss\": 22, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 365, \"ignore_hit\": 61, \"large_bonus\": 25}, \"total_score_without_mods\": 377881}',40.5978,NULL,0,'2024-10-31 22:19:04','2024-10-31 22:20:36',1730413236,7739),(1878008176,3577737,1,897037,1,1,1,'C',1,0.799618,151,400963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 37, \"great\": 351}, \"maximum_statistics\": {\"great\": 524}}',40.8782,181857548,273046,NULL,'2023-12-05 02:55:37',1701744937,NULL),(1877932889,3577737,1,514821,1,1,1,'A',1,0.912313,103,574307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 229}, \"maximum_statistics\": {\"great\": 268}}',40.9301,181546699,154738,NULL,'2023-11-11 01:38:59',1699666739,NULL),(3677059958,3577737,1,4098826,1,1,1,'C',1,0.781089,69,328938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 320, \"miss\": 53, \"great\": 600}, \"maximum_statistics\": {\"great\": 973}}',41.7054,185768791,369662,NULL,'2024-10-13 17:51:41',1728841901,NULL),(1877931108,3577737,1,3100244,1,1,1,'B',1,0.889286,102,539984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 222}, \"maximum_statistics\": {\"great\": 280}}',42.2268,181546579,162041,NULL,'2023-11-11 01:23:43',1699665823,NULL),(2927479975,3577737,1,1732122,1,1,1,'B',1,0.827288,102,413153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 30, \"great\": 409}, \"maximum_statistics\": {\"great\": 579}}',42.2939,184135988,301188,NULL,'2024-06-01 20:26:00',1717273560,NULL),(3715807394,3577737,1,3253470,1,1,1,'C',1,0.780769,55,407472,'{\"mods\": [], \"statistics\": {\"ok\": 127, \"miss\": 22, \"great\": 241, \"ignore_hit\": 11, \"ignore_miss\": 35, \"small_bonus\": 110}, \"maximum_statistics\": {\"great\": 390, \"ignore_hit\": 11, \"large_bonus\": 14, \"small_bonus\": 131}, \"total_score_without_mods\": 407472}',42.5138,NULL,0,'2024-10-20 19:15:08','2024-10-20 19:16:40',1729451800,7739),(1877889237,3577737,1,862242,1,1,1,'B',1,0.888193,101,540785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 24, \"great\": 458}, \"maximum_statistics\": {\"great\": 559}}',42.5471,181599196,321913,NULL,'2023-11-14 22:06:13',1699999573,NULL),(3732489288,3577737,1,4770655,1,1,1,'B',1,0.807112,216,489120,'{\"mods\": [], \"statistics\": {\"ok\": 149, \"miss\": 15, \"great\": 300, \"ignore_hit\": 24, \"ignore_miss\": 17, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 464, \"ignore_hit\": 24, \"large_bonus\": 19}, \"total_score_without_mods\": 489120}',42.6517,NULL,0,'2024-10-23 23:44:13','2024-10-23 23:45:52',1729727152,7739),(3716261063,3577737,1,3879213,1,1,1,'B',1,0.841438,196,537837,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 36, \"great\": 359, \"ignore_hit\": 79, \"ignore_miss\": 5, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 473, \"ignore_hit\": 79, \"large_bonus\": 7}, \"total_score_without_mods\": 537837}',42.9784,NULL,0,'2024-10-20 20:50:12','2024-10-20 20:52:32',1729457552,7739),(1877866481,3577737,1,2889020,1,1,1,'C',1,0.779337,138,399640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 30, \"great\": 249}, \"maximum_statistics\": {\"great\": 392}}',43.4543,181680589,253086,NULL,'2023-11-21 05:51:47',1700545907,NULL),(3715969614,3577737,1,200742,1,1,1,'C',1,0.794206,103,433250,'{\"mods\": [], \"statistics\": {\"ok\": 278, \"miss\": 67, \"great\": 656, \"ignore_hit\": 105, \"ignore_miss\": 53, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1001, \"ignore_hit\": 105, \"large_bonus\": 59}, \"total_score_without_mods\": 433250}',43.4738,NULL,0,'2024-10-20 19:45:04','2024-10-20 19:49:06',1729453746,7739),(3764786690,3577737,1,499159,1,1,1,'B',1,0.804659,140,461048,'{\"mods\": [], \"statistics\": {\"ok\": 124, \"miss\": 47, \"great\": 387, \"ignore_miss\": 19}, \"maximum_statistics\": {\"great\": 558, \"large_bonus\": 19}, \"total_score_without_mods\": 461048}',43.5989,NULL,0,'2024-10-29 19:34:00','2024-10-29 19:35:41',1730230541,7739),(3732520303,3577737,1,207847,1,1,1,'C',1,0.780884,137,424470,'{\"mods\": [], \"statistics\": {\"ok\": 277, \"miss\": 30, \"great\": 462, \"ignore_hit\": 129, \"ignore_miss\": 61, \"large_bonus\": 6, \"small_bonus\": 238}, \"maximum_statistics\": {\"great\": 769, \"ignore_hit\": 129, \"large_bonus\": 49, \"small_bonus\": 256}, \"total_score_without_mods\": 424470}',45.1274,NULL,0,'2024-10-23 23:51:59','2024-10-23 23:56:01',1729727761,7739),(3791113086,3577737,1,2161295,1,1,1,'B',1,0.804801,189,446706,'{\"mods\": [], \"statistics\": {\"ok\": 247, \"miss\": 92, \"great\": 765, \"ignore_hit\": 23, \"ignore_miss\": 107, \"large_bonus\": 1, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 1104, \"ignore_hit\": 23, \"large_bonus\": 108, \"small_bonus\": 10}, \"total_score_without_mods\": 446706}',45.1581,NULL,0,'2024-11-03 03:02:24','2024-11-03 03:06:02',1730603162,7739),(3716174022,3577737,1,1791979,1,1,1,'B',1,0.805911,158,466151,'{\"mods\": [], \"statistics\": {\"ok\": 175, \"miss\": 34, \"great\": 417, \"ignore_hit\": 110, \"ignore_miss\": 35, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 626, \"ignore_hit\": 110, \"large_bonus\": 37}, \"total_score_without_mods\": 466151}',45.2627,NULL,0,'2024-10-20 20:30:32','2024-10-20 20:33:02',1729456382,7739),(3732643906,3577737,1,1286354,1,1,1,'B',1,0.803819,124,459619,'{\"mods\": [], \"statistics\": {\"ok\": 168, \"miss\": 29, \"great\": 379, \"ignore_hit\": 46, \"ignore_miss\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 576, \"ignore_hit\": 46, \"large_bonus\": 41}, \"total_score_without_mods\": 459619}',46.0296,NULL,0,'2024-10-24 00:36:44','2024-10-24 00:38:57',1729730337,7739),(3716306325,3577737,1,791636,1,1,1,'C',1,0.78875,191,458404,'{\"mods\": [], \"statistics\": {\"ok\": 137, \"miss\": 16, \"great\": 247, \"ignore_hit\": 35, \"ignore_miss\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 400, \"ignore_hit\": 35, \"large_bonus\": 3}, \"total_score_without_mods\": 458404}',46.6847,NULL,0,'2024-10-20 21:01:08','2024-10-20 21:02:51',1729458171,7739),(1877984007,3577737,1,1307531,1,1,1,'B',1,0.805855,228,403464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 42, \"great\": 439}, \"maximum_statistics\": {\"great\": 649}}',46.8031,181767159,337068,NULL,'2023-11-28 00:12:57',1701130377,NULL),(3771209340,3577737,1,1680858,1,1,1,'C',1,0.789803,203,455396,'{\"mods\": [], \"statistics\": {\"ok\": 185, \"miss\": 25, \"great\": 349, \"ignore_hit\": 6, \"ignore_miss\": 239, \"small_bonus\": 63}, \"maximum_statistics\": {\"great\": 559, \"ignore_hit\": 6, \"large_bonus\": 236, \"small_bonus\": 66}, \"total_score_without_mods\": 455396}',47.1033,NULL,0,'2024-10-30 22:33:36','2024-10-30 22:35:39',1730327739,7739),(3791130048,3577737,1,4814944,1,1,1,'C',1,0.773642,57,393266,'{\"mods\": [], \"statistics\": {\"ok\": 143, \"miss\": 41, \"great\": 313, \"ignore_hit\": 4, \"ignore_miss\": 57, \"small_bonus\": 48}, \"maximum_statistics\": {\"great\": 497, \"ignore_hit\": 4, \"large_bonus\": 50, \"small_bonus\": 55}, \"total_score_without_mods\": 393266}',47.6167,NULL,0,'2024-11-03 03:09:21','2024-11-03 03:10:53',1730603453,7739),(3716277115,3577737,1,844663,1,1,1,'B',1,0.806366,132,486146,'{\"mods\": [], \"statistics\": {\"ok\": 122, \"miss\": 12, \"great\": 243, \"ignore_hit\": 23, \"ignore_miss\": 2, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 377, \"ignore_hit\": 23, \"large_bonus\": 4}, \"total_score_without_mods\": 486146}',47.6506,NULL,0,'2024-10-20 20:54:37','2024-10-20 20:56:07',1729457767,7739),(3764896114,3577737,1,595983,1,1,1,'B',1,0.804305,206,472747,'{\"mods\": [], \"statistics\": {\"ok\": 122, \"miss\": 39, \"great\": 350, \"ignore_hit\": 45, \"ignore_miss\": 30, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 511, \"ignore_hit\": 45, \"large_bonus\": 33}, \"total_score_without_mods\": 472747}',47.7132,NULL,0,'2024-10-29 19:56:44','2024-10-29 19:58:15',1730231895,7739),(3764796857,3577737,1,4530281,1,1,1,'C',1,0.791126,91,430437,'{\"mods\": [], \"statistics\": {\"ok\": 135, \"miss\": 29, \"great\": 298, \"ignore_hit\": 10, \"ignore_miss\": 56, \"small_bonus\": 84}, \"maximum_statistics\": {\"great\": 462, \"ignore_hit\": 10, \"large_bonus\": 50, \"small_bonus\": 90}, \"total_score_without_mods\": 430437}',47.7962,NULL,0,'2024-10-29 19:36:14','2024-10-29 19:37:47',1730230667,7739),(3721253233,3577737,1,1693190,1,1,1,'C',1,0.798453,155,449210,'{\"mods\": [], \"statistics\": {\"ok\": 309, \"miss\": 67, \"great\": 723, \"ignore_hit\": 144, \"ignore_miss\": 141, \"large_bonus\": 5, \"small_bonus\": 276}, \"maximum_statistics\": {\"great\": 1099, \"ignore_hit\": 144, \"large_bonus\": 108, \"small_bonus\": 314}, \"total_score_without_mods\": 449210}',48.022,NULL,0,'2024-10-21 20:28:09','2024-10-21 20:32:42',1729542762,7739),(3715730786,3577737,1,2882405,1,1,1,'B',1,0.845116,105,511153,'{\"mods\": [], \"statistics\": {\"ok\": 143, \"miss\": 49, \"great\": 586, \"ignore_miss\": 95}, \"maximum_statistics\": {\"great\": 778, \"large_bonus\": 95}, \"total_score_without_mods\": 511153}',48.2745,NULL,0,'2024-10-20 18:58:24','2024-10-20 19:01:54',1729450914,7739),(1877887168,3577737,1,93842,0,1,1,'B',1,0.809242,228,418185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 37, \"great\": 559}, \"maximum_statistics\": {\"great\": 844}}',48.588,181680567,479746,NULL,'2023-11-21 05:48:21',1700545701,NULL),(3721280110,3577737,1,193436,1,1,1,'B',1,0.80924,136,466739,'{\"mods\": [], \"statistics\": {\"ok\": 156, \"miss\": 50, \"great\": 465, \"ignore_hit\": 27, \"ignore_miss\": 120, \"large_bonus\": 1, \"small_bonus\": 47}, \"maximum_statistics\": {\"great\": 671, \"ignore_hit\": 27, \"large_bonus\": 116, \"small_bonus\": 52}, \"total_score_without_mods\": 466739}',48.6972,NULL,0,'2024-10-21 20:36:44','2024-10-21 20:38:53',1729543133,7739),(3760392907,3577737,1,2802968,1,1,1,'C',1,0.7909,72,412752,'{\"mods\": [], \"statistics\": {\"ok\": 281, \"miss\": 64, \"great\": 633, \"ignore_hit\": 30, \"ignore_miss\": 67, \"large_bonus\": 1, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 978, \"ignore_hit\": 30, \"large_bonus\": 67, \"small_bonus\": 13}, \"total_score_without_mods\": 412752}',48.812,NULL,0,'2024-10-28 22:45:28','2024-10-28 22:49:40',1730155780,7739),(1877710701,3577737,1,666141,1,1,1,'A',1,0.96587,146,798574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 274}, \"maximum_statistics\": {\"great\": 293}}',48.9844,181531784,234707,NULL,'2023-11-09 22:44:55',1699569895,NULL),(3716230761,3577737,1,4797758,1,1,1,'B',1,0.815327,166,493844,'{\"mods\": [], \"statistics\": {\"ok\": 103, \"miss\": 22, \"great\": 273, \"ignore_hit\": 12, \"ignore_miss\": 29, \"large_bonus\": 1, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 398, \"ignore_hit\": 12, \"large_bonus\": 28, \"small_bonus\": 9}, \"total_score_without_mods\": 493844}',49.8201,NULL,0,'2024-10-20 20:44:14','2024-10-20 20:45:45',1729457145,7739),(3681217633,3577737,1,3128170,1,1,1,'B',1,0.857287,181,553689,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 34, \"great\": 387, \"ignore_hit\": 32, \"ignore_miss\": 11, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 494, \"ignore_hit\": 32, \"large_bonus\": 12}, \"total_score_without_mods\": 553689}',50.4052,NULL,0,'2024-10-14 14:33:08','2024-10-14 14:35:25',1728916525,7739),(3764852377,3577737,1,380870,1,1,1,'C',1,0.778539,89,408978,'{\"mods\": [], \"statistics\": {\"ok\": 128, \"miss\": 33, \"great\": 277, \"ignore_hit\": 51, \"ignore_miss\": 12, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 438, \"ignore_hit\": 51, \"large_bonus\": 13}, \"total_score_without_mods\": 408978}',50.8363,NULL,0,'2024-10-29 19:47:48','2024-10-29 19:49:14',1730231354,7739),(1877889109,3577737,1,96006,0,1,1,'B',1,0.848485,226,496399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 32, \"great\": 515}, \"maximum_statistics\": {\"great\": 693}}',50.9025,181599050,467564,NULL,'2023-11-14 21:51:34',1699998694,NULL),(3750342373,3577737,1,207847,1,1,1,'B',1,0.824447,121,492834,'{\"mods\": [], \"statistics\": {\"ok\": 200, \"miss\": 35, \"great\": 534, \"ignore_hit\": 129, \"ignore_miss\": 64, \"large_bonus\": 6, \"small_bonus\": 235}, \"maximum_statistics\": {\"great\": 769, \"ignore_hit\": 129, \"large_bonus\": 49, \"small_bonus\": 256}, \"total_score_without_mods\": 492834}',51.3867,NULL,0,'2024-10-27 03:26:49','2024-10-27 03:30:51',1729999851,7739),(1878141267,3577737,1,918341,1,1,1,'B',1,0.817478,140,411729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 20, \"great\": 307}, \"maximum_statistics\": {\"great\": 452}}',52.0412,182009568,235850,NULL,'2023-12-16 19:58:41',1702756721,NULL),(1878014161,3577737,1,109228,1,1,1,'B',1,0.81032,215,439227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 17, \"great\": 444}, \"maximum_statistics\": {\"great\": 688}}',53.1736,181857601,439848,NULL,'2023-12-05 03:03:12',1701745392,NULL),(3720335677,3577737,1,4209532,1,1,1,'B',1,0.838832,104,517355,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 20, \"great\": 287, \"ignore_hit\": 21, \"ignore_miss\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 394, \"ignore_hit\": 21, \"large_bonus\": 61}, \"total_score_without_mods\": 517355}',53.2985,NULL,0,'2024-10-21 17:18:55','2024-10-21 17:20:25',1729531225,7739),(3711289428,3577737,1,3634641,1,1,1,'C',1,0.793661,165,436747,'{\"mods\": [], \"statistics\": {\"ok\": 187, \"miss\": 66, \"great\": 520, \"ignore_hit\": 108, \"ignore_miss\": 34, \"large_bonus\": 5, \"small_bonus\": 29}, \"maximum_statistics\": {\"great\": 773, \"ignore_hit\": 108, \"large_bonus\": 38, \"small_bonus\": 30}, \"total_score_without_mods\": 436747}',53.4369,NULL,0,'2024-10-20 01:40:51','2024-10-20 01:43:49',1729388629,7739),(1877809012,3577737,1,2621306,1,1,1,'A',1,0.918391,235,636403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 368, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 435}}',54.1376,181531843,307181,NULL,'2023-11-09 22:52:25',1699570345,NULL),(1877935667,3577737,1,3128168,1,1,1,'A',1,0.937995,379,780666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 332}, \"maximum_statistics\": {\"great\": 379}}',55.0585,181599397,386720,NULL,'2023-11-14 22:30:52',1700001052,NULL),(3766611977,3577737,1,1538777,1,1,1,'C',1,0.784024,103,412687,'{\"mods\": [], \"statistics\": {\"ok\": 200, \"miss\": 46, \"great\": 430, \"ignore_hit\": 113, \"ignore_miss\": 8, \"large_bonus\": 4, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 676, \"ignore_hit\": 113, \"large_bonus\": 12, \"small_bonus\": 9}, \"total_score_without_mods\": 412687}',55.2971,NULL,0,'2024-10-30 03:57:10','2024-10-30 03:59:15',1730260755,7739),(1877866661,3577737,1,1678930,1,1,1,'S',1,0.971804,266,836597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 251}, \"maximum_statistics\": {\"great\": 266}}',55.4937,181546594,295332,NULL,'2023-11-11 01:26:39',1699665999,NULL),(1878275150,3577737,1,4125528,1,1,1,'B',1,0.838251,203,471315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 31, \"great\": 650}, \"maximum_statistics\": {\"great\": 915}}',55.5474,182063742,617686,NULL,'2023-12-20 23:01:01',1703113261,NULL),(3721268240,3577737,1,93842,1,1,1,'B',1,0.831161,193,522064,'{\"mods\": [], \"statistics\": {\"ok\": 229, \"miss\": 28, \"great\": 587, \"ignore_hit\": 57, \"ignore_miss\": 22, \"large_bonus\": 3, \"small_bonus\": 120}, \"maximum_statistics\": {\"great\": 844, \"ignore_hit\": 57, \"large_bonus\": 12, \"small_bonus\": 133}, \"total_score_without_mods\": 522064}',55.9175,NULL,0,'2024-10-21 20:33:06','2024-10-21 20:36:10',1729542970,7739),(3715765874,3577737,1,4098826,1,1,1,'B',1,0.841727,181,514989,'{\"mods\": [], \"statistics\": {\"ok\": 206, \"miss\": 51, \"great\": 716, \"ignore_hit\": 25, \"ignore_miss\": 79, \"large_bonus\": 1, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 973, \"ignore_hit\": 25, \"large_bonus\": 73, \"small_bonus\": 31}, \"total_score_without_mods\": 514989}',56.4402,NULL,0,'2024-10-20 19:05:02','2024-10-20 19:08:37',1729451317,7739),(3777182928,3577737,1,2587025,1,1,1,'B',1,0.800657,111,436471,'{\"mods\": [], \"statistics\": {\"ok\": 271, \"miss\": 77, \"great\": 718, \"ignore_hit\": 74, \"ignore_miss\": 163, \"large_bonus\": 1, \"small_bonus\": 158}, \"maximum_statistics\": {\"great\": 1066, \"ignore_hit\": 74, \"large_bonus\": 138, \"small_bonus\": 184}, \"total_score_without_mods\": 436471}',56.6621,NULL,0,'2024-10-31 22:20:43','2024-10-31 22:24:44',1730413484,7739),(1877960923,3577737,1,703419,1,1,1,'B',1,0.815271,150,415052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 19, \"great\": 275}, \"maximum_statistics\": {\"great\": 406}}',57.155,181767173,220822,NULL,'2023-11-28 00:14:38',1701130478,NULL),(3725948565,3577737,1,47632,1,1,1,'B',1,0.801663,148,461900,'{\"mods\": [], \"statistics\": {\"ok\": 137, \"miss\": 15, \"great\": 269, \"ignore_hit\": 40, \"ignore_miss\": 7, \"large_bonus\": 3, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 421, \"ignore_hit\": 40, \"large_bonus\": 7, \"small_bonus\": 18}, \"total_score_without_mods\": 461900}',57.3915,NULL,0,'2024-10-22 18:39:15','2024-10-22 18:40:46',1729622446,7739),(1877942377,3577737,1,569736,1,1,1,'B',1,0.858076,148,500918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 45, \"great\": 648}, \"maximum_statistics\": {\"great\": 842}}',57.9566,181844625,560642,NULL,'2023-12-04 00:03:51',1701648231,NULL),(1878252155,3577737,1,4098826,1,1,1,'B',1,0.831449,270,467343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 30, \"great\": 675}, \"maximum_statistics\": {\"great\": 973}}',58.4631,182063813,606722,NULL,'2023-12-20 23:09:33',1703113773,NULL),(1877989084,3577737,1,268034,1,1,1,'B',1,0.865385,162,499624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 21, \"great\": 553}, \"maximum_statistics\": {\"great\": 728}}',59.6626,181844382,506416,NULL,'2023-12-03 23:32:15',1701646335,NULL),(3716006603,3577737,1,728959,1,1,1,'B',1,0.864742,345,606203,'{\"mods\": [], \"statistics\": {\"ok\": 146, \"miss\": 16, \"great\": 496, \"ignore_hit\": 44, \"ignore_miss\": 55, \"large_bonus\": 4, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 658, \"ignore_hit\": 44, \"large_bonus\": 58, \"small_bonus\": 9}, \"total_score_without_mods\": 606203}',59.929,NULL,0,'2024-10-20 19:53:45','2024-10-20 19:56:49',1729454209,7739),(3725799599,3577737,1,2964334,1,1,1,'B',1,0.844758,99,517543,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 30, \"great\": 372, \"ignore_hit\": 1, \"ignore_miss\": 54, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 496, \"ignore_hit\": 1, \"large_bonus\": 53, \"small_bonus\": 17}, \"total_score_without_mods\": 517543}',60.0176,NULL,0,'2024-10-22 18:09:54','2024-10-22 18:11:27',1729620687,7739),(1877837758,3577737,1,203060,0,1,1,'A',1,0.93306,245,702298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 319}, \"maximum_statistics\": {\"great\": 366}}',60.2021,181598980,322642,NULL,'2023-11-14 21:44:42',1699998282,NULL),(3716321724,3577737,1,2459654,1,1,1,'B',1,0.867737,175,590218,'{\"mods\": [], \"statistics\": {\"ok\": 143, \"miss\": 15, \"great\": 496, \"ignore_hit\": 7, \"ignore_miss\": 26, \"small_bonus\": 53}, \"maximum_statistics\": {\"great\": 654, \"ignore_hit\": 7, \"large_bonus\": 8, \"small_bonus\": 71}, \"total_score_without_mods\": 590218}',61.2795,NULL,0,'2024-10-20 21:03:35','2024-10-20 21:06:24',1729458384,7739),(3727459021,3577737,1,2882405,1,1,1,'B',1,0.861825,247,600860,'{\"mods\": [], \"statistics\": {\"ok\": 183, \"miss\": 16, \"great\": 579, \"ignore_miss\": 95}, \"maximum_statistics\": {\"great\": 778, \"large_bonus\": 95}, \"total_score_without_mods\": 600860}',61.5873,NULL,0,'2024-10-23 01:09:53','2024-10-23 01:13:23',1729646003,7739),(3732468695,3577737,1,499159,1,1,1,'B',1,0.849462,276,569808,'{\"mods\": [], \"statistics\": {\"ok\": 120, \"miss\": 24, \"great\": 414, \"ignore_miss\": 19}, \"maximum_statistics\": {\"great\": 558, \"large_bonus\": 19}, \"total_score_without_mods\": 569808}',61.8307,NULL,0,'2024-10-23 23:37:30','2024-10-23 23:39:11',1729726751,7739),(1878258185,3577737,1,3634641,1,1,1,'B',1,0.80207,124,382471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 40, \"great\": 507}, \"maximum_statistics\": {\"great\": 773}}',61.8313,182065665,393624,NULL,'2023-12-21 03:01:13',1703127673,NULL),(1878092350,3577737,1,1250927,1,1,1,'B',1,0.846575,240,517849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 15, \"great\": 268}, \"maximum_statistics\": {\"great\": 365}}',62.2144,181892755,267460,NULL,'2023-12-07 22:20:31',1701987631,NULL),(3716119060,3577737,1,1442038,1,1,1,'B',1,0.897321,335,663997,'{\"mods\": [], \"statistics\": {\"ok\": 190, \"miss\": 43, \"great\": 1111, \"ignore_hit\": 120, \"ignore_miss\": 83, \"large_bonus\": 11, \"small_bonus\": 60}, \"maximum_statistics\": {\"great\": 1344, \"ignore_hit\": 120, \"large_bonus\": 69, \"small_bonus\": 85}, \"total_score_without_mods\": 663997}',62.4001,NULL,0,'2024-10-20 20:14:04','2024-10-20 20:20:54',1729455654,7739),(3731819670,3577737,1,2631414,1,1,1,'B',1,0.844214,148,534001,'{\"mods\": [], \"statistics\": {\"ok\": 150, \"miss\": 30, \"great\": 494, \"ignore_hit\": 2, \"ignore_miss\": 24, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 674, \"ignore_hit\": 2, \"large_bonus\": 22, \"small_bonus\": 18}, \"total_score_without_mods\": 534001}',62.6153,NULL,0,'2024-10-23 20:37:41','2024-10-23 20:40:04',1729716004,7739),(1877978920,3577737,1,241078,1,1,1,'B',1,0.851626,129,475845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 20, \"great\": 366}, \"maximum_statistics\": {\"great\": 492}}',62.6405,181846384,266670,NULL,'2023-12-04 04:43:25',1701665005,NULL),(1877992669,3577737,1,3634642,1,1,1,'B',1,0.864253,138,508341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 32, \"great\": 515}, \"maximum_statistics\": {\"great\": 663}}',63.3263,181844334,403798,NULL,'2023-12-03 23:25:16',1701645916,NULL),(3716339439,3577737,1,112446,1,1,1,'B',1,0.861888,231,596426,'{\"mods\": [], \"statistics\": {\"ok\": 122, \"miss\": 18, \"great\": 432, \"ignore_hit\": 24, \"ignore_miss\": 30, \"large_bonus\": 1, \"small_bonus\": 31}, \"maximum_statistics\": {\"great\": 572, \"ignore_hit\": 24, \"large_bonus\": 18, \"small_bonus\": 44}, \"total_score_without_mods\": 596426}',64.0389,NULL,0,'2024-10-20 21:07:12','2024-10-20 21:10:33',1729458633,7739),(1878135478,3577737,1,3642066,1,1,1,'B',1,0.8107,173,416982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 44, \"great\": 497}, \"maximum_statistics\": {\"great\": 729}}',64.3257,181893916,445152,NULL,'2023-12-08 00:56:23',1701996983,NULL),(3715934322,3577737,1,2144227,1,1,1,'B',1,0.86,149,561147,'{\"mods\": [], \"statistics\": {\"ok\": 221, \"miss\": 33, \"great\": 771, \"ignore_hit\": 9, \"ignore_miss\": 16, \"small_bonus\": 96}, \"maximum_statistics\": {\"great\": 1025, \"ignore_hit\": 9, \"large_bonus\": 15, \"small_bonus\": 97}, \"total_score_without_mods\": 561147}',65.297,NULL,0,'2024-10-20 19:38:04','2024-10-20 19:42:00',1729453320,7739),(3716076195,3577737,1,923327,1,1,1,'B',1,0.877522,208,618735,'{\"mods\": [], \"statistics\": {\"ok\": 134, \"miss\": 18, \"great\": 542, \"ignore_hit\": 7, \"ignore_miss\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 694, \"ignore_hit\": 7, \"large_bonus\": 54}, \"total_score_without_mods\": 618735}',65.3589,NULL,0,'2024-10-20 20:08:36','2024-10-20 20:11:37',1729455097,7739),(3731799506,3577737,1,133132,1,1,1,'B',1,0.874715,240,620345,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 10, \"great\": 339, \"ignore_hit\": 19, \"ignore_miss\": 19, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 439, \"ignore_hit\": 19, \"large_bonus\": 20}, \"total_score_without_mods\": 620345}',65.3734,NULL,0,'2024-10-23 20:33:31','2024-10-23 20:35:28',1729715728,7739),(1878002427,3577737,1,1772047,0,1,1,'B',1,0.89974,282,623432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 15, \"great\": 629}, \"maximum_statistics\": {\"great\": 768}}',66.8873,181826771,567614,NULL,'2023-12-02 18:02:05',1701540125,NULL),(3764867710,3577737,1,40105,1,1,1,'B',1,0.833333,185,514281,'{\"mods\": [], \"statistics\": {\"ok\": 177, \"miss\": 33, \"great\": 519, \"ignore_hit\": 97, \"ignore_miss\": 55, \"large_bonus\": 3, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 729, \"ignore_hit\": 97, \"large_bonus\": 57, \"small_bonus\": 9}, \"total_score_without_mods\": 514281}',67.0479,NULL,0,'2024-10-29 19:49:28','2024-10-29 19:52:24',1730231544,7739),(1878064867,3577737,1,3128170,1,1,1,'B',1,0.876518,286,599240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 6, \"great\": 378}, \"maximum_statistics\": {\"great\": 494}}',69.5275,181844535,398330,NULL,'2023-12-03 23:50:08',1701647408,NULL),(3716295523,3577737,1,3764862,1,1,1,'B',1,0.875476,334,623454,'{\"mods\": [], \"statistics\": {\"ok\": 166, \"miss\": 15, \"great\": 606, \"ignore_hit\": 93, \"ignore_miss\": 46, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 787, \"ignore_hit\": 93, \"large_bonus\": 48}, \"total_score_without_mods\": 623454}',70.0636,NULL,0,'2024-10-20 20:56:59','2024-10-20 21:00:20',1729458020,7739),(3715987718,3577737,1,3116856,1,1,1,'B',1,0.874238,226,614930,'{\"mods\": [], \"statistics\": {\"ok\": 129, \"miss\": 18, \"great\": 509, \"ignore_miss\": 87}, \"maximum_statistics\": {\"great\": 656, \"large_bonus\": 87}, \"total_score_without_mods\": 614930}',72.0642,NULL,0,'2024-10-20 19:50:30','2024-10-20 19:52:52',1729453972,7739),(3716246353,3577737,1,4536075,1,1,1,'B',1,0.890138,274,657335,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 20, \"great\": 471, \"ignore_miss\": 27}, \"maximum_statistics\": {\"great\": 578, \"large_bonus\": 27}, \"total_score_without_mods\": 657335}',72.7841,NULL,0,'2024-10-20 20:46:53','2024-10-20 20:49:13',1729457353,7739),(3764886479,3577737,1,1541745,1,1,1,'B',1,0.880424,178,612041,'{\"mods\": [], \"statistics\": {\"ok\": 168, \"miss\": 40, \"great\": 829, \"ignore_miss\": 88}, \"maximum_statistics\": {\"great\": 1037, \"large_bonus\": 88}, \"total_score_without_mods\": 612041}',73.6665,NULL,0,'2024-10-29 19:52:43','2024-10-29 19:56:15',1730231775,7739),(1877949638,3577737,1,1155871,1,1,1,'B',1,0.874065,328,596359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 3, \"great\": 303}, \"maximum_statistics\": {\"great\": 401}}',75.5383,181846457,347994,NULL,'2023-12-04 04:54:13',1701665653,NULL),(3716206636,3577737,1,3128170,1,1,1,'A',1,0.902834,160,674054,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 407, \"ignore_hit\": 32, \"ignore_miss\": 11, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 494, \"ignore_hit\": 32, \"large_bonus\": 12}, \"total_score_without_mods\": 674054}',76.6956,NULL,0,'2024-10-20 20:38:01','2024-10-20 20:40:18',1729456818,7739),(1877997992,3577737,1,83814,1,1,1,'B',1,0.880109,207,555329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 16, \"great\": 574}, \"maximum_statistics\": {\"great\": 734}}',76.7561,181845473,529020,NULL,'2023-12-04 02:01:38',1701655298,NULL),(1878101357,3577737,1,231093,1,1,1,'B',1,0.882042,200,546077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 16, \"great\": 667}, \"maximum_statistics\": {\"great\": 852}}',77.6396,181971869,652076,NULL,'2023-12-13 23:24:38',1702509878,NULL),(3721319308,3577737,1,3799631,1,1,1,'B',1,0.846793,172,540142,'{\"mods\": [], \"statistics\": {\"ok\": 184, \"miss\": 37, \"great\": 621, \"ignore_hit\": 100, \"ignore_miss\": 60, \"large_bonus\": 2, \"small_bonus\": 67}, \"maximum_statistics\": {\"great\": 842, \"ignore_hit\": 100, \"large_bonus\": 57, \"small_bonus\": 72}, \"total_score_without_mods\": 540142}',78.788,NULL,0,'2024-10-21 20:44:59','2024-10-21 20:48:08',1729543688,7739),(3791098830,3577737,1,2882405,1,1,1,'A',1,0.920308,318,733043,'{\"mods\": [], \"statistics\": {\"ok\": 98, \"miss\": 13, \"great\": 667, \"ignore_miss\": 95}, \"maximum_statistics\": {\"great\": 778, \"large_bonus\": 95}, \"total_score_without_mods\": 733043}',83.3957,NULL,0,'2024-11-03 02:58:30','2024-11-03 03:01:59',1730602919,7739),(3716028648,3577737,1,1081009,1,1,1,'B',1,0.876033,208,631443,'{\"mods\": [], \"statistics\": {\"ok\": 158, \"miss\": 11, \"great\": 557, \"ignore_hit\": 79, \"ignore_miss\": 24, \"large_bonus\": 2, \"small_bonus\": 97}, \"maximum_statistics\": {\"great\": 726, \"ignore_hit\": 79, \"large_bonus\": 26, \"small_bonus\": 97}, \"total_score_without_mods\": 631443}',91.4322,NULL,0,'2024-10-20 19:57:39','2024-10-20 20:01:29',1729454489,7739),(1878108411,3577737,1,3799631,1,1,1,'B',1,0.858076,244,526298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 14, \"great\": 617}, \"maximum_statistics\": {\"great\": 842}}',95.4501,181971902,610406,NULL,'2023-12-13 23:29:40',1702510180,NULL),(1878167098,3577737,1,1036170,1,1,1,'B',1,0.893268,234,570162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 10, \"great\": 489}, \"maximum_statistics\": {\"great\": 609}}',98.4648,181901700,551056,NULL,'2023-12-08 15:50:34',1702050634,NULL),(1874414938,3583542,1,2347508,0,1,1,'B',1,0.883333,64,567959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 90}}',17.4477,176668405,39016,NULL,'2023-01-07 03:20:33',1673061633,NULL),(1874414911,3583542,1,2347507,0,1,1,'C',1,0.748521,19,260069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 30, \"great\": 114}, \"maximum_statistics\": {\"great\": 169}}',17.5652,176668417,42754,NULL,'2023-01-07 03:21:51',1673061711,NULL),(1828523382,3583542,1,5566,0,1,1,'C',1,0.760369,88,332071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 7, \"great\": 120}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',19.976,99656392,180246,NULL,'2013-11-24 03:07:28',1385262448,NULL),(1872814539,3590937,1,804268,0,1,1,'D',1,0.367486,15,9799,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 197, \"great\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 366}}',6.31268,174185497,45258,NULL,'2022-08-26 20:41:24',1661546484,NULL),(1872765274,3590937,1,1066257,0,1,1,'D',1,0.487319,26,54133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 108, \"great\": 101}, \"maximum_statistics\": {\"great\": 276}}',7.23503,174185463,49541,NULL,'2022-08-26 20:38:12',1661546292,NULL),(1830130788,3593526,1,29844,0,1,1,'B',1,0.868103,294,509983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 64, \"great\": 1038}, \"maximum_statistics\": {\"great\": 1323}}',NULL,106958355,781476,NULL,'2014-03-26 12:29:29',1395836969,NULL),(1828721851,3593526,1,61285,0,1,1,'A',1,0.94,25,661307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 22}, \"maximum_statistics\": {\"great\": 25}}',13.2424,100487705,145703,NULL,'2013-12-03 16:48:30',1386089310,NULL),(1830227426,3593526,1,24621,0,1,1,'S',1,0.953488,43,777792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 39}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 3}}',15.8083,107114381,77748,NULL,'2014-04-02 15:45:17',1396453517,NULL),(1830150075,3593526,1,155912,0,1,1,'B',1,0.856115,134,516161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 101}, \"maximum_statistics\": {\"great\": 139}}',17.0256,107094729,89958,NULL,'2014-04-01 15:05:21',1396364721,NULL),(1830056849,3593526,1,75923,0,1,1,'B',1,0.896825,63,656197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 50}, \"maximum_statistics\": {\"great\": 63}}',17.3356,107094584,162348,NULL,'2014-04-01 14:57:52',1396364272,NULL),(1830609464,3593526,1,64015,0,1,1,'S',1,0.964912,57,779931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 53}, \"maximum_statistics\": {\"great\": 57}}',18.6942,107742896,44945,NULL,'2014-05-03 09:05:35',1399107935,NULL),(1830105634,3593526,1,101300,0,1,1,'B',1,0.863946,56,511530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 116}, \"maximum_statistics\": {\"great\": 147}}',21.1128,107094226,243678,NULL,'2014-04-01 14:40:53',1396363253,NULL),(1828741569,3593526,1,144671,0,1,1,'A',1,0.944444,45,704542,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 40}, \"maximum_statistics\": {\"great\": 45, \"legacy_combo_increase\": 1}}',21.1811,100489605,130807,NULL,'2013-12-03 17:26:23',1386091583,NULL),(1830168307,3593526,1,34921,0,1,1,'C',1,0.79595,84,354827,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 25, \"great\": 215}, \"maximum_statistics\": {\"great\": 321}}',21.8648,107114704,144443,NULL,'2014-04-02 16:00:38',1396454438,NULL),(1830279915,3593526,1,296128,0,1,1,'B',1,0.866864,51,548610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 135}, \"maximum_statistics\": {\"great\": 169}}',22.5486,107111420,227070,NULL,'2014-04-02 13:32:28',1396445548,NULL),(1828659024,3593526,1,152880,0,1,1,'A',1,0.939252,107,691135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 94}, \"maximum_statistics\": {\"great\": 107}}',22.5697,100577414,101388,NULL,'2013-12-04 19:55:56',1386186956,NULL),(1829447445,3593526,1,60792,0,1,1,'A',1,0.912698,110,594128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 126}}',23.0419,105851436,93972,NULL,'2014-02-02 07:48:45',1391327325,NULL),(1830205028,3593526,1,59945,0,1,1,'S',1,0.971429,70,850424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 66}, \"maximum_statistics\": {\"great\": 70}}',23.1309,107156814,129765,NULL,'2014-04-04 16:23:56',1396628636,NULL),(1830487511,3593526,1,184268,0,1,1,'S',1,0.962121,66,804868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 61}, \"maximum_statistics\": {\"great\": 66}}',23.608,107633978,129751,NULL,'2014-04-27 21:33:27',1398634407,NULL),(1830666986,3593526,1,85083,0,1,1,'S',1,0.980769,52,832314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 52}}',23.6171,107743170,162611,NULL,'2014-05-03 09:19:10',1399108750,NULL),(1851336207,3593526,1,179534,0,1,1,'A',1,0.902344,76,590801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 128}}',23.645,141744968,70220,NULL,'2018-12-18 17:58:03',1545155883,NULL),(1829505575,3593526,1,150755,0,1,1,'S',1,0.956693,127,819073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 116}, \"maximum_statistics\": {\"great\": 127}}',23.8459,105972403,99842,NULL,'2014-02-08 04:45:56',1391834756,NULL),(1828767995,3593526,1,232877,0,1,1,'A',1,0.924051,158,677124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 134}, \"maximum_statistics\": {\"great\": 158}}',24.5554,101712752,142692,NULL,'2013-12-16 12:09:37',1387195777,NULL),(1839611107,3593526,1,407207,0,1,1,'S',1,0.983607,61,789923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 59, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 61}}',24.7478,123599741,49524,NULL,'2016-04-30 16:45:49',1462034749,NULL),(1877765555,3593526,1,4325845,1,1,1,'C',1,0.73,180,302123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 101, \"great\": 400}, \"maximum_statistics\": {\"great\": 650}}',24.7831,181371659,323310,NULL,'2023-10-28 16:05:35',1698509135,NULL),(1830609443,3593526,1,64014,0,1,1,'S',1,0.966667,75,822863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 70}, \"maximum_statistics\": {\"great\": 75}}',24.8267,107742849,66020,NULL,'2014-05-03 09:04:00',1399107840,NULL),(1832444349,3593526,1,98825,0,1,1,'D',1,0.636566,88,89153,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 465, \"miss\": 502, \"great\": 1054, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2021, \"legacy_combo_increase\": 1}}',25.2009,110828338,544412,NULL,'2014-09-20 08:34:25',1411202065,NULL),(1830219865,3593526,1,144594,1,1,1,'A',1,0.927885,104,732888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 89}, \"maximum_statistics\": {\"great\": 104, \"legacy_combo_increase\": 1}}',25.3787,107158984,299708,NULL,'2014-04-04 18:39:52',1396636792,NULL),(1828868598,3593526,1,65419,0,1,1,'S',1,0.966216,74,832719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 69}, \"maximum_statistics\": {\"great\": 74}}',25.6267,102096027,156630,NULL,'2013-12-20 16:39:02',1387557542,NULL),(1851177991,3593526,1,1463643,1,1,1,'B',1,0.858974,145,548406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 148, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 195}}',26.0194,141415333,118370,NULL,'2018-11-28 18:44:52',1543430692,NULL),(1830436870,3593526,1,117279,0,1,1,'S',1,0.951299,154,750601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 139}, \"maximum_statistics\": {\"great\": 154}}',26.6483,107663804,255614,NULL,'2014-04-29 13:40:53',1398778853,NULL),(1828720891,3593526,1,121281,0,1,1,'A',1,0.941441,111,712103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 98}, \"maximum_statistics\": {\"great\": 111, \"legacy_combo_increase\": 4}}',26.6517,100577250,210983,NULL,'2013-12-04 19:51:27',1386186687,NULL),(1832260910,3593526,1,391998,0,1,1,'A',1,0.9375,40,819507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 35, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 40, \"legacy_combo_increase\": 1}}',26.8714,110584723,137634,NULL,'2014-09-07 11:45:57',1410090357,NULL),(1851196786,3593526,1,1474590,1,1,1,'A',1,0.918519,135,726869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 113, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 135}}',27.0425,141415968,93405,NULL,'2018-11-28 19:38:27',1543433907,NULL),(1832298143,3593526,1,397474,0,1,1,'S',1,0.958824,85,800728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 78, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 85}}',27.3743,110553049,168779,NULL,'2014-09-06 07:24:34',1409988274,NULL),(1832276725,3593526,1,454108,1,1,1,'S',1,0.950617,81,850503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 73, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 81}}',27.7172,110553671,185135,NULL,'2014-09-06 07:59:06',1409990346,NULL),(1848351828,3593526,1,1569395,1,1,1,'C',1,0.719512,206,298771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 127, \"great\": 433, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 697}}',27.7899,137021976,341760,NULL,'2018-04-13 15:34:41',1523633681,NULL),(1828682349,3593526,1,189229,0,1,1,'S',1,0.970874,103,825356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 97}, \"maximum_statistics\": {\"great\": 103}}',28.0839,101025669,377500,NULL,'2013-12-09 08:38:57',1386578337,NULL),(1830426839,3593526,1,136586,0,1,1,'S',1,0.959091,110,731564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 101}, \"maximum_statistics\": {\"great\": 110}}',28.2033,107632361,128803,NULL,'2014-04-27 18:41:53',1398624113,NULL),(1830702919,3593526,1,126956,0,1,1,'A',1,0.939873,158,717088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 139}, \"maximum_statistics\": {\"great\": 158}}',28.412,108065855,156108,NULL,'2014-05-18 14:48:57',1400424537,NULL),(1830150461,3593526,1,155915,0,1,1,'B',1,0.877828,185,585087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 172}, \"maximum_statistics\": {\"great\": 221}}',28.5706,107059741,156731,NULL,'2014-03-30 19:18:25',1396207105,NULL),(1828625924,3593526,1,243551,0,1,1,'S',1,0.965,100,764020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 93}, \"maximum_statistics\": {\"great\": 100}}',28.8015,101226282,231105,NULL,'2013-12-11 13:23:33',1386768213,NULL),(1830220133,3593526,1,180429,0,1,1,'A',1,0.917683,137,680380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 164}}',29.18,107111253,340190,NULL,'2014-04-02 13:23:33',1396445013,NULL),(1830046021,3593526,1,244564,0,1,1,'B',1,0.875828,181,566030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 233}, \"maximum_statistics\": {\"great\": 302}}',29.3077,107077292,413029,NULL,'2014-03-31 16:38:23',1396283903,NULL),(1830118091,3593526,1,85118,0,1,1,'A',1,0.912935,201,677100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 166}, \"maximum_statistics\": {\"great\": 201}}',30.382,107094804,150570,NULL,'2014-04-01 15:09:01',1396364941,NULL),(1828679331,3593526,1,234642,0,1,1,'A',1,0.93617,84,689126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 128}, \"maximum_statistics\": {\"great\": 141}}',30.7236,101111644,132912,NULL,'2013-12-10 08:16:55',1386663415,NULL),(1828707970,3593526,1,261482,0,1,1,'S',1,0.965517,87,713813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 81}, \"maximum_statistics\": {\"great\": 87}}',31.2692,100487342,144350,NULL,'2013-12-03 16:42:14',1386088934,NULL),(1851278659,3593526,1,387075,0,1,1,'A',1,0.953988,101,702208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 150, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 163}}',31.2797,141415267,94201,NULL,'2018-11-28 18:40:08',1543430408,NULL),(1830700178,3593526,1,185153,0,1,1,'S',1,0.988235,85,864229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 85}}',31.636,108120830,60469,NULL,'2014-05-21 13:51:37',1400680297,NULL),(1867670742,3593526,1,2941623,1,1,1,'C',1,0.739362,54,286411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 45, \"great\": 180, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 282}}',32.1873,166492875,108604,NULL,'2021-10-09 14:35:28',1633790128,NULL),(1847985126,3593526,1,1463507,1,1,1,'C',1,0.7675,127,332386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 44, \"great\": 258, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 400}}',32.3059,136529332,160890,NULL,'2018-03-19 04:19:01',1521433141,NULL),(1829740011,3593526,1,127725,0,1,1,'C',1,0.784031,105,333113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 29, \"great\": 246}, \"maximum_statistics\": {\"great\": 382}}',32.4523,106294463,184468,NULL,'2014-02-23 10:56:25',1393152985,NULL),(1828519582,3593526,1,241859,0,1,1,'A',1,0.908213,117,605236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 207}}',32.6867,100455366,140414,NULL,'2013-12-03 09:56:54',1386064614,NULL),(1828675268,3593526,1,214394,0,1,1,'S',1,0.95082,122,709093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 110}, \"maximum_statistics\": {\"great\": 122}}',32.8485,100489729,137522,NULL,'2013-12-03 17:28:49',1386091729,NULL),(1828719293,3593526,1,46803,0,1,1,'S',1,0.964286,126,837069,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 117}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',32.954,100489418,107228,NULL,'2013-12-03 17:22:24',1386091344,NULL),(1830084763,3593526,1,166278,0,1,1,'S',1,0.963504,137,757677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 127}, \"maximum_statistics\": {\"great\": 137}}',33.0344,107094359,228210,NULL,'2014-04-01 14:46:40',1396363600,NULL),(1851418494,3593526,1,407484,0,1,1,'A',1,0.946903,113,729700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 101, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 113}}',33.274,141746172,97275,NULL,'2018-12-18 19:16:22',1545160582,NULL),(1830638508,3593526,1,78172,0,1,1,'S',1,0.983607,122,828409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 118}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 2}}',33.6154,107789195,229482,NULL,'2014-05-05 11:20:27',1399288827,NULL),(1828818790,3593526,1,262969,0,1,1,'S',1,0.981982,111,811834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 107}, \"maximum_statistics\": {\"great\": 111, \"legacy_combo_increase\": 1}}',33.6489,101713589,84319,NULL,'2013-12-16 12:18:05',1387196285,NULL),(1851260935,3593526,1,351269,1,1,1,'A',1,0.931818,264,710476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 228, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',33.7595,141415607,264753,NULL,'2018-11-28 19:07:15',1543432035,NULL),(1830141293,3593526,1,154454,0,1,1,'B',1,0.898268,336,668959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 4, \"great\": 372}, \"maximum_statistics\": {\"great\": 462}}',33.7751,107094929,520485,NULL,'2014-04-01 15:14:26',1396365266,NULL),(1839587170,3593526,1,395283,0,1,1,'S',1,0.99635,137,950585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 137}}',33.8991,123599883,89922,NULL,'2016-04-30 16:52:16',1462035136,NULL),(1830101004,3593526,1,259272,0,1,1,'A',1,0.94586,157,710431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 140}, \"maximum_statistics\": {\"great\": 157}}',34.3211,107051522,251110,NULL,'2014-03-30 12:31:29',1396182689,NULL),(1831041020,3593526,1,125989,0,1,1,'C',1,0.776923,76,387792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 127, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 195}}',34.689,108428908,113016,NULL,'2014-06-03 16:18:58',1401812338,NULL),(1828567089,3593526,1,41587,0,1,1,'S',1,0.965909,132,794391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 123}, \"maximum_statistics\": {\"great\": 132}}',34.7791,99936929,129564,NULL,'2013-11-27 12:07:16',1385554036,NULL),(1828630876,3593526,1,33517,0,1,1,'A',1,0.914286,140,643551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 116}, \"maximum_statistics\": {\"great\": 140, \"legacy_combo_increase\": 2}}',34.8565,100487841,113400,NULL,'2013-12-03 16:51:07',1386089467,NULL),(1830106955,3593526,1,101707,0,1,1,'A',1,0.92953,91,708698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 130}, \"maximum_statistics\": {\"great\": 149}}',34.8656,107051992,154425,NULL,'2014-03-30 12:50:09',1396183809,NULL),(1832327783,3593526,1,58636,0,1,1,'X',1,1,32,977644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',35.1671,110585051,95040,NULL,'2014-09-07 12:00:43',1410091243,NULL),(1830522210,3593526,1,324781,0,1,1,'S',1,0.966797,256,832116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 239}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 1}}',35.2956,107599364,252746,NULL,'2014-04-26 12:09:34',1398514174,NULL),(1830044223,3593526,1,195809,0,1,1,'A',1,0.912577,135,659243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 274}, \"maximum_statistics\": {\"great\": 326}}',35.3413,107052260,422519,NULL,'2014-03-30 13:01:04',1396184464,NULL),(1830198085,3593526,1,77207,0,1,1,'B',1,0.852174,79,492570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 8, \"great\": 251}, \"maximum_statistics\": {\"great\": 345}}',35.4418,107114602,167567,NULL,'2014-04-02 15:55:52',1396454152,NULL),(1828635540,3593526,1,149304,0,1,1,'A',1,0.926966,178,657665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 152}, \"maximum_statistics\": {\"great\": 178}}',35.4541,101305261,209205,NULL,'2013-12-12 12:35:10',1386851710,NULL),(1832006943,3593526,1,92350,0,1,1,'A',1,0.943333,150,712031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 133, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 150}}',35.5539,110091558,168607,NULL,'2014-08-15 16:54:28',1408121668,NULL),(1830886325,3593526,1,166127,0,1,1,'C',1,0.771565,54,371283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 25, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',35.5766,108246903,228342,NULL,'2014-05-26 17:03:59',1401123839,NULL),(1828785340,3593526,1,71436,0,1,1,'S',1,0.991597,119,829889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 117}, \"maximum_statistics\": {\"great\": 119, \"legacy_combo_increase\": 2}}',35.7017,101517980,160308,NULL,'2013-12-14 14:16:05',1387030565,NULL),(1830424419,3593526,1,35559,0,1,1,'S',1,0.955801,181,768605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 165}, \"maximum_statistics\": {\"great\": 181}}',35.8259,107727065,200536,NULL,'2014-05-02 15:43:00',1399045380,NULL),(1830495838,3593526,1,239886,0,1,1,'S',1,0.968153,157,808439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 147}, \"maximum_statistics\": {\"great\": 157}}',36.2389,107742688,154965,NULL,'2014-05-03 08:56:52',1399107412,NULL),(1828758576,3593526,1,33669,0,1,1,'S',1,0.967593,108,819631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 101}, \"maximum_statistics\": {\"great\": 108}}',36.3434,102099610,156602,NULL,'2013-12-20 17:24:18',1387560258,NULL),(1830080772,3593526,1,61226,0,1,1,'A',1,0.90991,217,664085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 183}, \"maximum_statistics\": {\"great\": 222}}',36.3686,107051251,222338,NULL,'2014-03-30 12:19:11',1396181951,NULL),(1834060034,3593526,1,560082,0,1,1,'C',1,0.778075,83,342480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 44, \"great\": 252, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 374}}',36.3969,114469489,148430,NULL,'2015-02-13 16:36:06',1423845366,NULL),(1835558504,3593526,1,469809,0,1,1,'S',1,0.979167,120,895502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 115, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 120}}',36.4004,117132983,92740,NULL,'2015-06-19 13:51:40',1434721900,NULL),(1851507447,3593526,1,1715246,0,1,1,'C',1,0.786982,59,327267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 29, \"great\": 223, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 338, \"legacy_combo_increase\": 1}}',36.5131,141883896,131402,NULL,'2018-12-26 13:53:30',1545832410,NULL),(1830035005,3593526,1,294992,0,1,1,'B',1,0.84874,77,419377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 39, \"great\": 371}, \"maximum_statistics\": {\"great\": 476}}',36.5711,107051612,234229,NULL,'2014-03-30 12:35:21',1396182921,NULL),(1830174662,3593526,1,302253,1,1,1,'S',1,0.958955,134,816169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 123}, \"maximum_statistics\": {\"great\": 134}}',36.6361,107159053,143298,NULL,'2014-04-04 18:45:19',1396637119,NULL),(1830097829,3593526,1,126567,0,1,1,'B',1,0.883562,106,507466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 175}, \"maximum_statistics\": {\"great\": 219}}',36.7587,107095374,138001,NULL,'2014-04-01 15:37:11',1396366631,NULL),(1828457914,3593526,1,213786,0,1,1,'A',1,0.902367,81,560603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 139}, \"maximum_statistics\": {\"great\": 169}}',36.8988,98781828,111970,NULL,'2013-11-14 15:42:02',1384443722,NULL),(1828712840,3593526,1,60230,0,1,1,'S',1,0.978049,205,858907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 196}, \"maximum_statistics\": {\"great\": 205}}',37.534,101303177,354506,NULL,'2013-12-12 12:14:37',1386850477,NULL),(1832369783,3593526,1,136775,0,1,1,'C',1,0.788462,175,371714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 43, \"great\": 313, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 468}}',37.7212,110827421,258362,NULL,'2014-09-20 07:51:31',1411199491,NULL),(1830682159,3593526,1,145306,0,1,1,'S',1,0.950413,121,781418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 109}, \"maximum_statistics\": {\"great\": 121, \"legacy_combo_increase\": 10}}',37.7766,107972203,242156,NULL,'2014-05-14 16:00:57',1400083257,NULL),(1831571221,3593526,1,150730,0,1,1,'A',1,0.917098,144,651587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 193}}',37.8414,109633392,171186,NULL,'2014-07-26 17:25:08',1406395508,NULL),(1830638799,3593526,1,174593,1,1,1,'B',1,0.892405,237,648200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 186}, \"maximum_statistics\": {\"great\": 237}}',38.0806,107955162,224484,NULL,'2014-05-13 17:34:47',1400002487,NULL),(1851330493,3593526,1,787606,1,1,1,'S',1,0.976351,148,866696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 141, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 148}}',38.3857,141745176,142891,NULL,'2018-12-18 18:10:50',1545156650,NULL),(1837549811,3593526,1,755308,1,1,1,'C',1,0.750939,300,335581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 485, \"miss\": 354, \"great\": 1556, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2395}}',38.5053,120112605,1320962,NULL,'2015-11-17 16:55:28',1447779328,NULL),(1829912591,3593526,1,72470,0,1,1,'C',1,0.793651,130,361940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 30, \"great\": 363}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',38.6329,106869828,257440,NULL,'2014-03-22 10:04:20',1395482660,NULL),(1877793919,3593526,1,4130090,1,1,1,'B',1,0.897472,284,661627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 291}, \"maximum_statistics\": {\"great\": 356}}',38.687,181371769,299442,NULL,'2023-10-28 16:15:14',1698509714,NULL),(1830459651,3593526,1,59888,0,1,1,'S',1,0.989209,139,765250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 136}, \"maximum_statistics\": {\"great\": 139}}',38.7143,107593011,153134,NULL,'2014-04-26 06:48:23',1398494903,NULL),(1830153019,3593526,1,33668,0,1,1,'S',1,0.978261,138,791889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 132}, \"maximum_statistics\": {\"great\": 138}}',38.8314,107094486,128664,NULL,'2014-04-01 14:52:41',1396363961,NULL),(1830875579,3593526,1,309376,0,1,1,'S',1,0.975,100,806077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 95, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 100}}',38.9226,108343754,72285,NULL,'2014-05-31 07:15:50',1401520550,NULL),(1830370345,3593526,1,236224,1,1,1,'B',1,0.810421,157,186789,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 316, \"miss\": 144, \"great\": 1133}, \"maximum_statistics\": {\"great\": 1593}}',39.1128,107433882,678940,NULL,'2014-04-18 12:07:05',1397822825,NULL),(1851317191,3593526,1,568011,1,1,1,'S',1,0.981383,188,818805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 181, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 188}}',39.2583,141745254,176333,NULL,'2018-12-18 18:16:06',1545156966,NULL),(1844447269,3593526,1,277998,0,1,1,'S',1,0.991935,124,886392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 122, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 124}}',39.2693,131030170,102404,NULL,'2017-06-03 19:06:39',1496516799,NULL),(1830886648,3593526,1,285483,0,1,1,'A',1,0.935583,163,727024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 142, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 163}}',39.2876,108244204,138675,NULL,'2014-05-26 14:49:25',1401115765,NULL),(1830627815,3593526,1,66440,0,1,1,'S',1,0.953488,129,829912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 117}, \"maximum_statistics\": {\"great\": 129}}',39.3677,107742925,128542,NULL,'2014-05-03 09:07:10',1399108030,NULL),(1832577391,3593526,1,346778,0,1,1,'S',1,0.96134,194,847925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 179, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 194}}',39.3923,110954568,150124,NULL,'2014-09-27 08:02:49',1411804969,NULL),(1829749832,3593526,1,150133,0,1,1,'S',1,0.962264,159,837880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 147}, \"maximum_statistics\": {\"great\": 159}}',39.4709,106289454,158215,NULL,'2014-02-23 06:56:43',1393138603,NULL),(1832240567,3593526,1,346779,0,1,1,'S',1,0.992647,136,921244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 134, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 136}}',39.6101,110554096,83496,NULL,'2014-09-06 08:20:45',1409991645,NULL),(1830492295,3593526,1,148234,0,1,1,'S',1,0.953488,172,801996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 156}, \"maximum_statistics\": {\"great\": 172}}',39.7819,107600923,165212,NULL,'2014-04-26 13:12:30',1398517950,NULL),(1828637984,3593526,1,85051,0,1,1,'A',1,0.961783,101,625764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 146}, \"maximum_statistics\": {\"great\": 157}}',39.8545,100489210,152388,NULL,'2013-12-03 17:18:15',1386091095,NULL),(1829959761,3593526,1,205318,0,1,1,'S',1,0.977157,197,830470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 188}, \"maximum_statistics\": {\"great\": 197}}',39.8733,106802167,266706,NULL,'2014-03-19 09:00:34',1395219634,NULL),(1830646782,3593526,1,223237,0,1,1,'A',1,0.921212,440,682794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 419}, \"maximum_statistics\": {\"great\": 495}}',39.8766,107795781,451230,NULL,'2014-05-05 17:10:01',1399309801,NULL),(1830575914,3593526,1,207660,0,1,1,'A',1,0.930147,272,736609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 234}, \"maximum_statistics\": {\"great\": 272, \"legacy_combo_increase\": 2}}',39.9188,107955040,366621,NULL,'2014-05-13 17:25:00',1400001900,NULL),(1845702443,3593526,1,1291003,0,1,1,'C',1,0.782353,72,332450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 61, \"great\": 349, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 510}}',40.0647,133034467,208134,NULL,'2017-09-18 06:57:02',1505717822,NULL),(1830363254,3593526,1,61887,0,1,1,'C',1,0.759399,80,301231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 38, \"great\": 245}, \"maximum_statistics\": {\"great\": 399}}',40.1272,107460825,176122,NULL,'2014-04-19 13:15:24',1397913324,NULL),(1828862852,3593526,1,183483,0,1,1,'A',1,0.939914,233,727977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 205}, \"maximum_statistics\": {\"great\": 233}}',40.1374,102172439,201894,NULL,'2013-12-21 10:59:51',1387623591,NULL),(1830776016,3593526,1,71514,0,1,1,'C',1,0.767442,115,322082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 46, \"great\": 391}, \"maximum_statistics\": {\"great\": 645}}',40.2834,108121301,255800,NULL,'2014-05-21 14:10:05',1400681405,NULL),(1829660420,3593526,1,155068,0,1,1,'S',1,0.953988,163,779014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 148}, \"maximum_statistics\": {\"great\": 163}}',40.7694,106289561,195006,NULL,'2014-02-23 07:02:43',1393138963,NULL),(1830464081,3593526,1,165346,0,1,1,'S',1,0.973529,170,810876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 161}, \"maximum_statistics\": {\"great\": 170}}',40.9943,107599595,181496,NULL,'2014-04-26 12:18:29',1398514709,NULL),(1834512427,3593526,1,369232,0,1,1,'S',1,0.975275,182,863125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 173, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 182}}',41.1066,115224229,150530,NULL,'2015-03-18 08:24:12',1426667052,NULL),(1830165594,3593526,1,72471,0,1,1,'A',1,0.947811,297,769145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 266}, \"maximum_statistics\": {\"great\": 297, \"legacy_combo_increase\": 1}}',41.6472,107114304,295654,NULL,'2014-04-02 15:41:32',1396453292,NULL),(1835228933,3593526,1,174932,0,1,1,'C',1,0.766221,157,335218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 57, \"great\": 336, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 524}}',41.7541,116317147,254354,NULL,'2015-05-08 18:12:33',1431108753,NULL),(1830946460,3593526,1,196125,0,1,1,'C',1,0.769727,100,340884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 56, \"great\": 432}, \"maximum_statistics\": {\"great\": 697}}',41.8827,108428842,341244,NULL,'2014-06-03 16:15:07',1401812107,NULL),(1871240898,3593526,1,3487903,1,1,1,'C',1,0.78131,94,346082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 51, \"great\": 343, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 519}}',41.9509,171983086,254352,NULL,'2022-05-18 16:47:55',1652892475,NULL),(1828751752,3593526,1,149879,0,1,1,'A',1,0.904297,107,612477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 214}, \"maximum_statistics\": {\"great\": 256}}',42.2373,102219034,285294,NULL,'2013-12-21 18:30:39',1387650639,NULL),(1832441173,3593526,1,33573,0,1,1,'B',1,0.876179,188,572063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 21, \"great\": 340}, \"maximum_statistics\": {\"great\": 424}}',42.5851,110759842,263910,NULL,'2014-09-16 13:14:55',1410873295,NULL),(1830472580,3593526,1,206985,0,1,1,'S',1,0.967359,337,799828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 315}, \"maximum_statistics\": {\"great\": 337}}',42.6102,107634021,430648,NULL,'2014-04-27 21:39:04',1398634744,NULL),(1830069690,3593526,1,16726,1,1,1,'S',1,0.97318,261,809897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 247}, \"maximum_statistics\": {\"great\": 261, \"legacy_combo_increase\": 5}}',42.9516,106894823,401272,NULL,'2014-03-23 08:53:07',1395564787,NULL),(1832270543,3593526,1,248235,1,1,1,'A',1,0.941397,351,735225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 356, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 401}}',43.1439,110642781,580118,NULL,'2014-09-10 16:04:42',1410365082,NULL),(1839883302,3593526,1,174069,0,1,1,'S',1,0.952703,148,841813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 134, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 148}}',43.1995,123867051,143012,NULL,'2016-05-13 09:21:07',1463131267,NULL),(1830436887,3593526,1,117281,0,1,1,'A',1,0.949814,202,736567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 246}, \"maximum_statistics\": {\"great\": 269}}',43.4121,107593812,323846,NULL,'2014-04-26 07:32:57',1398497577,NULL),(1835846074,3593526,1,556959,0,1,1,'S',1,0.974074,135,868986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 128, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 135}}',44.0413,117388974,100437,NULL,'2015-07-02 18:07:40',1435860460,NULL),(1830635226,3593526,1,49404,0,1,1,'S',1,0.970874,103,844564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 97}, \"maximum_statistics\": {\"great\": 103}}',44.5746,107776172,183784,NULL,'2014-05-04 16:30:40',1399221040,NULL),(1829973296,3593526,1,25662,0,1,1,'A',1,0.939873,158,707467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 139}, \"maximum_statistics\": {\"great\": 158, \"legacy_combo_increase\": 2}}',44.7083,106869603,134766,NULL,'2014-03-22 09:54:10',1395482050,NULL),(1834163469,3593526,1,556948,0,1,1,'A',1,0.908451,129,603133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',44.7387,114625004,120925,NULL,'2015-02-17 02:46:12',1424141172,NULL),(1828801788,3593526,1,219278,0,1,1,'S',1,0.965714,175,806805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 163}, \"maximum_statistics\": {\"great\": 175}}',44.7633,101713754,151866,NULL,'2013-12-16 12:19:54',1387196394,NULL),(1834395631,3593526,1,155146,0,1,1,'C',1,0.796117,80,357375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 42, \"great\": 347, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 515}}',44.8009,115225038,204672,NULL,'2015-03-18 09:36:57',1426671417,NULL),(1831026345,3593526,1,392032,0,1,1,'B',1,0.892336,163,564457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 220, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 274}}',44.8358,108582748,192625,NULL,'2014-06-10 14:13:49',1402409629,NULL),(1828782440,3593526,1,71066,0,1,1,'S',1,0.968504,127,778434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 119}, \"maximum_statistics\": {\"great\": 127}}',44.8771,101886703,128750,NULL,'2013-12-18 12:02:14',1387368134,NULL),(1834005195,3593526,1,126009,0,1,1,'C',1,0.790203,206,379329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 54, \"great\": 368, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 541}}',45.1185,114380799,301918,NULL,'2015-02-11 15:13:30',1423667610,NULL),(1830599827,3593526,1,349032,0,1,1,'A',1,0.913979,95,620483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 157}, \"maximum_statistics\": {\"great\": 186}}',45.3079,107789479,144526,NULL,'2014-05-05 11:35:43',1399289743,NULL),(1829089129,3593526,1,240011,0,1,1,'B',1,0.836765,117,463570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 18, \"great\": 247}, \"maximum_statistics\": {\"great\": 340}}',45.3295,103287171,236470,NULL,'2014-01-01 15:31:57',1388590317,NULL),(1830467018,3593526,1,78615,0,1,1,'S',1,0.964865,185,812320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 172}, \"maximum_statistics\": {\"great\": 185}}',45.7409,107593529,163850,NULL,'2014-04-26 07:16:50',1398496610,NULL),(1829925901,3593526,1,37837,0,1,1,'A',1,0.905556,270,640466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 219}, \"maximum_statistics\": {\"great\": 270}}',45.793,106871276,266145,NULL,'2014-03-22 11:12:06',1395486726,NULL),(1832522449,3593526,1,193319,0,1,1,'S',1,0.967672,232,856146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 217, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 232}}',45.8301,110925269,250476,NULL,'2014-09-25 16:27:27',1411662447,NULL),(1830138271,3593526,1,241185,0,1,1,'S',1,0.951567,351,800821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 317}, \"maximum_statistics\": {\"great\": 351}}',46.3585,107093881,350136,NULL,'2014-04-01 14:26:16',1396362376,NULL),(1828936789,3593526,1,75018,0,1,1,'A',1,0.959459,121,730171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 172}, \"maximum_statistics\": {\"great\": 185}}',46.4473,102330395,149531,NULL,'2013-12-22 18:24:51',1387736691,NULL),(1830882525,3593526,1,309530,0,1,1,'S',1,0.958333,180,775631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 165, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 180}}',46.6713,108343550,165947,NULL,'2014-05-31 07:05:17',1401519917,NULL),(1830180671,3593526,1,353296,0,1,1,'A',1,0.920139,172,634045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 247}, \"maximum_statistics\": {\"great\": 288}}',47.1061,107203012,183489,NULL,'2014-04-06 12:39:44',1396787984,NULL),(1830234059,3593526,1,234643,0,1,1,'A',1,0.955729,106,756328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 177}, \"maximum_statistics\": {\"great\": 192}}',47.1647,107111484,181980,NULL,'2014-04-02 13:35:26',1396445726,NULL),(1830495350,3593526,1,239851,0,1,1,'A',1,0.915441,272,709560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 226}, \"maximum_statistics\": {\"great\": 272}}',47.3355,107742647,248542,NULL,'2014-05-03 08:55:09',1399107309,NULL),(1830570473,3593526,1,338845,1,1,1,'S',1,0.95841,541,771178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 496}, \"maximum_statistics\": {\"great\": 541}}',47.3361,107743650,569160,NULL,'2014-05-03 09:41:18',1399110078,NULL),(1830798873,3593526,1,340549,0,1,1,'B',1,0.895556,225,734827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 178, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 225}}',47.6736,108140459,197609,NULL,'2014-05-22 13:42:47',1400766167,NULL),(1834338322,3593526,1,538313,0,1,1,'B',1,0.883333,111,650445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 96}, \"maximum_statistics\": {\"great\": 120}}',48.41,114847717,72920,NULL,'2015-02-27 20:23:12',1425068592,NULL),(1839604758,3593526,1,784042,0,1,1,'S',1,0.976048,167,859095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 159, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 167}}',48.6291,123599618,186476,NULL,'2016-04-30 16:40:53',1462034453,NULL),(1830040614,3593526,1,90840,0,1,1,'S',1,0.982405,341,826965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 329}, \"maximum_statistics\": {\"great\": 341}}',48.6306,107095035,357486,NULL,'2014-04-01 15:19:25',1396365565,NULL),(1829288043,3593526,1,88021,0,1,1,'A',1,0.940608,267,720926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 320}, \"maximum_statistics\": {\"great\": 362}}',48.8959,105750844,439410,NULL,'2014-01-28 16:08:11',1390925291,NULL),(1830507964,3593526,1,150553,0,1,1,'S',1,0.95933,209,827822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 192}, \"maximum_statistics\": {\"great\": 209}}',49.0386,107599679,201475,NULL,'2014-04-26 12:21:48',1398514908,NULL),(1828809148,3593526,1,261704,0,1,1,'S',1,0.964286,140,775455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 130}, \"maximum_statistics\": {\"great\": 140}}',49.0906,101994448,179232,NULL,'2013-12-19 15:43:51',1387467831,NULL),(1832338627,3593526,1,477284,1,1,1,'B',1,0.82766,128,445061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 37, \"great\": 345, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 470}}',49.136,110674527,259478,NULL,'2014-09-12 14:06:14',1410530774,NULL),(1831377161,3593526,1,410473,0,1,1,'A',1,0.94052,269,775814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 237, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 269}}',49.2372,109140424,238122,NULL,'2014-07-05 14:55:40',1404572140,NULL),(1830539309,3593526,1,33782,0,1,1,'B',1,0.829268,103,431188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 6, \"great\": 195}, \"maximum_statistics\": {\"great\": 287}}',49.2444,107675204,160810,NULL,'2014-04-30 07:04:55',1398841495,NULL),(1829361819,3593526,1,82531,0,1,1,'B',1,0.85241,130,478758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 34, \"great\": 502}, \"maximum_statistics\": {\"great\": 664}}',49.269,105420368,434660,NULL,'2014-01-25 10:00:02',1390644002,NULL),(1830058270,3593526,1,39136,0,1,1,'A',1,0.925581,215,747891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 183}, \"maximum_statistics\": {\"great\": 215, \"legacy_combo_increase\": 1}}',49.4696,106954591,232900,NULL,'2014-03-26 08:44:29',1395823469,NULL),(1830518210,3593526,1,241763,0,1,1,'B',1,0.814693,139,416329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 24, \"great\": 311}, \"maximum_statistics\": {\"great\": 456}}',49.5064,107742799,255642,NULL,'2014-05-03 09:01:50',1399107710,NULL),(1830497210,3593526,1,47055,0,1,1,'A',1,0.947531,162,765819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 145}, \"maximum_statistics\": {\"great\": 162}}',49.5516,107599967,218612,NULL,'2014-04-26 12:32:47',1398515567,NULL),(1828538268,3593526,1,203625,0,1,1,'A',1,0.93736,447,753735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 391}, \"maximum_statistics\": {\"great\": 447}}',49.588,99935074,571232,NULL,'2013-11-27 11:46:26',1385552786,NULL),(1829949987,3593526,1,42237,0,1,1,'B',1,0.806189,85,374614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 15, \"great\": 203}, \"maximum_statistics\": {\"great\": 307}}',49.6019,106854842,157618,NULL,'2014-03-21 18:13:46',1395425626,NULL),(1829483305,3593526,1,29042,0,1,1,'B',1,0.88871,173,573193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 243}, \"maximum_statistics\": {\"great\": 310}}',49.6118,105971850,211921,NULL,'2014-02-08 04:15:54',1391832954,NULL),(1830410267,3593526,1,128680,0,1,1,'B',1,0.834826,136,440442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 32, \"great\": 630}, \"maximum_statistics\": {\"great\": 893}}',49.6538,107465724,533662,NULL,'2014-04-19 16:26:51',1397924811,NULL),(1832236420,3593526,1,179980,0,1,1,'S',1,0.967568,185,815798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 173, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 185}}',49.9149,110703334,158800,NULL,'2014-09-13 17:31:55',1410629515,NULL),(1851517428,3593526,1,1722169,1,1,1,'B',1,0.832011,154,441779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 26, \"great\": 277, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 378}}',49.9309,141886766,211292,NULL,'2018-12-26 16:51:56',1545843116,NULL),(1835865077,3593526,1,408505,0,1,1,'A',1,0.953846,193,776338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',49.9717,117389355,160164,NULL,'2015-07-02 18:42:50',1435862570,NULL),(1830282580,3593526,1,273270,0,1,1,'S',1,0.967742,186,823806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 174}, \"maximum_statistics\": {\"great\": 186}}',50.0132,107158709,155524,NULL,'2014-04-04 18:18:46',1396635526,NULL),(1830477929,3593526,1,350512,0,1,1,'A',1,0.947917,96,905117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 86}, \"maximum_statistics\": {\"great\": 96}}',50.1696,107664017,103249,NULL,'2014-04-29 13:49:38',1398779378,NULL),(1839539366,3593526,1,179533,0,1,1,'S',1,0.984293,191,901899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 185, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 191}}',50.3739,123599253,166084,NULL,'2016-04-30 16:27:07',1462033627,NULL),(1848235359,3593526,1,1486700,1,1,1,'B',1,0.828252,107,434054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 47, \"great\": 370, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 492}}',50.5647,137022120,250570,NULL,'2018-04-13 15:41:16',1523634076,NULL),(1829320542,3593526,1,59332,0,1,1,'S',1,0.970464,237,813043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 223}, \"maximum_statistics\": {\"great\": 237}}',50.5766,105751139,247370,NULL,'2014-01-28 16:25:11',1390926311,NULL),(1867626340,3593526,1,3147463,1,1,1,'A',1,0.915663,83,692396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 69, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 83}}',50.848,166492470,65284,NULL,'2021-10-09 14:19:46',1633789186,NULL),(1839801089,3593526,1,313890,1,1,1,'S',1,0.976064,188,927182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 179, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 188}}',50.8728,123866767,204680,NULL,'2016-05-13 09:00:34',1463130034,NULL),(1830762632,3593526,1,137166,0,1,1,'B',1,0.856589,178,511412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 9, \"great\": 377}, \"maximum_statistics\": {\"great\": 516}}',51.1109,107989480,392028,NULL,'2014-05-15 15:05:49',1400166349,NULL),(1830080265,3593526,1,79459,0,1,1,'A',1,0.935714,155,679579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 187}, \"maximum_statistics\": {\"great\": 210}}',51.1846,107094645,208359,NULL,'2014-04-01 15:01:01',1396364461,NULL),(1871235779,3593526,1,3551369,1,1,1,'B',1,0.858357,121,487800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 9, \"great\": 262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 353}}',51.2237,171998629,209744,NULL,'2022-05-19 10:51:34',1652957494,NULL),(1829995531,3593526,1,65575,0,1,1,'S',1,0.95614,171,815720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 156}, \"maximum_statistics\": {\"great\": 171}}',51.2307,106871396,166370,NULL,'2014-03-22 11:17:42',1395487062,NULL),(1851422234,3593526,1,74499,0,1,1,'A',1,0.921348,267,707399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 225, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',51.6062,141745709,223398,NULL,'2018-12-18 18:43:55',1545158635,NULL),(1830117559,3593526,1,150758,0,1,1,'S',1,0.958159,239,787956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 219}, \"maximum_statistics\": {\"great\": 239}}',51.9492,107094068,208504,NULL,'2014-04-01 14:33:58',1396362838,NULL),(1834020774,3593526,1,306250,0,1,1,'A',1,0.901709,234,681872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 188, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 234}}',52.1065,114339931,223680,NULL,'2015-02-10 14:48:02',1423579682,NULL),(1830232525,3593526,1,259960,0,1,1,'S',1,0.960191,314,787266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 289}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',52.1115,107252346,280444,NULL,'2014-04-09 08:33:43',1397032423,NULL),(1828857955,3593526,1,205036,0,1,1,'S',1,0.978006,341,849620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 326}, \"maximum_statistics\": {\"great\": 341}}',52.4019,101886150,405726,NULL,'2013-12-18 11:55:39',1387367739,NULL),(1829461683,3593526,1,197031,0,1,1,'B',1,0.81746,109,401827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 31, \"great\": 551}, \"maximum_statistics\": {\"great\": 819}}',52.5336,105972046,408534,NULL,'2014-02-08 04:27:20',1391833640,NULL),(1828991793,3593526,1,165664,0,1,1,'B',1,0.85,96,466194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 232}, \"maximum_statistics\": {\"great\": 310}}',52.5724,103205181,189182,NULL,'2013-12-31 18:05:29',1388513129,NULL),(1832183489,3593526,1,363431,1,1,1,'A',1,0.930233,301,723467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 259, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 301}}',52.6045,110449071,318030,NULL,'2014-08-31 12:59:21',1409489961,NULL),(1830037451,3593526,1,136842,0,1,1,'S',1,0.967742,155,798669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 145}, \"maximum_statistics\": {\"great\": 155}}',52.802,107094131,200374,NULL,'2014-04-01 14:36:54',1396363014,NULL),(1839803610,3593526,1,391522,1,1,1,'C',1,0.793996,153,366972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 29, \"great\": 313, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 483}}',52.9666,123867385,260110,NULL,'2016-05-13 09:45:06',1463132706,NULL),(1829948360,3593526,1,202134,0,1,1,'B',1,0.831715,221,449868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 40, \"great\": 655}, \"maximum_statistics\": {\"great\": 927}}',52.9972,106779534,568758,NULL,'2014-03-18 06:28:27',1395124107,NULL),(1830619089,3593526,1,219064,0,1,1,'A',1,0.933898,295,765791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 256}, \"maximum_statistics\": {\"great\": 295}}',53.0808,107795832,321890,NULL,'2014-05-05 17:14:07',1399310047,NULL),(1839847620,3593526,1,411519,1,1,1,'S',1,0.974922,319,833456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 303, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 319}}',53.1287,123866922,277424,NULL,'2016-05-13 09:11:55',1463130715,NULL),(1828979604,3593526,1,80892,0,1,1,'A',1,0.936529,214,719065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 339}, \"maximum_statistics\": {\"great\": 386}}',53.6534,103204884,468297,NULL,'2013-12-31 18:01:30',1388512890,NULL),(1835813108,3593526,1,392097,0,1,1,'S',1,0.968864,273,877292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 256}, \"maximum_statistics\": {\"great\": 273}}',53.8791,117389552,277530,NULL,'2015-07-02 18:56:07',1435863367,NULL),(1830240276,3593526,1,314669,0,1,1,'S',1,0.954082,294,820490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 267}, \"maximum_statistics\": {\"great\": 294}}',54.6353,107111371,259608,NULL,'2014-04-02 13:29:27',1396445367,NULL),(1828787764,3593526,1,55660,0,1,1,'A',1,0.935013,377,714130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 328}, \"maximum_statistics\": {\"great\": 377}}',54.6819,102099963,355766,NULL,'2013-12-20 17:29:06',1387560546,NULL),(1851401400,3593526,1,1705096,1,1,1,'B',1,0.896127,198,638675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 226, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 284}}',54.7541,141759473,226542,NULL,'2018-12-19 15:49:48',1545234588,NULL),(1830904972,3593526,1,408587,0,1,1,'B',1,0.86385,54,513140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',54.871,108246670,91946,NULL,'2014-05-26 16:48:25',1401122905,NULL),(1830783918,3593526,1,204548,0,1,1,'B',1,0.833827,201,454635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 341, \"miss\": 54, \"great\": 956}, \"maximum_statistics\": {\"great\": 1351}}',54.9404,108123013,749770,NULL,'2014-05-21 15:15:06',1400685306,NULL),(1830421869,3593526,1,72550,0,1,1,'S',1,0.970588,357,838544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 336}, \"maximum_statistics\": {\"great\": 357}}',54.9612,107601058,548204,NULL,'2014-04-26 13:17:48',1398518268,NULL),(1830794384,3593526,1,339607,0,1,1,'S',1,0.969613,362,864097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 340}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',55.3882,108029028,358278,NULL,'2014-05-17 09:40:24',1400319624,NULL),(1839879921,3593526,1,173241,1,1,1,'S',1,0.969945,183,890744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 172, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 183}}',55.3904,123867020,188568,NULL,'2016-05-13 09:19:15',1463131155,NULL),(1830672842,3593526,1,166653,0,1,1,'B',1,0.870192,207,565154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 10, \"great\": 318}, \"maximum_statistics\": {\"great\": 416}}',55.7706,108030273,290510,NULL,'2014-05-17 10:34:45',1400322885,NULL),(1830746502,3593526,1,66941,0,1,1,'A',1,0.900767,440,673920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 6, \"great\": 842}, \"maximum_statistics\": {\"great\": 1043}}',55.822,108065773,1063214,NULL,'2014-05-18 14:45:11',1400424311,NULL),(1839975047,3593526,1,332651,1,1,1,'S',1,0.986577,298,876233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 290, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 298}}',55.8578,124204003,282629,NULL,'2016-05-28 10:00:28',1464429628,NULL),(1830743291,3593526,1,302204,1,1,1,'S',1,0.978495,186,862512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 178}, \"maximum_statistics\": {\"great\": 186}}',56.0315,108066256,207768,NULL,'2014-05-18 15:06:20',1400425580,NULL),(1829905618,3593526,1,70790,0,1,1,'B',1,0.899314,284,576160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 359}, \"maximum_statistics\": {\"great\": 437}}',56.0966,106847855,341280,NULL,'2014-03-21 12:45:13',1395405913,NULL),(1832274159,3593526,1,69804,1,1,1,'B',1,0.863636,210,565560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 220, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 286}}',56.0979,110642725,276130,NULL,'2014-09-10 16:00:00',1410364800,NULL),(1830328159,3593526,1,355580,0,1,1,'B',1,0.86875,104,512529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 13, \"great\": 308}, \"maximum_statistics\": {\"great\": 400}}',56.1448,107526500,219404,NULL,'2014-04-22 15:56:43',1398182203,NULL),(1828808805,3593526,1,41588,0,1,1,'A',1,0.9,158,634368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 204}, \"maximum_statistics\": {\"great\": 250}}',56.1918,102098769,230972,NULL,'2013-12-20 17:13:02',1387559582,NULL),(1830703980,3593526,1,127060,0,1,1,'B',1,0.830977,122,439606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 44, \"great\": 559}, \"maximum_statistics\": {\"great\": 778}}',56.3023,108123732,451448,NULL,'2014-05-21 15:46:25',1400687185,NULL),(1851242632,3593526,1,484574,0,1,1,'A',1,0.922222,190,710207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 191, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 225}}',56.3276,141501229,215186,NULL,'2018-12-03 16:11:12',1543853472,NULL),(1851108793,3593526,1,1483944,1,1,1,'S',1,0.975,180,892542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 171}, \"maximum_statistics\": {\"great\": 180}}',56.3316,141354037,133718,NULL,'2018-11-24 18:30:19',1543084219,NULL),(1830400145,3593526,1,241323,0,1,1,'B',1,0.84738,90,446460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 22, \"great\": 327}, \"maximum_statistics\": {\"great\": 439}}',56.9234,107460689,205584,NULL,'2014-04-19 13:10:02',1397913002,NULL),(1856124862,3593526,1,2297719,1,1,1,'B',1,0.829876,163,441937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 30, \"great\": 348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 482}}',56.9584,148912379,249986,NULL,'2020-02-27 10:46:24',1582800384,NULL),(1830975470,3593526,1,136149,0,1,1,'C',1,0.760659,68,320312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 41, \"great\": 310}, \"maximum_statistics\": {\"great\": 516}}',57.0114,108428568,247517,NULL,'2014-06-03 15:59:59',1401811199,NULL),(1830439649,3593526,1,336903,0,1,1,'A',1,0.971223,283,802676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 394}, \"maximum_statistics\": {\"great\": 417}}',57.012,107683634,535158,NULL,'2014-04-30 14:52:23',1398869543,NULL),(1835922059,3593526,1,385427,0,1,1,'S',1,0.986622,299,902747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 291, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 299}}',57.122,117389021,343450,NULL,'2015-07-02 18:11:33',1435860693,NULL),(1832033874,3593526,1,356659,1,1,1,'A',1,0.94337,230,731345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 329, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 362}}',57.1885,110091511,352207,NULL,'2014-08-15 16:51:58',1408121518,NULL),(1830442975,3593526,1,161374,0,1,1,'S',1,0.97293,314,801942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 297}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',57.3348,107598366,375256,NULL,'2014-04-26 11:26:24',1398511584,NULL),(1828782301,3593526,1,71065,0,1,1,'S',1,0.964824,199,797239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 185}, \"maximum_statistics\": {\"great\": 199}}',57.3879,102149467,213674,NULL,'2013-12-21 06:55:41',1387608941,NULL),(1871182099,3593526,1,1807732,1,1,1,'B',1,0.854282,131,472015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 39, \"great\": 552, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 724}}',57.4101,171978754,392734,NULL,'2022-05-18 13:07:57',1652879277,NULL),(1830686664,3593526,1,57003,0,1,1,'S',1,0.985955,178,847781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 173}, \"maximum_statistics\": {\"great\": 178}}',57.8463,108065955,243309,NULL,'2014-05-18 14:53:50',1400424830,NULL),(1828523406,3593526,1,166841,0,1,1,'S',1,0.95814,215,785055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 197}, \"maximum_statistics\": {\"great\": 215}}',58.2634,99934204,244284,NULL,'2013-11-27 11:35:52',1385552152,NULL),(1831755233,3593526,1,369231,0,1,1,'A',1,0.957143,712,777499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 706, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 770, \"legacy_combo_increase\": 5}}',58.3887,109678226,793410,NULL,'2014-07-28 17:12:30',1406567550,NULL),(1830194979,3593526,1,16727,1,1,1,'S',1,0.95814,430,795742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 394}, \"maximum_statistics\": {\"great\": 430}}',58.5194,107111743,572920,NULL,'2014-04-02 13:46:46',1396446406,NULL),(1867681515,3593526,1,2777877,1,1,1,'B',1,0.854742,197,533818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 47, \"great\": 638, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 833}}',58.6516,166492708,613754,NULL,'2021-10-09 14:28:40',1633789720,NULL),(1839794030,3593526,1,184045,0,1,1,'X',1,1,151,925783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 151}}',58.6772,123866966,139832,NULL,'2016-05-13 09:15:39',1463130939,NULL),(1830560727,3593526,1,204010,0,1,1,'B',1,0.845596,130,432945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 61, \"great\": 728}, \"maximum_statistics\": {\"great\": 965}}',58.7938,107743865,545916,NULL,'2014-05-03 09:55:31',1399110931,NULL),(1830428282,3593526,1,333080,0,1,1,'A',1,0.952229,386,790663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 427}, \"maximum_statistics\": {\"great\": 471}}',58.8323,107726681,512778,NULL,'2014-05-02 15:27:28',1399044448,NULL),(1829012864,3593526,1,33004,0,1,1,'B',1,0.836559,219,469651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 15, \"great\": 328}, \"maximum_statistics\": {\"great\": 465}}',58.9055,103287901,346098,NULL,'2014-01-01 15:43:10',1388590990,NULL),(1830493966,3593526,1,46804,0,1,1,'S',1,0.952586,232,812710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 210}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',59.063,107683869,239400,NULL,'2014-04-30 15:02:03',1398870123,NULL),(1834168686,3593526,1,186763,0,1,1,'B',1,0.872483,182,555341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 14, \"great\": 347, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 447}}',59.1464,114625106,305518,NULL,'2015-02-17 02:52:52',1424141572,NULL),(1834027827,3593526,1,185475,0,1,1,'B',1,0.834572,125,437955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 69, \"great\": 609, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 807}}',59.2999,114505151,373668,NULL,'2015-02-14 09:51:22',1423907482,NULL),(1851322232,3593526,1,1070326,1,1,1,'A',1,0.912651,437,734311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 3, \"great\": 551, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 664}}',59.3281,141745380,625051,NULL,'2018-12-18 18:24:58',1545157498,NULL),(1829509564,3593526,1,49403,0,1,1,'C',1,0.799754,161,405396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 10, \"great\": 254}, \"maximum_statistics\": {\"great\": 407}}',59.4322,105898066,262468,NULL,'2014-02-04 12:22:20',1391516540,NULL),(1828895464,3593526,1,150756,0,1,1,'A',1,0.926316,285,753928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 243}, \"maximum_statistics\": {\"great\": 285}}',59.763,103206251,294560,NULL,'2013-12-31 18:20:37',1388514037,NULL),(1830283701,3593526,1,351080,0,1,1,'S',1,0.953629,248,811904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 225}, \"maximum_statistics\": {\"great\": 248}}',59.9613,107202530,226377,NULL,'2014-04-06 12:22:39',1396786959,NULL),(1830756417,3593526,1,324981,0,1,1,'B',1,0.858173,122,482105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 14, \"great\": 312, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 416}}',59.9968,108161525,226862,NULL,'2014-05-23 13:26:10',1400851570,NULL),(1829965692,3593526,1,144621,0,1,1,'B',1,0.82513,109,413236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 12, \"great\": 263}, \"maximum_statistics\": {\"great\": 386}}',60.1448,106869777,212676,NULL,'2014-03-22 10:01:59',1395482519,NULL),(1832217822,3593526,1,155951,0,1,1,'B',1,0.818396,88,415369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 37, \"great\": 442, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 636}}',60.2789,110695859,256734,NULL,'2014-09-13 12:15:50',1410610550,NULL),(1834472065,3593526,1,547526,0,1,1,'B',1,0.84088,151,474549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 38, \"great\": 565}, \"maximum_statistics\": {\"great\": 773}}',60.2976,115176079,429064,NULL,'2015-03-15 16:10:19',1426435819,NULL),(1830355173,3593526,1,78616,0,1,1,'S',1,0.959184,343,780296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 315}, \"maximum_statistics\": {\"great\": 343}}',60.4655,107460363,294432,NULL,'2014-04-19 12:58:27',1397912307,NULL),(1867650642,3593526,1,2086256,1,1,1,'B',1,0.87218,120,529368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 316, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 399}}',60.6132,166493185,231130,NULL,'2021-10-09 14:46:48',1633790808,NULL),(1830044949,3593526,1,223670,0,1,1,'S',1,0.965704,277,795732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 258}, \"maximum_statistics\": {\"great\": 277, \"legacy_combo_increase\": 4}}',60.6534,107093488,352284,NULL,'2014-04-01 14:08:41',1396361321,NULL),(1835896776,3593526,1,523703,0,1,1,'A',1,0.980978,96,795778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 178, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 184}}',60.7489,117389057,131548,NULL,'2015-07-02 18:14:25',1435860865,NULL),(1830448142,3593526,1,314436,0,1,1,'A',1,0.958407,169,733832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 524}, \"maximum_statistics\": {\"great\": 565}}',60.8804,107683361,474693,NULL,'2014-04-30 14:39:46',1398868786,NULL),(1829880267,3593526,1,189445,0,1,1,'S',1,0.958942,548,816642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 503}, \"maximum_statistics\": {\"great\": 548}}',60.8884,106661413,563488,NULL,'2014-03-12 16:15:50',1394640950,NULL),(1833696239,3593526,1,186898,0,1,1,'B',1,0.823762,98,413664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 46, \"great\": 373, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 505}}',60.9809,112986653,242478,NULL,'2015-01-06 16:41:33',1420562493,NULL),(1830073306,3593526,1,121287,0,1,1,'S',1,0.957854,261,790947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 239}, \"maximum_statistics\": {\"great\": 261}}',60.9862,107093796,298311,NULL,'2014-04-01 14:22:23',1396362143,NULL),(1830688173,3593526,1,146514,0,1,1,'B',1,0.898649,296,687044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 236}, \"maximum_statistics\": {\"great\": 296}}',61.2268,108145428,285360,NULL,'2014-05-22 17:58:18',1400781498,NULL),(1833652909,3593526,1,95391,0,1,1,'B',1,0.847403,128,495583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 30, \"great\": 351, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',61.3219,113018535,286268,NULL,'2015-01-07 15:43:49',1420645429,NULL),(1830515587,3593526,1,64780,0,1,1,'B',1,0.845407,386,501408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 19, \"great\": 553}, \"maximum_statistics\": {\"great\": 773}}',61.3895,107534145,589060,NULL,'2014-04-23 05:41:19',1398231679,NULL),(1830130696,3593526,1,29843,0,1,1,'B',1,0.831691,170,432327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 290, \"miss\": 77, \"great\": 952}, \"maximum_statistics\": {\"great\": 1319}}',61.6249,106958279,679740,NULL,'2014-03-26 12:24:56',1395836696,NULL),(1829938772,3593526,1,16728,0,1,1,'A',1,0.915937,389,694162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 2, \"great\": 477}, \"maximum_statistics\": {\"great\": 571}}',62.1546,106870996,621820,NULL,'2014-03-22 10:59:21',1395485961,NULL),(1832264884,3593526,1,277997,0,1,1,'S',1,0.969697,198,868774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 186, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 198}}',62.2114,110660825,175597,NULL,'2014-09-11 18:34:24',1410460464,NULL),(1830044521,3593526,1,223407,0,1,1,'A',1,0.965677,273,758187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 504}, \"maximum_statistics\": {\"great\": 539}}',62.2213,107052373,461031,NULL,'2014-03-30 13:05:28',1396184728,NULL),(1832089823,3593526,1,204547,0,1,1,'A',1,0.941103,798,744310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 704, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 798}}',62.4626,110487308,736684,NULL,'2014-09-02 15:15:16',1409670916,NULL),(1828852573,3593526,1,227119,0,1,1,'A',1,0.967557,486,823931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 491}, \"maximum_statistics\": {\"great\": 524}}',62.4914,101518760,594904,NULL,'2013-12-14 14:22:24',1387030944,NULL),(1844419812,3593526,1,349889,1,1,1,'S',1,0.959233,417,826713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 383, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 417}}',62.9447,131030243,448730,NULL,'2017-06-03 19:11:37',1496517097,NULL),(1830477135,3593526,1,315834,1,1,1,'A',1,0.964151,517,906426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 493}, \"maximum_statistics\": {\"great\": 530}}',63.2023,107599826,569027,NULL,'2014-04-26 12:27:14',1398515234,NULL),(1828992961,3593526,1,180428,0,1,1,'A',1,0.940043,273,722556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 413}, \"maximum_statistics\": {\"great\": 467}}',63.3327,102600143,433622,NULL,'2013-12-25 15:31:44',1387985504,NULL),(1851171876,3593526,1,148298,0,1,1,'B',1,0.851064,181,493863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 37, \"great\": 400}, \"maximum_statistics\": {\"great\": 517}}',63.333,141424183,308792,NULL,'2018-11-29 10:54:10',1543488850,NULL),(1851269946,3593526,1,369231,1,1,1,'S',1,0.969481,770,809211,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 723, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 770, \"legacy_combo_increase\": 5}}',63.478,141501510,805646,NULL,'2018-12-03 16:34:15',1543854855,NULL),(1830881192,3593526,1,28306,0,1,1,'B',1,0.803509,187,394319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 53, \"great\": 399, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 570}}',63.6925,108220445,315200,NULL,'2014-05-25 13:41:48',1401025308,NULL),(1830305761,3593526,1,245656,0,1,1,'B',1,0.863855,282,515207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 63, \"great\": 969}, \"maximum_statistics\": {\"great\": 1245}}',63.9138,107433531,925104,NULL,'2014-04-18 11:52:29',1397821949,NULL),(1830781239,3593526,1,140539,0,1,1,'B',1,0.83941,206,496806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 19, \"great\": 410}, \"maximum_statistics\": {\"great\": 576}}',63.9845,108123586,386812,NULL,'2014-05-21 15:39:29',1400686769,NULL),(1829462096,3593526,1,197139,0,1,1,'B',1,0.852018,137,473291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 33, \"great\": 661}, \"maximum_statistics\": {\"great\": 892}}',63.9997,105971977,426000,NULL,'2014-02-08 04:23:36',1391833416,NULL),(1832465610,3593526,1,453042,0,1,1,'B',1,0.809816,118,387093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 31, \"great\": 334, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 489}}',64.0888,110728185,236528,NULL,'2014-09-14 16:51:13',1410713473,NULL),(1833686619,3593526,1,538264,0,1,1,'B',1,0.86036,120,486080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 14, \"great\": 334, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 444}}',64.218,112987269,238560,NULL,'2015-01-06 17:05:57',1420563957,NULL),(1830566667,3593526,1,284024,0,1,1,'A',1,0.967532,245,752802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 291}, \"maximum_statistics\": {\"great\": 308}}',64.2946,107801997,328709,NULL,'2014-05-06 03:54:27',1399348467,NULL),(1830270785,3593526,1,315835,0,1,1,'A',1,0.932803,692,748227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 599}, \"maximum_statistics\": {\"great\": 692}}',64.3176,107219501,738300,NULL,'2014-04-07 10:14:00',1396865640,NULL),(1830523310,3593526,1,324980,0,1,1,'A',1,0.938235,181,727114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 299}, \"maximum_statistics\": {\"great\": 340}}',64.3426,107638812,294610,NULL,'2014-04-28 07:17:41',1398669461,NULL),(1851401631,3593526,1,1705097,1,1,1,'B',1,0.8523,207,507880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 13, \"great\": 304, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 413}}',64.4701,141787146,258412,NULL,'2018-12-21 09:42:28',1545385348,NULL),(1833339464,3593526,1,530822,1,1,1,'B',1,0.808383,88,379513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 26, \"great\": 335, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 501}}',64.5277,112332104,228922,NULL,'2014-12-12 16:52:21',1418403141,NULL),(1851405420,3593526,1,1707111,1,1,1,'B',1,0.876106,190,563966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 259, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 339}}',64.5662,141758976,225162,NULL,'2018-12-19 15:17:58',1545232678,NULL),(1843792951,3593526,1,817146,0,1,1,'B',1,0.83592,309,530061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 16, \"great\": 319, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 451}}',64.6077,130046412,367510,NULL,'2017-04-11 10:03:39',1491905019,NULL),(1835797513,3593526,1,190720,0,1,1,'S',1,0.983709,399,848095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 386, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 399}}',64.6767,117389187,433542,NULL,'2015-07-02 18:27:12',1435861632,NULL),(1830711317,3593526,1,41819,0,1,1,'A',1,0.93617,282,749898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 246}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',64.6999,108104117,291240,NULL,'2014-05-20 15:37:52',1400600272,NULL),(1830341454,3593526,1,120151,0,1,1,'B',1,0.848253,367,548215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 10, \"great\": 329}, \"maximum_statistics\": {\"great\": 458}}',64.7412,107322149,394782,NULL,'2014-04-12 17:30:02',1397323802,NULL),(1830543112,3593526,1,70364,0,1,1,'A',1,0.936426,291,775196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 254}, \"maximum_statistics\": {\"great\": 291}}',64.8151,107621000,322610,NULL,'2014-04-27 08:58:12',1398589092,NULL),(1830923799,3593526,1,316281,0,1,1,'A',1,0.921053,209,772213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 176}, \"maximum_statistics\": {\"great\": 209}}',65.0737,108246706,180354,NULL,'2014-05-26 16:51:22',1401123082,NULL),(1830646200,3593526,1,175717,0,1,1,'A',1,0.942424,165,784433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 146}, \"maximum_statistics\": {\"great\": 165}}',65.281,107745111,153482,NULL,'2014-05-03 10:58:35',1399114715,NULL),(1834382378,3593526,1,153317,0,1,1,'B',1,0.84375,105,480702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 16, \"great\": 302, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 416}}',65.3777,114823749,253124,NULL,'2015-02-26 15:52:36',1424965956,NULL),(1839535440,3593526,1,752290,1,1,1,'S',1,0.984252,254,898023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 246, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 254}}',65.4389,123599457,280030,NULL,'2016-04-30 16:35:00',1462034100,NULL),(1842871687,3593526,1,562569,0,1,1,'B',1,0.831818,150,425640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 44, \"great\": 409, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 550}}',65.5461,128696708,262702,NULL,'2017-01-27 08:24:11',1485505451,NULL),(1830161406,3593526,1,71407,0,1,1,'A',1,0.926948,136,637820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 266}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',65.5497,107252313,215812,NULL,'2014-04-09 08:31:22',1397032282,NULL),(1832158704,3593526,1,111472,0,1,1,'B',1,0.851594,197,500685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 25, \"great\": 378}, \"maximum_statistics\": {\"great\": 502}}',65.6992,110469372,280570,NULL,'2014-09-01 14:46:43',1409582803,NULL),(1832354582,3593526,1,340923,1,1,1,'B',1,0.84322,150,482940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 8, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 354}}',65.7171,110809796,219280,NULL,'2014-09-19 13:01:10',1411131670,NULL),(1832359749,3593526,1,158911,1,1,1,'A',1,0.902439,185,619210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 233, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 287}}',65.8009,110728050,248812,NULL,'2014-09-14 16:43:03',1410712983,NULL),(1877765733,3593526,1,4096674,1,1,1,'B',1,0.897823,226,601334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 28, \"great\": 686, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 827}}',65.923,181371724,598988,NULL,'2023-10-28 16:11:36',1698509496,NULL),(1830464942,3593526,1,287281,0,1,1,'B',1,0.88292,123,538324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 283}, \"maximum_statistics\": {\"great\": 363}}',65.9307,107626882,231620,NULL,'2014-04-27 13:34:00',1398605640,NULL),(1830274898,3593526,1,32994,0,1,1,'B',1,0.880863,269,564006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 10, \"great\": 416}, \"maximum_statistics\": {\"great\": 533}}',66.0825,107252806,482766,NULL,'2014-04-09 09:10:45',1397034645,NULL),(1830613169,3593526,1,240500,0,1,1,'A',1,0.923077,312,741292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 264}, \"maximum_statistics\": {\"great\": 312}}',66.2178,107744949,318710,NULL,'2014-05-03 10:50:43',1399114243,NULL),(1831013630,3593526,1,388623,0,1,1,'B',1,0.822052,162,412787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 24, \"great\": 319, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 458}}',66.229,108580269,261802,NULL,'2014-06-10 12:26:32',1402403192,NULL),(1829125507,3593526,1,144614,0,1,1,'B',1,0.897833,178,592056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 264}, \"maximum_statistics\": {\"great\": 323}}',66.2953,103513538,261336,NULL,'2014-01-04 06:15:42',1388816142,NULL),(1848304431,3593526,1,1508589,1,1,1,'A',1,0.901508,352,600808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 34, \"great\": 886, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1061}}',66.3819,137022252,711622,NULL,'2018-04-13 15:47:35',1523634455,NULL),(1851574621,3593526,1,89910,1,1,1,'B',1,0.843304,417,491340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 68, \"great\": 837, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1120}}',66.4057,142134394,650640,NULL,'2019-01-09 15:24:44',1547047484,NULL),(1828816126,3593526,1,240259,0,1,1,'A',1,0.938438,333,723497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 292}, \"maximum_statistics\": {\"great\": 333}}',66.4748,102150002,287222,NULL,'2013-12-21 07:01:49',1387609309,NULL),(1830741697,3593526,1,66330,0,1,1,'B',1,0.862583,91,461059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 30, \"great\": 468, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 604, \"legacy_combo_increase\": 2}}',66.5188,108159688,270026,NULL,'2014-05-23 12:19:19',1400847559,NULL),(1830000123,3593526,1,186766,0,1,1,'B',1,0.869326,199,520652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 31, \"great\": 568}, \"maximum_statistics\": {\"great\": 727}}',66.6364,106869961,576268,NULL,'2014-03-22 10:10:23',1395483023,NULL),(1842824512,3593526,1,374421,0,1,1,'B',1,0.862167,208,512021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 55, \"great\": 817, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1052, \"legacy_combo_increase\": 2}}',66.6375,128617270,683836,NULL,'2017-01-22 17:50:58',1485107458,NULL),(1848286412,3593526,1,1068164,1,1,1,'B',1,0.89881,158,623571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 211, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 252}}',66.8013,137022912,197428,NULL,'2018-04-13 16:20:36',1523636436,NULL),(1848322759,3593526,1,1478309,1,1,1,'A',1,0.976143,461,873946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 480, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 503}}',66.8734,136949089,576304,NULL,'2018-04-09 14:50:56',1523285456,NULL),(1830244397,3593526,1,236584,0,1,1,'A',1,0.945698,189,717282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 637}, \"maximum_statistics\": {\"great\": 709}}',66.8807,107252502,808361,NULL,'2014-04-09 08:47:21',1397033241,NULL),(1831003858,3593526,1,386809,0,1,1,'A',1,0.937354,688,752859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 9, \"great\": 756, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 854}}',67.1495,108386429,875084,NULL,'2014-06-01 16:46:29',1401641189,NULL),(1830914106,3593526,1,351167,0,1,1,'A',1,0.945333,375,791087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 334, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 375}}',67.2872,108245706,423798,NULL,'2014-05-26 15:52:59',1401119579,NULL),(1829904431,3593526,1,155121,0,1,1,'B',1,0.895013,285,643080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 308}, \"maximum_statistics\": {\"great\": 381}}',67.3789,106805262,294860,NULL,'2014-03-19 11:47:58',1395229678,NULL),(1830052059,3593526,1,197988,0,1,1,'B',1,0.896842,85,545265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 401}, \"maximum_statistics\": {\"great\": 475}}',67.4493,107077148,257616,NULL,'2014-03-31 16:30:19',1396283419,NULL),(1829956128,3593526,1,79465,0,1,1,'B',1,0.852662,293,522907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 26, \"great\": 397}, \"maximum_statistics\": {\"great\": 526}}',67.5785,106869541,374470,NULL,'2014-03-22 09:51:14',1395481874,NULL),(1851168579,3593526,1,1692784,0,1,1,'B',1,0.860577,246,519782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 15, \"great\": 390, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 520}}',67.6564,141381740,337394,NULL,'2018-11-26 11:35:01',1543232101,NULL),(1832704095,3593526,1,209327,0,1,1,'S',1,0.95,260,811827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 234, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 260}}',67.9852,111134207,275144,NULL,'2014-10-06 11:36:13',1412595373,NULL),(1832396896,3593526,1,90170,0,1,1,'B',1,0.897248,341,637125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 15, \"great\": 448, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 545}}',68.0664,110787210,433828,NULL,'2014-09-18 05:30:32',1411018232,NULL),(1830606051,3593526,1,318519,0,1,1,'S',1,0.979275,193,842368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 185}, \"maximum_statistics\": {\"great\": 193}}',68.2319,107801939,235288,NULL,'2014-05-06 03:50:29',1399348229,NULL),(1834397244,3593526,1,155407,0,1,1,'B',1,0.868072,414,564292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 30, \"great\": 641, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 830}}',68.4049,115224641,639300,NULL,'2015-03-18 09:00:57',1426669257,NULL),(1830652294,3593526,1,249264,0,1,1,'S',1,0.951765,850,781692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 768}, \"maximum_statistics\": {\"great\": 850}}',68.407,107866010,790634,NULL,'2014-05-09 15:01:48',1399647708,NULL),(1830421909,3593526,1,72551,0,1,1,'A',1,0.929521,414,682189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 8, \"great\": 654}, \"maximum_statistics\": {\"great\": 752}}',68.5139,107598166,735461,NULL,'2014-04-26 11:16:53',1398511013,NULL),(1851203643,3593526,1,773209,1,1,1,'A',1,0.946701,394,810839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 352}, \"maximum_statistics\": {\"great\": 394}}',68.5341,141501428,417916,NULL,'2018-12-03 16:27:28',1543854448,NULL),(1835236039,3593526,1,670011,1,1,1,'C',1,0.779843,301,397758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 12, \"great\": 298, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 511}}',68.547,116317302,347478,NULL,'2015-05-08 18:21:41',1431109301,NULL),(1830690967,3593526,1,96973,0,1,1,'B',1,0.806314,137,379704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 26, \"great\": 385}, \"maximum_statistics\": {\"great\": 586}}',68.7546,107989413,299670,NULL,'2014-05-15 15:02:16',1400166136,NULL),(1845771935,3593526,1,1344048,1,1,1,'A',1,0.911079,257,677746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 288, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 343}}',68.7628,133034424,298098,NULL,'2017-09-18 06:51:26',1505717486,NULL),(1830628183,3593526,1,76819,0,1,1,'S',1,0.980036,551,852365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 529}, \"maximum_statistics\": {\"great\": 551}}',68.8897,107743369,514740,NULL,'2014-05-03 09:28:13',1399109293,NULL),(1832304889,3593526,1,288342,0,1,1,'B',1,0.868869,224,545380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 38, \"great\": 775, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',69.2681,110689446,677836,NULL,'2014-09-13 06:59:00',1410591540,NULL),(1830453817,3593526,1,59331,0,1,1,'B',1,0.890951,431,657748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 337}, \"maximum_statistics\": {\"great\": 431}}',69.4314,107600116,430480,NULL,'2014-04-26 12:37:58',1398515878,NULL),(1832295872,3593526,1,149166,1,1,1,'A',1,0.903341,252,635388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 341, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 419}}',69.8764,110642977,350240,NULL,'2014-09-10 16:18:04',1410365884,NULL),(1830450267,3593526,1,140054,0,1,1,'B',1,0.894928,218,554277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 2, \"great\": 329}, \"maximum_statistics\": {\"great\": 414}}',70.0264,107600539,354670,NULL,'2014-04-26 12:56:20',1398516980,NULL),(1832287835,3593526,1,455310,1,1,1,'S',1,0.962656,241,833596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 223, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 241}}',70.1938,110553750,246895,NULL,'2014-09-06 08:02:46',1409990566,NULL),(1829905792,3593526,1,33916,0,1,1,'B',1,0.862857,217,556233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 15, \"great\": 396}, \"maximum_statistics\": {\"great\": 525}}',70.2416,106744848,447016,NULL,'2014-03-16 11:13:54',1394968434,NULL),(1830179992,3593526,1,353177,0,1,1,'B',1,0.87,182,527657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 24, \"great\": 394}, \"maximum_statistics\": {\"great\": 500}}',70.4631,107226581,316830,NULL,'2014-04-07 16:57:14',1396889834,NULL),(1832310851,3593526,1,193669,0,1,1,'S',1,0.991587,416,881016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 409, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 416}}',70.5187,110660577,403942,NULL,'2014-09-11 18:11:03',1410459063,NULL),(1831702383,3593526,1,391521,0,1,1,'A',1,0.9075,383,673708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 330, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 400}}',70.8632,109673073,388180,NULL,'2014-07-28 13:01:00',1406552460,NULL),(1830371450,3593526,1,184518,0,1,1,'S',1,0.969256,309,833884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 290}, \"maximum_statistics\": {\"great\": 309}}',70.8858,107440664,292456,NULL,'2014-04-18 16:50:58',1397839858,NULL),(1830661889,3593526,1,72549,0,1,1,'A',1,0.906094,251,607727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 41, \"great\": 854}, \"maximum_statistics\": {\"great\": 1001}}',71.0019,107789727,674144,NULL,'2014-05-05 11:51:21',1399290681,NULL),(1835904447,3593526,1,469810,0,1,1,'A',1,0.958199,223,776746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 288, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 311}}',71.0363,117389302,259538,NULL,'2015-07-02 18:37:58',1435862278,NULL),(1830886775,3593526,1,183487,0,1,1,'A',1,0.932886,298,768432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 258}, \"maximum_statistics\": {\"great\": 298}}',71.0921,108181558,295050,NULL,'2014-05-24 07:52:26',1400917946,NULL),(1830241906,3593526,1,101710,0,1,1,'S',1,0.976364,275,852237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 262}, \"maximum_statistics\": {\"great\": 275}}',71.0946,107111312,288292,NULL,'2014-04-02 13:26:16',1396445176,NULL),(1829998851,3593526,1,49402,0,1,1,'A',1,0.939883,341,773053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 300}, \"maximum_statistics\": {\"great\": 341}}',71.3867,106802473,368630,NULL,'2014-03-19 09:18:19',1395220699,NULL),(1830010013,3593526,1,218915,0,1,1,'B',1,0.874005,170,548997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 6, \"great\": 288}, \"maximum_statistics\": {\"great\": 377}}',71.6214,106869878,287130,NULL,'2014-03-22 10:06:27',1395482787,NULL),(1832320624,3593526,1,460777,0,1,1,'S',1,0.978947,285,887638,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 273, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 285}}',71.7494,110660777,286584,NULL,'2014-09-11 18:30:41',1410460241,NULL),(1830328710,3593526,1,326600,0,1,1,'A',1,0.944345,440,782442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 496}, \"maximum_statistics\": {\"great\": 557}}',71.9067,107390249,513450,NULL,'2014-04-16 08:32:12',1397637132,NULL),(1832465754,3593526,1,453080,0,1,1,'A',1,0.902948,201,614009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 336, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 407}}',72.0465,110827485,295196,NULL,'2014-09-20 07:54:39',1411199679,NULL),(1834306843,3593526,1,268461,1,1,1,'A',1,0.915803,227,648080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 331}, \"maximum_statistics\": {\"great\": 386}}',72.297,114847703,272640,NULL,'2015-02-27 20:22:07',1425068527,NULL),(1830936589,3593526,1,99527,0,1,1,'B',1,0.866129,289,549040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 22, \"great\": 476}, \"maximum_statistics\": {\"great\": 620}}',72.3519,108409775,411038,NULL,'2014-06-02 16:43:51',1401727431,NULL),(1830595590,3593526,1,238921,0,1,1,'A',1,0.936893,309,781285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 270}, \"maximum_statistics\": {\"great\": 309}}',72.8603,107745570,307160,NULL,'2014-05-03 11:20:55',1399116055,NULL),(1832442254,3593526,1,169398,0,1,1,'B',1,0.872568,182,561551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 21, \"great\": 404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 514}}',72.8704,110816481,348578,NULL,'2014-09-19 18:26:49',1411151209,NULL),(1830228669,3593526,1,233830,0,1,1,'B',1,0.855408,196,524469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 12, \"great\": 334}, \"maximum_statistics\": {\"great\": 453}}',72.9148,107183941,296080,NULL,'2014-04-05 17:20:48',1396718448,NULL),(1829991897,3593526,1,28772,0,1,1,'B',1,0.882353,312,587621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 3, \"great\": 315}, \"maximum_statistics\": {\"great\": 408}}',72.9947,106854706,338512,NULL,'2014-03-21 18:05:02',1395425102,NULL),(1830789882,3593526,1,175718,0,1,1,'B',1,0.897196,174,646101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 173, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 214}}',73.0301,108145547,175270,NULL,'2014-05-22 18:09:17',1400782157,NULL),(1839923232,3593526,1,59330,1,1,1,'B',1,0.833073,206,457897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 24, \"great\": 451, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 641}}',73.1214,124211011,400000,NULL,'2016-05-28 15:01:02',1464447662,NULL),(1829907729,3593526,1,89270,0,1,1,'A',1,0.923077,233,692291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 279}, \"maximum_statistics\": {\"great\": 325}}',73.1227,106871619,291594,NULL,'2014-03-22 11:27:08',1395487628,NULL),(1830528274,3593526,1,242954,0,1,1,'A',1,0.948441,413,767210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 376}, \"maximum_statistics\": {\"great\": 417}}',73.1842,107638743,384901,NULL,'2014-04-28 07:10:41',1398669041,NULL),(1830518755,3593526,1,65390,0,1,1,'A',1,0.970113,510,803947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 583}, \"maximum_statistics\": {\"great\": 619}}',73.4369,107598987,564118,NULL,'2014-04-26 11:53:28',1398513208,NULL),(1832440179,3593526,1,229653,1,1,1,'S',1,0.961409,298,820926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 275, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 298}}',73.8777,110760039,341660,NULL,'2014-09-16 13:23:54',1410873834,NULL),(1832418000,3593526,1,317335,0,1,1,'B',1,0.869123,146,502757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 50, \"great\": 631, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 787}}',73.9259,110787180,408896,NULL,'2014-09-18 05:27:48',1411018068,NULL),(1848303790,3593526,1,1508509,1,1,1,'B',1,0.870147,202,529537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 56, \"great\": 1162, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1494}}',74.4156,137022361,912344,NULL,'2018-04-13 15:53:18',1523634798,NULL),(1832689678,3593526,1,130752,0,1,1,'B',1,0.880412,276,581099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 20, \"great\": 389, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 485}}',74.4597,111253550,342520,NULL,'2014-10-12 16:28:48',1413131328,NULL),(1830419212,3593526,1,53987,0,1,1,'B',1,0.851923,131,483432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 188}, \"maximum_statistics\": {\"great\": 260}}',74.5962,107663671,198596,NULL,'2014-04-29 13:35:55',1398778555,NULL),(1829052762,3593526,1,233434,0,1,1,'A',1,0.946708,319,806703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 285}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',74.6186,103288395,330172,NULL,'2014-01-01 15:49:37',1388591377,NULL),(1830645281,3593526,1,274096,1,1,1,'B',1,0.841317,298,499014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 42, \"great\": 612}, \"maximum_statistics\": {\"great\": 835}}',74.7819,107954641,592392,NULL,'2014-05-13 16:50:22',1399999822,NULL),(1837568918,3593526,1,349890,0,1,1,'A',1,0.921131,511,719812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 7, \"great\": 573, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 672}}',75.1466,120161614,626700,NULL,'2015-11-20 13:40:34',1448026834,NULL),(1830655396,3593526,1,136587,0,1,1,'B',1,0.892231,383,672155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 318}, \"maximum_statistics\": {\"great\": 399}}',75.2802,107844486,424630,NULL,'2014-05-08 13:01:58',1399554118,NULL),(1830609591,3593526,1,64017,0,1,1,'B',1,0.881323,257,628500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 196}, \"maximum_statistics\": {\"great\": 257}}',75.3793,107743125,250880,NULL,'2014-05-03 09:16:53',1399108613,NULL),(1848345236,3593526,1,1524544,1,1,1,'B',1,0.857143,304,544557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 45, \"great\": 875, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 1162}}',75.6705,137022797,809493,NULL,'2018-04-13 16:15:26',1523636126,NULL),(1832279021,3593526,1,92447,0,1,1,'S',1,0.977974,227,864357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 227}}',75.782,110552855,293410,NULL,'2014-09-06 07:14:01',1409987641,NULL),(1830264546,3593526,1,169549,0,1,1,'A',1,0.944767,344,799788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 306}, \"maximum_statistics\": {\"great\": 344}}',75.8278,107200239,348630,NULL,'2014-04-06 10:42:49',1396780969,NULL),(1830451222,3593526,1,58909,0,1,1,'B',1,0.889791,469,606523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 13, \"great\": 685}, \"maximum_statistics\": {\"great\": 862}}',76.0795,107539820,763656,NULL,'2014-04-23 12:24:44',1398255884,NULL),(1833503374,3593526,1,240260,0,1,1,'B',1,0.861577,237,506944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 39, \"great\": 470, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 596}}',76.3579,112656659,340024,NULL,'2014-12-28 18:43:42',1419792222,NULL),(1830801515,3593526,1,317467,0,1,1,'S',1,0.95,370,760272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 333, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 370}}',76.7802,108332690,337522,NULL,'2014-05-30 18:45:08',1401475508,NULL),(1834007749,3593526,1,180751,0,1,1,'A',1,0.943149,343,809397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 304, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 343}}',76.8561,114520299,342790,NULL,'2015-02-14 15:03:48',1423926228,NULL),(1834010205,3593526,1,93280,0,1,1,'B',1,0.880886,123,528191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 32, \"great\": 582, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 722}}',76.9056,114413819,400410,NULL,'2015-02-12 12:21:07',1423743667,NULL),(1829920510,3593526,1,222877,0,1,1,'A',1,0.918203,217,666869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 370}, \"maximum_statistics\": {\"great\": 434}}',77.1989,106847774,406980,NULL,'2014-03-21 12:42:52',1395405772,NULL),(1851237805,3593526,1,817145,0,1,1,'S',1,0.950156,321,807696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 289, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 321}}',77.253,141449055,329900,NULL,'2018-11-30 21:16:06',1543612566,NULL),(1830496650,3593526,1,26730,0,1,1,'S',1,0.965394,419,840842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 390}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',77.312,107624047,420488,NULL,'2014-04-27 11:29:16',1398598156,NULL),(1871224882,3593526,1,3472467,1,1,1,'A',1,0.918239,407,692281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 14, \"great\": 679, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 795}}',77.4919,171998712,742376,NULL,'2022-05-19 10:58:16',1652957896,NULL),(1835621203,3593526,1,243913,0,1,1,'B',1,0.891481,148,571767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 18, \"great\": 404, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 493}}',77.5305,117018486,326142,NULL,'2015-06-13 12:17:41',1434197861,NULL),(1851402475,3593526,1,1524544,1,1,1,'B',1,0.875215,499,593307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 9, \"great\": 881, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1162}}',77.6559,141787254,1000932,NULL,'2018-12-21 09:51:02',1545385862,NULL),(1842874112,3593526,1,781014,0,1,1,'B',1,0.879121,152,536425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 62, \"great\": 1097, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1365}}',77.8089,128696916,827848,NULL,'2017-01-27 08:40:46',1485506446,NULL),(1830661787,3593526,1,53700,0,1,1,'B',1,0.889688,265,640003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 1, \"great\": 326}, \"maximum_statistics\": {\"great\": 417}}',77.8313,107795215,361304,NULL,'2014-05-05 16:30:29',1399307429,NULL),(1837549502,3593526,1,675468,0,1,1,'B',1,0.836111,130,446713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 50, \"great\": 534, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 720}}',77.8962,120161449,373652,NULL,'2015-11-20 13:31:44',1448026304,NULL),(1831005005,3593526,1,48686,0,1,1,'B',1,0.886095,338,640764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 261, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 338}}',78.0421,108409805,326660,NULL,'2014-06-02 16:45:59',1401727559,NULL),(1830283228,3593526,1,71064,0,1,1,'A',1,0.900875,259,631276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 278}, \"maximum_statistics\": {\"great\": 343}}',78.074,107252283,305670,NULL,'2014-04-09 08:28:01',1397032081,NULL),(1828927578,3593526,1,188689,0,1,1,'A',1,0.921053,375,708815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 3, \"great\": 643}, \"maximum_statistics\": {\"great\": 760}}',78.3736,103175351,785004,NULL,'2013-12-31 12:37:19',1388493439,NULL),(1830517049,3593526,1,323875,0,1,1,'A',1,0.913735,316,682844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 6, \"great\": 500}, \"maximum_statistics\": {\"great\": 597}}',78.5463,107621437,491190,NULL,'2014-04-27 09:16:19',1398590179,NULL),(1833070747,3593526,1,54500,1,1,1,'B',1,0.87155,174,558075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 6, \"great\": 356, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 471}}',78.7856,111936887,360440,NULL,'2014-11-20 10:11:49',1416478309,NULL),(1835951646,3593526,1,75591,0,1,1,'B',1,0.898876,118,572987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 378, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 445}}',79.0184,117718317,266230,NULL,'2015-07-18 13:53:41',1437227621,NULL),(1830361712,3593526,1,144596,0,1,1,'A',1,0.9591,141,710169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 452}, \"maximum_statistics\": {\"great\": 489}}',79.11,107461400,375428,NULL,'2014-04-19 13:36:25',1397914585,NULL),(1834301645,3593526,1,75251,0,1,1,'B',1,0.825826,205,434685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 45, \"great\": 479}, \"maximum_statistics\": {\"great\": 666}}',79.5438,114824150,369080,NULL,'2015-02-26 16:13:03',1424967183,NULL),(1830923809,3593526,1,413197,0,1,1,'B',1,0.881176,140,559834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 332, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 425}}',79.5992,108244308,268382,NULL,'2014-05-26 14:53:02',1401115982,NULL),(1851270755,3593526,1,1692783,1,1,1,'S',1,0.953846,390,816095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 354, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 390}}',79.7149,141414579,421000,NULL,'2018-11-28 17:46:11',1543427171,NULL),(1830483256,3593526,1,183492,0,1,1,'B',1,0.88345,121,537495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 340}, \"maximum_statistics\": {\"great\": 429}}',79.7754,107581896,263738,NULL,'2014-04-25 16:52:04',1398444724,NULL),(1830735050,3593526,1,155454,0,1,1,'A',1,0.907118,304,617869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 11, \"great\": 480}, \"maximum_statistics\": {\"great\": 576}}',80.1136,108030352,432808,NULL,'2014-05-17 10:38:00',1400323080,NULL),(1830563020,3593526,1,179535,0,1,1,'A',1,0.977612,333,888560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 321}, \"maximum_statistics\": {\"great\": 335}}',80.1733,107789270,299764,NULL,'2014-05-05 11:25:05',1399289105,NULL),(1830478583,3593526,1,46628,0,1,1,'A',1,0.939583,240,739454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 211}, \"maximum_statistics\": {\"great\": 240}}',80.7291,107621126,245800,NULL,'2014-04-27 09:03:18',1398589398,NULL),(1832173321,3593526,1,459493,1,1,1,'B',1,0.898196,197,636167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 312, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 388}}',81.056,110451409,357954,NULL,'2014-08-31 14:48:09',1409496489,NULL),(1832102619,3593526,1,267513,0,1,1,'A',1,0.931718,227,720011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 399, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 454}}',81.2107,110470790,390610,NULL,'2014-09-01 16:01:38',1409587298,NULL),(1831029242,3593526,1,392254,0,1,1,'A',1,0.908269,141,623256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 324, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 387}}',81.2849,108580093,304484,NULL,'2014-06-10 12:16:40',1402402600,NULL),(1829291622,3593526,1,256983,0,1,1,'A',1,0.918161,435,718740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 375}, \"maximum_statistics\": {\"great\": 446}}',81.2974,105422464,533280,NULL,'2014-01-25 10:22:32',1390645352,NULL),(1830578174,3593526,1,166046,0,1,1,'B',1,0.896825,263,622592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 303}, \"maximum_statistics\": {\"great\": 378}}',81.3588,107789604,290610,NULL,'2014-05-05 11:44:10',1399290250,NULL),(1830422597,3593526,1,35019,0,1,1,'S',1,0.957143,525,821970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 480}, \"maximum_statistics\": {\"great\": 525}}',81.3674,107581836,572210,NULL,'2014-04-25 16:48:06',1398444486,NULL),(1842842991,3593526,1,987118,0,1,1,'B',1,0.857411,122,488727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 26, \"great\": 407, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 533}}',81.3788,128696658,299966,NULL,'2017-01-27 08:20:46',1485505246,NULL),(1830611941,3593526,1,25459,0,1,1,'B',1,0.894203,238,608440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 5, \"great\": 549}, \"maximum_statistics\": {\"great\": 690, \"legacy_combo_increase\": 4}}',81.4226,107744037,582320,NULL,'2014-05-03 10:04:51',1399111491,NULL),(1828950807,3593526,1,76602,0,1,1,'A',1,0.93617,157,710325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 291}, \"maximum_statistics\": {\"great\": 329}}',81.6176,102600880,277062,NULL,'2013-12-25 15:40:22',1387986022,NULL),(1835223373,3593526,1,487679,0,1,1,'B',1,0.884309,240,599960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 296}, \"maximum_statistics\": {\"great\": 376}}',81.6361,116468038,277236,NULL,'2015-05-16 08:26:46',1431764806,NULL),(1832346398,3593526,1,336660,1,1,1,'A',1,0.93,205,692750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 264, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 300}}',81.6428,110809841,231776,NULL,'2014-09-19 13:02:43',1411131763,NULL),(1830874617,3593526,1,208740,1,1,1,'A',1,0.930574,485,715825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 662, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 749}}',81.7681,108279107,716968,NULL,'2014-05-28 10:41:26',1401273686,NULL),(1830104221,3593526,1,64896,0,1,1,'A',1,0.907152,455,632249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 6, \"great\": 655}, \"maximum_statistics\": {\"great\": 797}}',81.7827,106966020,669160,NULL,'2014-03-26 19:42:03',1395862923,NULL),(1830685031,3593526,1,238922,0,1,1,'A',1,0.90241,277,641652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 343}, \"maximum_statistics\": {\"great\": 415}}',81.783,108104179,319886,NULL,'2014-05-20 15:40:55',1400600455,NULL),(1832102095,3593526,1,438641,1,1,1,'A',1,0.922876,456,710655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 10, \"great\": 657, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 765}}',81.9003,110450653,731550,NULL,'2014-08-31 14:11:39',1409494299,NULL),(1833951246,3593526,1,435821,0,1,1,'A',1,0.941922,534,753616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 10, \"great\": 847, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',81.9008,114114941,941778,NULL,'2015-02-05 07:16:41',1423120601,NULL),(1830241821,3593526,1,101708,0,1,1,'A',1,0.914005,204,675665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 341}, \"maximum_statistics\": {\"great\": 407}}',81.9104,107113819,368310,NULL,'2014-04-02 15:16:38',1396451798,NULL),(1832345639,3593526,1,177346,0,1,1,'B',1,0.862725,184,507421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 34, \"great\": 396, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 499}}',82.1637,110728121,297798,NULL,'2014-09-14 16:47:04',1410713224,NULL),(1839774834,3593526,1,369597,0,1,1,'B',1,0.881229,181,544550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 34, \"great\": 493, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 602}}',82.2101,123918359,343584,NULL,'2016-05-15 09:39:09',1463305149,NULL),(1837324256,3593526,1,708816,1,1,1,'B',1,0.87859,383,655035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 290, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 383}}',82.2423,119721459,357790,NULL,'2015-10-28 12:08:20',1446034100,NULL),(1848309168,3593526,1,323905,1,1,1,'B',1,0.874528,168,528491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 31, \"great\": 428, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 530}}',82.2757,136949670,311662,NULL,'2018-04-09 15:25:33',1523287533,NULL),(1839626244,3593526,1,497454,0,1,1,'S',1,0.964286,308,853067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 286, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',82.388,123599163,331790,NULL,'2016-04-30 16:23:54',1462033434,NULL),(1832113562,3593526,1,450078,1,1,1,'B',1,0.896552,247,633125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 5, \"great\": 373, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 464}}',82.5568,110331979,409138,NULL,'2014-08-26 12:56:44',1409057804,NULL),(1830623825,3593526,1,188952,0,1,1,'S',1,0.971429,280,822028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 264}, \"maximum_statistics\": {\"great\": 280}}',82.722,107865877,273388,NULL,'2014-05-09 14:56:28',1399647388,NULL),(1832128299,3593526,1,346787,0,1,1,'S',1,0.976331,338,885513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',83.0548,110486207,331420,NULL,'2014-09-02 14:19:46',1409667586,NULL),(1833678446,3593526,1,75837,0,1,1,'B',1,0.861862,214,503434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 46, \"great\": 528}, \"maximum_statistics\": {\"great\": 666}}',83.2284,113018665,394626,NULL,'2015-01-07 15:48:52',1420645732,NULL),(1832150645,3593526,1,146885,0,1,1,'A',1,0.929697,178,665175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 12, \"great\": 721, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 825}}',83.242,110451018,730866,NULL,'2014-08-31 14:29:18',1409495358,NULL),(1830633927,3593526,1,108779,0,1,1,'S',1,0.958506,482,774249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 442}, \"maximum_statistics\": {\"great\": 482}}',83.3046,107801903,482788,NULL,'2014-05-06 03:46:15',1399347975,NULL),(1832391151,3593526,1,67802,0,1,1,'A',1,0.90021,207,624523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 5, \"great\": 386, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 476}}',83.9054,110810666,366418,NULL,'2014-09-19 13:37:37',1411133857,NULL),(1830186316,3593526,1,57331,0,1,1,'A',1,0.910581,547,698384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 7, \"great\": 558}, \"maximum_statistics\": {\"great\": 671}}',84.0253,107155524,699218,NULL,'2014-04-04 15:21:35',1396624895,NULL),(1829957423,3593526,1,205021,0,1,1,'B',1,0.891425,491,632121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 33, \"great\": 736}, \"maximum_statistics\": {\"great\": 898}}',84.0644,106853911,823930,NULL,'2014-03-21 17:12:58',1395421978,NULL),(1833983774,3593526,1,528161,1,1,1,'A',1,0.957143,322,791288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 354, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 385}}',84.1862,113973363,394990,NULL,'2015-02-01 11:38:39',1422790719,NULL),(1830494427,3593526,1,213726,0,1,1,'A',1,0.92779,457,749928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 391}, \"maximum_statistics\": {\"great\": 457}}',84.1914,107621486,485080,NULL,'2014-04-27 09:19:08',1398590348,NULL),(1830528890,3593526,1,153927,0,1,1,'A',1,0.905022,361,676561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 374}, \"maximum_statistics\": {\"great\": 458}}',84.7411,107598067,391400,NULL,'2014-04-26 11:12:08',1398510728,NULL),(1832129094,3593526,1,166652,0,1,1,'A',1,0.904378,195,647100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 361, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 434}}',84.7691,110486743,366534,NULL,'2014-09-02 14:44:51',1409669091,NULL),(1829966823,3593526,1,232989,0,1,1,'A',1,0.918171,350,676847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 5, \"great\": 700}, \"maximum_statistics\": {\"great\": 831}}',84.8711,106744604,737148,NULL,'2014-03-16 11:04:14',1394967854,NULL),(1830733312,3593526,1,190767,0,1,1,'A',1,0.951271,390,727201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 643}, \"maximum_statistics\": {\"great\": 708}}',84.8728,108030547,625231,NULL,'2014-05-17 10:46:14',1400323574,NULL),(1830804689,3593526,1,36574,1,1,1,'A',1,0.944591,219,766376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379}}',84.9291,108245773,348306,NULL,'2014-05-26 15:56:15',1401119775,NULL),(1835703547,3593526,1,74498,0,1,1,'A',1,0.905437,354,678933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 354, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 423}}',85.0065,117348757,368692,NULL,'2015-06-30 16:23:55',1435681435,NULL),(1830726558,3593526,1,131096,1,1,1,'A',1,0.946656,243,754686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 565}, \"maximum_statistics\": {\"great\": 628}}',85.0517,108029125,751548,NULL,'2014-05-17 09:44:46',1400319886,NULL),(1839691969,3593526,1,386782,0,1,1,'B',1,0.868056,239,543489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 23, \"great\": 500, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 648}}',85.1843,123720945,417620,NULL,'2016-05-06 08:50:32',1462524632,NULL),(1832086518,3593526,1,203415,0,1,1,'B',1,0.873246,182,550437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 37, \"great\": 835, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1069}}',85.2007,110468962,709034,NULL,'2014-09-01 14:24:10',1409581450,NULL),(1832095883,3593526,1,436193,1,1,1,'A',1,0.910145,301,620870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 25, \"great\": 874, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1035}}',85.3292,110332427,892700,NULL,'2014-08-26 13:14:59',1409058899,NULL),(1842925839,3593526,1,888020,0,1,1,'B',1,0.88767,275,555039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 73, \"great\": 1098, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1322}}',85.4575,128696817,777500,NULL,'2017-01-27 08:33:10',1485505990,NULL),(1830197380,3593526,1,226351,0,1,1,'B',1,0.870614,376,556845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 20, \"great\": 865}, \"maximum_statistics\": {\"great\": 1140}}',85.6503,107252720,876984,NULL,'2014-04-09 09:04:03',1397034243,NULL),(1830883412,3593526,1,309531,0,1,1,'S',1,0.962567,374,819420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 346, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 374}}',85.9179,108245607,406080,NULL,'2014-05-26 15:49:11',1401119351,NULL),(1830252721,3593526,1,150118,0,1,1,'S',1,0.962006,329,830009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 304}, \"maximum_statistics\": {\"great\": 329}}',86.1414,107113778,353100,NULL,'2014-04-02 15:14:27',1396451667,NULL),(1832273703,3593526,1,418957,0,1,1,'B',1,0.864224,199,545778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 16, \"great\": 354, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 464}}',86.1908,110606011,331634,NULL,'2014-09-08 12:40:36',1410180036,NULL),(1834108336,3593526,1,176838,0,1,1,'B',1,0.878085,138,526353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 74, \"great\": 1085, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1337}}',86.3043,114413639,829822,NULL,'2015-02-12 12:15:56',1423743356,NULL),(1832192393,3593526,1,397475,0,1,1,'A',1,0.927873,226,696920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 358, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 409}}',86.6044,110469462,333928,NULL,'2014-09-01 14:51:09',1409583069,NULL),(1835464509,3593526,1,50694,0,1,1,'A',1,0.900094,365,623103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 37, \"great\": 890, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1066}}',86.7752,116807643,815220,NULL,'2015-06-02 13:02:28',1433250148,NULL),(1829975260,3593526,1,62422,0,1,1,'A',1,0.920228,241,682508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 9, \"great\": 599}, \"maximum_statistics\": {\"great\": 702}}',86.8295,106870591,573338,NULL,'2014-03-22 10:40:57',1395484857,NULL),(1832344548,3593526,1,201560,1,1,1,'B',1,0.875479,147,534875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 25, \"great\": 417, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 522}}',86.9701,110858354,320884,NULL,'2014-09-21 12:20:44',1411302044,NULL),(1848311200,3593526,1,1510406,1,1,1,'B',1,0.880075,156,539459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 63, \"great\": 1074, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1330}}',87.1461,136949789,783318,NULL,'2018-04-09 15:32:22',1523287942,NULL),(1830458875,3593526,1,59823,0,1,1,'B',1,0.886059,282,580933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 294}, \"maximum_statistics\": {\"great\": 373}}',87.2107,107534092,313212,NULL,'2014-04-23 05:35:40',1398231340,NULL),(1851515725,3593526,1,1654895,0,1,1,'B',1,0.871795,170,537484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 33, \"great\": 410, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 507}}',87.2348,141886805,305904,NULL,'2018-12-26 16:54:51',1545843291,NULL),(1829992778,3593526,1,85193,0,1,1,'A',1,0.907511,295,613521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 18, \"great\": 745}, \"maximum_statistics\": {\"great\": 892}}',87.2909,106854176,640812,NULL,'2014-03-21 17:29:42',1395422982,NULL),(1830690370,3593526,1,146941,0,1,1,'A',1,0.923077,238,681340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 356}, \"maximum_statistics\": {\"great\": 416}}',87.5359,108063036,328546,NULL,'2014-05-18 13:01:49',1400418109,NULL),(1832360256,3593526,1,343371,1,1,1,'B',1,0.898485,133,586090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 330}}',87.547,110810011,205222,NULL,'2014-09-19 13:11:01',1411132261,NULL),(1830206054,3593526,1,60029,0,1,1,'A',1,0.929553,291,724416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 250}, \"maximum_statistics\": {\"great\": 291}}',87.5524,107220233,349300,NULL,'2014-04-07 10:56:47',1396868207,NULL),(1839857942,3593526,1,263290,1,1,1,'S',1,0.987883,784,871157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 765, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 784}}',87.6504,123866880,770068,NULL,'2016-05-13 09:08:45',1463130525,NULL),(1844003519,3593526,1,1067687,1,1,1,'B',1,0.83382,435,509199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 405, \"miss\": 25, \"great\": 939, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1369}}',88.131,130593276,1040022,NULL,'2017-05-11 08:27:05',1494491225,NULL),(1832443647,3593526,1,324762,0,1,1,'A',1,0.974026,161,822216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 293, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 308}}',88.2954,110816539,276902,NULL,'2014-09-19 18:32:28',1411151548,NULL),(1832192502,3593526,1,155118,1,1,1,'B',1,0.897089,231,623790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 5, \"great\": 387, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 481}}',88.5274,110451641,378770,NULL,'2014-08-31 15:00:57',1409497257,NULL),(1830765473,3593526,1,88475,0,1,1,'A',1,0.966463,667,833815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 766, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 820}}',88.8518,108159930,918556,NULL,'2014-05-23 12:28:28',1400848108,NULL),(1829753427,3593526,1,150757,0,1,1,'A',1,0.927793,232,734484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 316}, \"maximum_statistics\": {\"great\": 367}}',88.8834,106401080,338364,NULL,'2014-02-28 18:39:06',1393612746,NULL),(1839929676,3593526,1,377789,0,1,1,'S',1,0.986637,449,906828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 437, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 449}}',89.4459,124210510,538314,NULL,'2016-05-28 14:42:35',1464446555,NULL),(1832146698,3593526,1,93036,0,1,1,'A',1,0.953311,475,793543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 538, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 589}}',89.7705,110380029,653650,NULL,'2014-08-28 16:15:08',1409242508,NULL),(1830627640,3593526,1,76732,0,1,1,'S',1,0.968274,788,853590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 738}, \"maximum_statistics\": {\"great\": 788}}',89.9229,107790074,904450,NULL,'2014-05-05 12:10:44',1399291844,NULL),(1839974001,3593526,1,332280,0,1,1,'S',1,0.977366,486,896118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 464, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 486}}',89.9916,124203938,525870,NULL,'2016-05-28 09:57:49',1464429469,NULL),(1832165820,3593526,1,222890,1,1,1,'B',1,0.87232,173,530429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 22, \"great\": 404, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 513}}',90.1167,110451711,320080,NULL,'2014-08-31 15:04:08',1409497448,NULL),(1829787121,3593526,1,222885,0,1,1,'A',1,0.946305,301,715104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 921}, \"maximum_statistics\": {\"great\": 1015}}',90.4899,106662037,785012,NULL,'2014-03-12 17:02:56',1394643776,NULL),(1832388470,3593526,1,386932,0,1,1,'S',1,0.96778,419,818152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 392, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 419}}',90.6144,110866166,385706,NULL,'2014-09-21 20:27:33',1411331253,NULL),(1830517246,3593526,1,65200,0,1,1,'B',1,0.884557,217,561565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 16, \"great\": 519}, \"maximum_statistics\": {\"great\": 654}}',90.6348,107533885,508536,NULL,'2014-04-23 05:13:33',1398230013,NULL),(1830528880,3593526,1,66587,0,1,1,'S',1,0.969477,688,813742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 646}, \"maximum_statistics\": {\"great\": 688}}',90.6641,107593260,735020,NULL,'2014-04-26 07:03:16',1398495796,NULL),(1839885119,3593526,1,365129,0,1,1,'A',1,0.909683,335,630424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 58, \"great\": 1065, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1229}}',90.8499,123960030,956896,NULL,'2016-05-17 11:00:10',1463482810,NULL),(1832501184,3593526,1,438737,1,1,1,'S',1,0.977778,495,863509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 473, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 495}}',90.8934,111116449,563324,NULL,'2014-10-05 12:01:52',1412510512,NULL),(1851592783,3593526,1,190723,0,1,1,'B',1,0.883544,335,552960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 59, \"great\": 968, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1185}}',90.9941,142133750,741980,NULL,'2019-01-09 14:43:56',1547045036,NULL),(1832207655,3593526,1,470277,0,1,1,'S',1,0.962745,510,849132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 472, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 510}}',91.0681,110486538,551160,NULL,'2014-09-02 14:34:41',1409668481,NULL),(1829978179,3593526,1,261481,0,1,1,'A',1,0.90274,163,624162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 306}, \"maximum_statistics\": {\"great\": 365}}',91.0763,106854359,278712,NULL,'2014-03-21 17:42:17',1395423737,NULL),(1830461182,3593526,1,59969,0,1,1,'S',1,0.968623,494,819497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 463}, \"maximum_statistics\": {\"great\": 494}}',91.1423,107593370,527468,NULL,'2014-04-26 07:09:48',1398496188,NULL),(1851345734,3593526,1,1408975,1,1,1,'A',1,0.901085,191,598877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 28, \"great\": 989, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1198}}',91.2089,141759146,823166,NULL,'2018-12-19 15:27:25',1545233245,NULL),(1830752403,3593526,1,195785,0,1,1,'A',1,0.953901,845,772843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 769}, \"maximum_statistics\": {\"great\": 846}}',91.2163,108030665,809272,NULL,'2014-05-17 10:50:41',1400323841,NULL),(1843864157,3593526,1,1224841,0,1,1,'B',1,0.868056,345,511800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 53, \"great\": 954, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1224}}',91.3446,130046635,732098,NULL,'2017-04-11 10:23:06',1491906186,NULL),(1834124773,3593526,1,90934,0,1,1,'B',1,0.884238,207,572302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 63, \"great\": 1238, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1529, \"legacy_combo_increase\": 1}}',91.3665,114520499,1114072,NULL,'2015-02-14 15:07:53',1423926473,NULL),(1833935510,3593526,1,138130,0,1,1,'S',1,0.973958,192,852020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 182}, \"maximum_statistics\": {\"great\": 192}}',91.4738,113983547,193040,NULL,'2015-02-01 15:59:32',1422806372,NULL),(1830452203,3593526,1,40807,0,1,1,'B',1,0.893178,173,573431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 9, \"great\": 447}, \"maximum_statistics\": {\"great\": 557}}',91.5646,107581765,455370,NULL,'2014-04-25 16:44:01',1398444241,NULL),(1830274800,3593526,1,49530,0,1,1,'A',1,0.91018,198,642988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 275}, \"maximum_statistics\": {\"great\": 334}}',91.6402,107199847,304644,NULL,'2014-04-06 10:22:13',1396779733,NULL),(1832087116,3593526,1,432866,1,1,1,'A',1,0.921488,362,673072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 13, \"great\": 829, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 968}}',91.6805,110451221,846896,NULL,'2014-08-31 14:38:48',1409495928,NULL),(1834132371,3593526,1,217510,0,1,1,'B',1,0.861014,192,551902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 14, \"great\": 427, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 572}}',91.8065,114627287,441248,NULL,'2015-02-17 05:18:36',1424150316,NULL),(1832163675,3593526,1,191203,1,1,1,'A',1,0.941304,337,752619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 411, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 460}}',92.2399,110333546,429530,NULL,'2014-08-26 14:03:49',1409061829,NULL),(1833167638,3593526,1,494459,0,1,1,'A',1,0.913098,376,708819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 332, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 397}}',92.5167,112102996,399980,NULL,'2014-11-29 14:49:23',1417272563,NULL),(1830756886,3593526,1,197137,0,1,1,'B',1,0.881907,177,562188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 54, \"great\": 911}, \"maximum_statistics\": {\"great\": 1122}}',92.6059,108123807,770488,NULL,'2014-05-21 15:50:29',1400687429,NULL),(1839706479,3593526,1,773210,1,1,1,'A',1,0.919244,582,747558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 488}, \"maximum_statistics\": {\"great\": 582}}',92.7124,123685718,608838,NULL,'2016-05-04 14:42:20',1462372940,NULL),(1830405087,3593526,1,189856,0,1,1,'S',1,0.955145,758,773570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 690}, \"maximum_statistics\": {\"great\": 758}}',92.9087,107468938,761628,NULL,'2014-04-19 19:47:19',1397936839,NULL),(1835321655,3593526,1,435822,0,1,1,'B',1,0.882573,216,564767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 76, \"great\": 1301}, \"maximum_statistics\": {\"great\": 1601}}',93.0584,116585798,1059184,NULL,'2015-05-22 12:02:16',1432296136,NULL),(1833099477,3593526,1,475964,1,1,1,'S',1,0.978102,822,886971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 786, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 822}}',93.151,111934824,931850,NULL,'2014-11-20 06:34:47',1416465287,NULL),(1830556960,3593526,1,229270,0,1,1,'S',1,0.961661,313,833625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 289}, \"maximum_statistics\": {\"great\": 313}}',93.214,107789243,326168,NULL,'2014-05-05 11:23:04',1399288984,NULL),(1830973503,3593526,1,284012,0,1,1,'A',1,0.965116,381,773473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 645, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 688}}',93.3331,108409514,567082,NULL,'2014-06-02 16:25:09',1401726309,NULL),(1835314982,3593526,1,235556,0,1,1,'B',1,0.884887,242,570449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 75, \"great\": 1165, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1416}}',93.5859,116554281,924526,NULL,'2015-05-20 15:55:28',1432137328,NULL),(1830176063,3593526,1,320875,0,1,1,'A',1,0.927252,388,708681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 376}, \"maximum_statistics\": {\"great\": 433}}',94.0378,107170205,418936,NULL,'2014-04-05 07:20:23',1396682423,NULL),(1830258872,3593526,1,46921,0,1,1,'B',1,0.863291,221,568697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 9, \"great\": 296}, \"maximum_statistics\": {\"great\": 395}}',94.2172,107252214,338170,NULL,'2014-04-09 08:21:29',1397031689,NULL),(1830426486,3593526,1,277999,0,1,1,'S',1,0.964939,328,852715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 305}, \"maximum_statistics\": {\"great\": 328}}',94.562,107726776,335510,NULL,'2014-05-02 15:30:41',1399044641,NULL),(1832637430,3593526,1,407040,1,1,1,'A',1,0.912195,230,620497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 351, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 410}}',94.6494,111134188,309884,NULL,'2014-10-06 11:34:22',1412595262,NULL),(1851185548,3593526,1,408485,1,1,1,'S',1,0.977186,263,885521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 251, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 263}}',94.7028,141501018,271100,NULL,'2018-12-03 15:50:15',1543852215,NULL),(1848235180,3593526,1,1357674,1,1,1,'S',1,0.965812,234,861494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 218, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 234}}',95.0442,137022468,242620,NULL,'2018-04-13 15:59:00',1523635140,NULL),(1851441914,3593526,1,1405884,1,1,1,'B',1,0.873329,421,533314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 67, \"great\": 1184, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1496}}',95.1463,141886898,925782,NULL,'2018-12-26 17:00:59',1545843659,NULL),(1829924734,3593526,1,195732,0,1,1,'A',1,0.91221,263,639798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 16, \"great\": 833}, \"maximum_statistics\": {\"great\": 991}}',96.0705,106850328,821410,NULL,'2014-03-21 14:25:22',1395411922,NULL),(1830495565,3593526,1,46975,0,1,1,'A',1,0.905292,185,645236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 298}, \"maximum_statistics\": {\"great\": 359}}',96.1437,107600029,315692,NULL,'2014-04-26 12:34:33',1398515673,NULL),(1830167756,3593526,1,222551,0,1,1,'A',1,0.954048,268,753037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 421}, \"maximum_statistics\": {\"great\": 457}}',96.2847,107252247,391796,NULL,'2014-04-09 08:24:31',1397031871,NULL),(1830746184,3593526,1,46805,0,1,1,'S',1,0.960526,342,841247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 315}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',96.5665,108029886,368300,NULL,'2014-05-17 10:17:46',1400321866,NULL),(1834041287,3593526,1,404232,0,1,1,'A',1,0.94351,191,720063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 376, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 416}}',96.7426,114469397,347960,NULL,'2015-02-13 16:34:13',1423845253,NULL),(1830983476,3593526,1,137165,0,1,1,'A',1,0.91519,174,664684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 333, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 395}}',96.7886,108428299,310988,NULL,'2014-06-03 15:45:47',1401810347,NULL),(1835475111,3593526,1,484544,0,1,1,'A',1,0.938953,344,781472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 302, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 344}}',97.0369,116795514,374390,NULL,'2015-06-01 18:30:53',1433183453,NULL),(1830750034,3593526,1,273272,0,1,1,'A',1,0.960563,203,802323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 330, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 355}}',97.115,108161048,319130,NULL,'2014-05-23 13:09:16',1400850556,NULL),(1839701219,3593526,1,313888,1,1,1,'A',1,0.907258,291,647206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 411, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 496}}',97.1748,123754772,388776,NULL,'2016-05-07 15:59:40',1462636780,NULL),(1834438844,3593526,1,306470,0,1,1,'B',1,0.899826,89,549131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 29, \"great\": 488, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 574}}',97.2554,115224265,274916,NULL,'2015-03-18 08:27:38',1426667258,NULL),(1832587889,3593526,1,492864,1,1,1,'A',1,0.938654,339,736017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 17, \"great\": 825, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 921}}',97.6814,111116821,966614,NULL,'2014-10-05 12:19:37',1412511577,NULL),(1834206678,3593526,1,368400,0,1,1,'B',1,0.874517,288,541581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 43, \"great\": 625, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 777}}',97.9204,114786514,533752,NULL,'2015-02-24 14:40:38',1424788838,NULL),(1836049712,3593526,1,265289,1,1,1,'S',1,0.971963,749,870241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 707, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 749, \"legacy_combo_increase\": 1}}',98.1748,117658801,866250,NULL,'2015-07-15 17:55:44',1436982944,NULL),(1832147909,3593526,1,93454,0,1,1,'S',1,0.981481,675,835363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 650, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 675}}',98.3085,110379786,707664,NULL,'2014-08-28 16:02:16',1409241736,NULL),(1830725634,3593526,1,153922,1,1,1,'A',1,0.937358,439,777887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 384}, \"maximum_statistics\": {\"great\": 439}}',98.3191,108029658,488310,NULL,'2014-05-17 10:08:09',1400321289,NULL),(1839937062,3593526,1,188393,1,1,1,'B',1,0.882411,168,576128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 18, \"great\": 405, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 506}}',98.5109,124066576,417396,NULL,'2016-05-22 08:02:18',1463904138,NULL),(1848005241,3593526,1,1017971,0,1,1,'A',1,0.911111,435,656959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 53, \"great\": 1311, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1530}}',98.587,136665827,1285908,NULL,'2018-03-26 06:24:59',1522045499,NULL),(1839994500,3593526,1,415154,1,1,1,'B',1,0.876481,511,602814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 341, \"miss\": 38, \"great\": 1309, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1688}}',98.6738,124188304,1446736,NULL,'2016-05-27 17:46:50',1464371210,NULL),(1832191899,3593526,1,257298,0,1,1,'A',1,0.927293,195,671867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 390}, \"maximum_statistics\": {\"great\": 447}}',98.7186,110448812,327308,NULL,'2014-08-31 12:47:13',1409489233,NULL),(1830228329,3593526,1,258251,0,1,1,'A',1,0.907313,267,647826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 7, \"great\": 486}, \"maximum_statistics\": {\"great\": 588}}',98.7875,107226548,530744,NULL,'2014-04-07 16:54:32',1396889672,NULL),(1830765819,3593526,1,137774,0,1,1,'B',1,0.899312,202,587143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 32, \"great\": 845}, \"maximum_statistics\": {\"great\": 1018}}',98.9162,108104477,626908,NULL,'2014-05-20 15:56:45',1400601405,NULL),(1834241491,3593526,1,150059,0,1,1,'A',1,0.906452,317,686529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 381, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 465}}',99.3288,114717089,430010,NULL,'2015-02-21 08:18:21',1424506701,NULL),(1835479819,3593526,1,284623,0,1,1,'A',1,0.932914,192,712153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 424, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 477}}',99.3661,116807563,387732,NULL,'2015-06-02 12:58:55',1433249935,NULL),(1833259917,3593526,1,89523,0,1,1,'B',1,0.890716,126,561211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 15, \"great\": 419, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 517}}',99.4658,112214294,298242,NULL,'2014-12-06 06:43:23',1417848203,NULL),(1830777088,3593526,1,202828,0,1,1,'S',1,0.973799,916,874693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 868}, \"maximum_statistics\": {\"great\": 916}}',100.071,108121899,1047550,NULL,'2014-05-21 14:32:05',1400682725,NULL),(1835350382,3593526,1,209328,0,1,1,'A',1,0.910305,219,670654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 446, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 524}}',100.098,116673097,443192,NULL,'2015-05-26 13:16:30',1432646190,NULL),(1830715861,3593526,1,243500,0,1,1,'A',1,0.930097,231,643355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 455}, \"maximum_statistics\": {\"great\": 515}}',100.24,108104637,338682,NULL,'2014-05-20 16:04:36',1400601876,NULL),(1834422113,3593526,1,342847,0,1,1,'B',1,0.864572,250,517767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 57, \"great\": 730, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 923}}',100.483,115224395,536806,NULL,'2015-03-18 08:38:55',1426667935,NULL),(1830254365,3593526,1,85520,0,1,1,'A',1,0.962441,638,848580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 592}, \"maximum_statistics\": {\"great\": 639}}',100.691,107184087,738690,NULL,'2014-04-05 17:29:25',1396718965,NULL),(1832223776,3593526,1,337874,1,1,1,'A',1,0.932322,425,684678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 25, \"great\": 1079, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1219}}',100.83,110520221,1053870,NULL,'2014-09-04 14:42:41',1409841761,NULL),(1835509192,3593526,1,87876,0,1,1,'A',1,0.940141,205,721706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 385}, \"maximum_statistics\": {\"great\": 426}}',100.831,116878871,342250,NULL,'2015-06-06 08:16:05',1433578565,NULL),(1835473054,3593526,1,240501,0,1,1,'A',1,0.920045,444,735707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 373, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 444}}',100.879,116878890,453690,NULL,'2015-06-06 08:17:42',1433578662,NULL),(1835964635,3593526,1,174068,0,1,1,'A',1,0.947307,427,807463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 382, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 427}}',100.903,117696134,454504,NULL,'2015-07-17 13:39:53',1437140393,NULL),(1832100699,3593526,1,438606,0,1,1,'S',1,0.966045,751,833459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 700, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 751}}',100.971,110333414,899170,NULL,'2014-08-26 13:57:32',1409061452,NULL),(1830148302,3593526,1,33181,0,1,1,'B',1,0.888736,245,296830,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 26, \"great\": 875}, \"maximum_statistics\": {\"great\": 1092}}',101,106968622,592856,NULL,'2014-03-27 02:02:37',1395885757,NULL),(1836417396,3593526,1,692777,0,1,1,'B',1,0.893082,206,580053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 388, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 477}}',101.768,118244013,306580,NULL,'2015-08-11 14:38:25',1439303905,NULL),(1832286464,3593526,1,455220,1,1,1,'A',1,0.916667,318,670904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 432}, \"maximum_statistics\": {\"great\": 498}}',101.81,110553807,398416,NULL,'2014-09-06 08:05:53',1409990753,NULL),(1835913892,3593526,1,188394,0,1,1,'A',1,0.927365,348,718052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 522, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 592}}',101.88,117387924,540326,NULL,'2015-07-02 16:49:07',1435855747,NULL),(1832604014,3593526,1,244784,0,1,1,'S',1,0.982428,313,896002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 302, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 313}}',101.924,111134478,338620,NULL,'2014-10-06 11:54:15',1412596455,NULL),(1840909623,3593526,1,783504,0,1,1,'A',1,0.912896,240,639797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 373, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 442}}',102.293,125441088,317168,NULL,'2016-07-28 11:20:29',1469704829,NULL),(1835738725,3593526,1,249265,0,1,1,'A',1,0.90608,599,706788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 1, \"great\": 896, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1102}}',102.464,117212474,1109920,NULL,'2015-06-23 16:36:16',1435077376,NULL),(1832376437,3593526,1,214250,0,1,1,'A',1,0.972313,570,824348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 871, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 921}}',102.725,110827065,865108,NULL,'2014-09-20 07:31:25',1411198285,NULL),(1831694748,3593526,1,375749,1,1,1,'A',1,0.936129,209,709610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 7, \"great\": 683, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 775}}',102.838,109642903,750704,NULL,'2014-07-27 05:42:48',1406439768,NULL),(1832174293,3593526,1,316621,0,1,1,'A',1,0.96327,235,808163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 395, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',103.291,110451753,410868,NULL,'2014-08-31 15:06:24',1409497584,NULL),(1835803827,3593526,1,69017,0,1,1,'A',1,0.931992,522,771676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 451, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 522}}',103.542,117359264,513930,NULL,'2015-07-01 07:18:22',1435735102,NULL),(1832327743,3593526,1,176758,0,1,1,'A',1,0.953453,256,773729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 303, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 333}}',103.658,110699079,335888,NULL,'2014-09-13 14:15:40',1410617740,NULL),(1832524322,3593526,1,229654,0,1,1,'A',1,0.921769,441,735971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 372, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 441}}',103.684,110925580,463050,NULL,'2014-09-25 16:49:37',1411663777,NULL),(1834395014,3593526,1,217519,0,1,1,'A',1,0.916877,528,659303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 24, \"great\": 686, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 794}}',103.733,115224738,666102,NULL,'2015-03-18 09:11:21',1426669881,NULL),(1832542431,3593526,1,265403,0,1,1,'S',1,0.953086,810,811035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 734, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 810}}',103.976,111116618,934330,NULL,'2014-10-05 12:09:24',1412510964,NULL),(1829942663,3593526,1,200742,0,1,1,'A',1,0.932068,512,706365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 13, \"great\": 878}, \"maximum_statistics\": {\"great\": 1001}}',104.107,106854477,923594,NULL,'2014-03-21 17:50:53',1395424253,NULL),(1832987892,3593526,1,442229,1,1,1,'S',1,0.967416,890,854278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 832, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 890}}',104.266,111934776,999560,NULL,'2014-11-20 06:28:36',1416464916,NULL),(1839999620,3593526,1,82034,0,1,1,'A',1,0.982759,613,837456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 897, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 928}}',104.316,124210715,901494,NULL,'2016-05-28 14:49:43',1464446983,NULL),(1834085859,3593526,1,172910,0,1,1,'A',1,0.927646,297,709277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 400, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 463}}',104.661,114520135,386822,NULL,'2015-02-14 15:01:18',1423926078,NULL),(1839897690,3593526,1,224906,1,1,1,'S',1,0.967791,326,856687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 305, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 326}}',104.664,124203823,344580,NULL,'2016-05-28 09:52:23',1464429143,NULL),(1832181721,3593526,1,362845,1,1,1,'A',1,0.913415,410,706148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 339, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 410}}',104.705,110449114,421870,NULL,'2014-08-31 13:01:34',1409490094,NULL),(1830888536,3593526,1,339608,0,1,1,'S',1,0.978873,568,891541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 544, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 568}}',104.807,108245936,636530,NULL,'2014-05-26 16:05:12',1401120312,NULL),(1835811868,3593526,1,133866,0,1,1,'A',1,0.93199,270,730020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 345, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 397}}',104.865,117423638,365640,NULL,'2015-07-04 12:35:16',1436013316,NULL),(1835517566,3593526,1,351081,0,1,1,'S',1,0.975,320,874775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 304, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 320}}',105.137,116806677,352500,NULL,'2015-06-02 12:11:52',1433247112,NULL),(1832103978,3593526,1,85355,1,1,1,'B',1,0.875964,444,551846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 312, \"miss\": 37, \"great\": 1207, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1556}}',105.325,110484058,1391854,NULL,'2014-09-02 12:32:19',1409661139,NULL),(1832163824,3593526,1,149835,0,1,1,'A',1,0.935083,362,762696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 315, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 362}}',105.46,110379545,379840,NULL,'2014-08-28 15:49:47',1409240987,NULL),(1830448202,3593526,1,229624,0,1,1,'A',1,0.969957,383,792091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 441}, \"maximum_statistics\": {\"great\": 466}}',105.629,107638776,431574,NULL,'2014-04-28 07:14:45',1398669285,NULL),(1833290628,3593526,1,473912,1,1,1,'A',1,0.955631,513,819774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 537, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 586}}',105.724,112353239,661190,NULL,'2014-12-13 15:29:09',1418484549,NULL),(1832325046,3593526,1,79749,1,1,1,'A',1,0.940367,364,724390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 684, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 763}}',105.998,110642891,800794,NULL,'2014-09-10 16:12:12',1410365532,NULL),(1830532559,3593526,1,67469,0,1,1,'A',1,0.90158,211,631969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 4, \"great\": 563}, \"maximum_statistics\": {\"great\": 696}}',106.156,107533807,608822,NULL,'2014-04-23 05:07:14',1398229634,NULL),(1832285927,3593526,1,222623,0,1,1,'A',1,0.907831,230,630667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 43, \"great\": 1220, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1443}}',106.176,110642529,1059464,NULL,'2014-09-10 15:48:05',1410364085,NULL),(1836062011,3593526,1,103246,0,1,1,'A',1,0.957105,199,765352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 347, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 373}}',106.18,117892454,344348,NULL,'2015-07-26 13:24:26',1437917066,NULL),(1835582405,3593526,1,74500,0,1,1,'A',1,0.946377,345,810125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 308}, \"maximum_statistics\": {\"great\": 345}}',106.521,117089716,351890,NULL,'2015-06-17 06:26:53',1434522413,NULL),(1832587232,3593526,1,492285,1,1,1,'A',1,0.906225,324,642477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 16, \"great\": 1034, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1253}}',106.763,111116950,1079410,NULL,'2014-10-05 12:25:49',1412511949,NULL),(1835502635,3593526,1,144595,0,1,1,'A',1,0.903014,234,623806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 27, \"great\": 642, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 763}}',106.883,116806085,599520,NULL,'2015-06-02 11:40:15',1433245215,NULL),(1830477876,3593526,1,145132,0,1,1,'A',1,0.92485,309,695148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 426}, \"maximum_statistics\": {\"great\": 499}}',107.073,107598315,508516,NULL,'2014-04-26 11:23:55',1398511435,NULL),(1830626920,3593526,1,76642,0,1,1,'A',1,0.943396,795,763051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 705}, \"maximum_statistics\": {\"great\": 795}}',107.258,107743263,908460,NULL,'2014-05-03 09:23:51',1399109031,NULL),(1835392288,3593526,1,183137,0,1,1,'B',1,0.896947,189,631071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 6, \"great\": 422, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 524}}',107.267,116585850,442992,NULL,'2015-05-22 12:04:46',1432296286,NULL),(1832086087,3593526,1,203414,0,1,1,'A',1,0.97358,321,791221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 722, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 3}}',107.92,110451104,634446,NULL,'2014-08-31 14:33:03',1409495583,NULL),(1834464838,3593526,1,112696,0,1,1,'B',1,0.885514,160,573989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 28, \"great\": 1018, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1284}}',108.14,115224504,855896,NULL,'2015-03-18 08:49:26',1426668566,NULL),(1839902072,3593526,1,136768,0,1,1,'S',1,0.984887,397,911226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 385, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 397}}',108.42,124066917,431250,NULL,'2016-05-22 08:19:59',1463905199,NULL),(1832633499,3593526,1,470587,0,1,1,'S',1,0.985526,380,902286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 369, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 380}}',108.468,111134434,409820,NULL,'2014-10-06 11:51:29',1412596289,NULL),(1839998089,3593526,1,81683,0,1,1,'A',1,0.918099,150,630107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 28, \"great\": 855, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 989}}',108.565,124066705,641686,NULL,'2016-05-22 08:09:06',1463904546,NULL),(1835423770,3593526,1,312625,0,1,1,'A',1,0.902516,243,599126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 32, \"great\": 544, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 636}}',108.62,116806861,440766,NULL,'2015-06-02 12:21:33',1433247693,NULL),(1839817291,3593526,1,316176,1,1,1,'A',1,0.932432,444,767775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 384, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 444}}',108.688,123867127,470460,NULL,'2016-05-13 09:27:52',1463131672,NULL),(1834182927,3593526,1,136526,0,1,1,'B',1,0.873141,151,516299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 53, \"great\": 906, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1143}}',108.721,114616804,597976,NULL,'2015-02-16 16:18:55',1424103535,NULL),(1834415135,3593526,1,392378,0,1,1,'A',1,0.918388,325,658884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 414, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 484}}',108.8,115087849,379090,NULL,'2015-03-11 15:04:30',1426086270,NULL),(1834081715,3593526,1,565724,0,1,1,'A',1,0.936768,427,786878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 373, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 427}}',108.815,114469139,436610,NULL,'2015-02-13 16:28:43',1423844923,NULL),(1835510223,3593526,1,33967,1,1,1,'S',1,0.973642,626,836641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 593, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 626}}',108.992,116807083,717330,NULL,'2015-06-02 12:33:37',1433248417,NULL),(1832200178,3593526,1,232449,0,1,1,'S',1,0.988848,807,913933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 789, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 807}}',109.899,110449591,912180,NULL,'2014-08-31 13:22:15',1409491335,NULL),(1830791341,3593526,1,234984,0,1,1,'S',1,0.975664,452,836335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 430}, \"maximum_statistics\": {\"great\": 452}}',110.382,108067341,421164,NULL,'2014-05-18 15:58:47',1400428727,NULL),(1835427772,3593526,1,161503,0,1,1,'A',1,0.93321,539,775911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 467, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 539}}',110.688,116903395,571360,NULL,'2015-06-07 09:31:26',1433669486,NULL),(1832354973,3593526,1,414274,0,1,1,'B',1,0.899767,163,598302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 41, \"great\": 727, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 858}}',110.787,110727924,567434,NULL,'2014-09-14 16:36:37',1410712597,NULL),(1832171774,3593526,1,316041,1,1,1,'A',1,0.938889,337,723327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 401}, \"maximum_statistics\": {\"great\": 450}}',110.957,110450835,416850,NULL,'2014-08-31 14:20:00',1409494800,NULL),(1848318782,3593526,1,1477403,1,1,1,'A',1,0.961111,466,828835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 501, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 540}}',111.224,137022042,550550,NULL,'2018-04-13 15:38:04',1523633884,NULL),(1832338231,3593526,1,470588,0,1,1,'B',1,0.897338,228,600842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 11, \"great\": 429, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 526}}',111.242,110642417,359376,NULL,'2014-09-10 15:41:32',1410363692,NULL),(1835926015,3593526,1,624413,0,1,1,'A',1,0.943645,343,754837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 377, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 417}}',111.289,117718178,384382,NULL,'2015-07-18 13:47:00',1437227220,NULL),(1834086895,3593526,1,113597,0,1,1,'A',1,0.915308,654,683367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 56, \"great\": 1228, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1411}}',111.444,114498113,1270390,NULL,'2015-02-14 06:53:03',1423896783,NULL),(1835497482,3593526,1,58009,0,1,1,'A',1,0.917333,315,655186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 18, \"great\": 644, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 750}}',111.482,116878726,564356,NULL,'2015-06-06 08:06:38',1433577998,NULL),(1839046716,3593526,1,787608,1,1,1,'A',1,0.963252,311,818033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 417, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 449}}',111.497,122578672,457446,NULL,'2016-03-16 13:03:21',1458133401,NULL),(1830780859,3593526,1,255610,1,1,1,'S',1,0.952183,481,802831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 435}, \"maximum_statistics\": {\"great\": 481}}',111.98,108085021,523900,NULL,'2014-05-19 15:13:30',1400512410,NULL),(1830737286,3593526,1,249761,0,1,1,'S',1,0.968891,884,862593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 829}, \"maximum_statistics\": {\"great\": 884}}',112.298,108029454,1009630,NULL,'2014-05-17 10:00:19',1400320819,NULL),(1839094004,3593526,1,122773,0,1,1,'S',1,0.955614,383,806742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 349, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 383}}',112.664,122600260,427630,NULL,'2016-03-17 15:50:59',1458229859,NULL),(1832481774,3593526,1,315048,0,1,1,'A',1,0.922199,370,699113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 417, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 482}}',112.958,111095757,430826,NULL,'2014-10-04 14:24:15',1412432655,NULL),(1848322150,3593526,1,1478252,1,1,1,'B',1,0.888342,337,622068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 39, \"great\": 985, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1218}}',113.439,137022566,1034016,NULL,'2018-04-13 16:04:04',1523635444,NULL),(1830898665,3593526,1,185143,0,1,1,'S',1,0.983379,361,859580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 349, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 361}}',113.811,108245983,336452,NULL,'2014-05-26 16:08:05',1401120485,NULL),(1833280813,3593526,1,518202,0,1,1,'S',1,0.978916,332,887090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 318, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 332}}',113.872,112332134,361940,NULL,'2014-12-12 16:54:14',1418403254,NULL),(1832231620,3593526,1,341042,0,1,1,'S',1,0.980534,899,891619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 864, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 899}}',114.068,110689599,1049840,NULL,'2014-09-13 07:08:27',1410592107,NULL),(1832274344,3593526,1,418958,0,1,1,'S',1,0.9683,347,851326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 325, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 347}}',114.073,110519827,383600,NULL,'2014-09-04 14:22:19',1409840539,NULL),(1830851690,3593526,1,85519,1,1,1,'A',1,0.946208,567,755989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 506, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',114.135,108246439,724234,NULL,'2014-05-26 16:34:38',1401122078,NULL),(1830631894,3593526,1,243499,0,1,1,'S',1,0.970738,393,831070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 370}, \"maximum_statistics\": {\"great\": 393}}',114.46,107789766,424770,NULL,'2014-05-05 11:53:26',1399290806,NULL),(1836100184,3593526,1,149254,0,1,1,'B',1,0.890017,422,646762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 3, \"great\": 464, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 591}}',114.67,117938779,573656,NULL,'2015-07-28 15:09:25',1438096165,NULL),(1832121437,3593526,1,342846,0,1,1,'A',1,0.955951,297,758573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 598}, \"maximum_statistics\": {\"great\": 647}}',114.725,110379280,521128,NULL,'2014-08-28 15:35:49',1409240149,NULL),(1831003079,3593526,1,317334,0,1,1,'A',1,0.979097,354,827770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 575, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 598}}',114.937,108580332,529564,NULL,'2014-06-10 12:29:53',1402403393,NULL),(1837569792,3593526,1,149556,0,1,1,'A',1,0.939549,238,764675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 437, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 488}}',114.941,120161516,465230,NULL,'2015-11-20 13:35:26',1448026526,NULL),(1835712888,3593526,1,48999,0,1,1,'A',1,0.921309,297,706185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 23, \"great\": 628, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 718}}',115.655,117348730,584870,NULL,'2015-06-30 16:22:08',1435681328,NULL),(1830730683,3593526,1,105790,0,1,1,'A',1,0.949324,246,765374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 400, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 444}}',115.671,108145455,409956,NULL,'2014-05-22 18:00:24',1400781624,NULL),(1835932608,3593526,1,332273,0,1,1,'A',1,0.922136,519,734148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 7, \"great\": 663, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 777}}',115.739,117718412,754354,NULL,'2015-07-18 13:58:19',1437227899,NULL),(1835420787,3593526,1,185166,0,1,1,'A',1,0.955314,383,813488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 380, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 414}}',115.997,116795432,412692,NULL,'2015-06-01 18:24:34',1433183074,NULL),(1833721743,3593526,1,169107,0,1,1,'A',1,0.952915,218,780630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 409, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 446}}',116.024,113241543,395760,NULL,'2015-01-13 14:30:11',1421159411,NULL),(1832673406,3593526,1,301652,1,1,1,'A',1,0.906694,189,616173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 411, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 493}}',116.353,111229573,332110,NULL,'2014-10-11 16:09:00',1413043740,NULL),(1835959277,3593526,1,173093,0,1,1,'A',1,0.955975,350,797462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 436, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 477}}',116.447,117718348,475028,NULL,'2015-07-18 13:55:22',1437227722,NULL),(1839033454,3593526,1,431502,0,1,1,'B',1,0.885135,217,564871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 38, \"great\": 665, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 814}}',116.635,122583833,492792,NULL,'2016-03-16 17:54:30',1458150870,NULL),(1834113001,3593526,1,388464,0,1,1,'B',1,0.89413,377,622406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 41, \"great\": 1169, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1431}}',117.057,114295633,1128752,NULL,'2015-02-09 11:46:55',1423482415,NULL),(1839927153,3593526,1,454771,0,1,1,'A',1,0.923848,356,696811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 440, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 499}}',117.251,124187656,416196,NULL,'2016-05-27 17:11:36',1464369096,NULL),(1835773619,3593526,1,89492,0,1,1,'A',1,0.939959,381,754973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 428, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 483}}',117.259,117348898,419570,NULL,'2015-06-30 16:33:59',1435682039,NULL),(1835740405,3593526,1,113549,0,1,1,'B',1,0.891089,537,644961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 24, \"great\": 893, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1111}}',117.414,117348514,1035380,NULL,'2015-06-30 16:07:44',1435680464,NULL),(1832160044,3593526,1,190722,0,1,1,'A',1,0.982097,670,863585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 755, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 782}}',117.512,110379641,869248,NULL,'2014-08-28 15:54:29',1409241269,NULL),(1830781365,3593526,1,255863,1,1,1,'S',1,0.964962,528,847154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 491}, \"maximum_statistics\": {\"great\": 528}}',117.858,108104680,616190,NULL,'2014-05-20 16:07:45',1400602065,NULL),(1832140407,3593526,1,311074,0,1,1,'A',1,0.987255,406,871492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 498, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 510}}',118.212,110332556,527180,NULL,'2014-08-26 13:20:33',1409059233,NULL),(1832085450,3593526,1,59950,0,1,1,'A',1,0.929698,267,698915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 6, \"great\": 660, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 761}}',118.369,110451877,641186,NULL,'2014-08-31 15:14:11',1409498051,NULL),(1830749937,3593526,1,360691,0,1,1,'A',1,0.972119,269,845355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 509}, \"maximum_statistics\": {\"great\": 538, \"legacy_combo_increase\": 2}}',118.507,108029523,578802,NULL,'2014-05-17 10:02:59',1400320979,NULL),(1835708271,3593526,1,75183,0,1,1,'S',1,0.990783,434,879453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 426, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 434}}',119.62,117245285,421268,NULL,'2015-06-25 12:54:32',1435236872,NULL),(1832138833,3593526,1,186900,0,1,1,'S',1,0.987069,348,906091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 339, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 348}}',120.344,110486254,394330,NULL,'2014-09-02 14:21:50',1409667710,NULL),(1835189997,3593526,1,563660,0,1,1,'B',1,0.884717,239,573799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 32, \"great\": 903, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1132}}',120.792,116468610,788716,NULL,'2015-05-16 08:54:37',1431766477,NULL),(1835535142,3593526,1,454646,0,1,1,'S',1,0.971471,333,862964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 314, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',121.256,116806500,414940,NULL,'2015-06-02 12:01:23',1433246483,NULL),(1835695132,3593526,1,135995,0,1,1,'A',1,0.943418,256,735002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 391, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 433}}',121.41,117288190,347076,NULL,'2015-06-27 15:23:48',1435418628,NULL),(1835888843,3593526,1,119120,0,1,1,'S',1,0.994152,342,894442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 338}, \"maximum_statistics\": {\"great\": 342}}',121.598,117451047,310270,NULL,'2015-07-05 17:47:27',1436118447,NULL),(1832323740,3593526,1,231856,0,1,1,'A',1,0.924304,244,656450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 32, \"great\": 1069, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1222}}',121.855,110689716,830448,NULL,'2014-09-13 07:15:44',1410592544,NULL),(1834266532,3593526,1,555354,0,1,1,'S',1,0.964888,356,847080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 331, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 356}}',121.907,114847885,384320,NULL,'2015-02-27 20:33:36',1425069216,NULL),(1832356051,3593526,1,61333,0,1,1,'A',1,0.949029,412,805674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 370, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 412}}',121.938,110858459,446430,NULL,'2014-09-21 12:23:50',1411302230,NULL),(1830687621,3593526,1,57190,0,1,1,'A',1,0.958984,278,788300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 473}, \"maximum_statistics\": {\"great\": 512}}',121.981,108121761,492472,NULL,'2014-05-21 14:27:19',1400682439,NULL),(1835578232,3593526,1,430877,1,1,1,'S',1,0.994924,394,935397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 390, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',122.219,116948732,447980,NULL,'2015-06-09 19:20:45',1433877645,NULL),(1839992723,3593526,1,822872,1,1,1,'A',1,0.950187,780,811349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 724, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 803}}',122.441,124054825,891190,NULL,'2016-05-21 19:26:47',1463858807,NULL),(1839934441,3593526,1,101709,1,1,1,'A',1,0.945946,326,758794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 398, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 444}}',122.534,124055202,418870,NULL,'2016-05-21 19:46:06',1463859966,NULL),(1834970752,3593526,1,563863,0,1,1,'A',1,0.934167,404,735171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 526, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 600}}',122.818,116004196,535280,NULL,'2015-04-23 14:39:03',1429799943,NULL),(1839972838,3593526,1,475965,1,1,1,'S',1,0.956984,1081,826592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 988, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1081}}',122.966,124210421,1200420,NULL,'2016-05-28 14:39:19',1464446359,NULL),(1835525216,3593526,1,92525,0,1,1,'A',1,0.910365,491,656916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 37, \"great\": 1003}, \"maximum_statistics\": {\"great\": 1177}}',123.283,116807018,929166,NULL,'2015-06-02 12:29:51',1433248191,NULL),(1851626250,3593526,1,1554664,1,1,1,'A',1,0.927273,440,742778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 432, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 495}}',123.562,142133457,468150,NULL,'2019-01-09 14:24:42',1547043882,NULL),(1835496046,3593526,1,394322,0,1,1,'S',1,0.95351,527,820267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 478, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 527}}',124.143,116808080,530940,NULL,'2015-06-02 13:26:32',1433251592,NULL),(1833616137,3593526,1,274430,1,1,1,'S',1,0.953445,537,820850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 487, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 537}}',124.657,112611218,568930,NULL,'2014-12-26 15:10:18',1419606618,NULL),(1830003464,3593526,1,66563,0,1,1,'A',1,0.928653,477,726309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 6, \"great\": 757}, \"maximum_statistics\": {\"great\": 876}}',124.847,106849967,824812,NULL,'2014-03-21 14:11:20',1395411080,NULL),(1835437120,3593526,1,163972,0,1,1,'A',1,0.951,280,731078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 458, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 500}}',125.224,116791509,400062,NULL,'2015-06-01 14:22:20',1433168540,NULL),(1835727848,3593526,1,52801,0,1,1,'A',1,0.957784,351,796498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 698, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 758}}',125.538,117155116,724824,NULL,'2015-06-20 14:47:12',1434811632,NULL),(1839983927,3593526,1,265290,0,1,1,'A',1,0.916087,345,660456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 24, \"great\": 981, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1150}}',126.119,124188132,902168,NULL,'2016-05-27 17:37:10',1464370630,NULL),(1832142762,3593526,1,70365,0,1,1,'S',1,0.95374,508,794192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 461}, \"maximum_statistics\": {\"great\": 508}}',126.465,110451976,535750,NULL,'2014-08-31 15:20:26',1409498426,NULL),(1832159508,3593526,1,250578,0,1,1,'S',1,0.981951,1025,859267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 988, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1025}}',126.59,110486886,982508,NULL,'2014-09-02 14:51:12',1409669472,NULL),(1835437327,3593526,1,163974,0,1,1,'A',1,0.9325,359,724468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 536, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 600}}',126.603,116806258,547868,NULL,'2015-06-02 11:48:25',1433245705,NULL),(1832609361,3593526,1,184615,0,1,1,'S',1,0.964286,350,846040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 325, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 350}}',126.809,111134535,382620,NULL,'2014-10-06 11:58:13',1412596693,NULL),(1835745716,3593526,1,176583,0,1,1,'A',1,0.917688,342,668848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 497, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 571}}',126.882,117330595,454284,NULL,'2015-06-29 17:29:22',1435598962,NULL),(1835515876,3593526,1,217520,0,1,1,'S',1,0.982734,695,859904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 671, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 695}}',126.914,116791476,657548,NULL,'2015-06-01 14:20:35',1433168435,NULL),(1835423342,3593526,1,224907,0,1,1,'A',1,0.926113,382,731042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 423, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 494}}',126.98,116791861,460044,NULL,'2015-06-01 14:37:22',1433169442,NULL),(1830732088,3593526,1,132265,0,1,1,'A',1,0.925494,549,699807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 15, \"great\": 963}, \"maximum_statistics\": {\"great\": 1114}}',127.373,108120956,988382,NULL,'2014-05-21 13:56:55',1400680615,NULL),(1839974582,3593526,1,205022,1,1,1,'B',1,0.893219,447,615271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 10, \"great\": 787, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 988}}',127.569,124022297,905032,NULL,'2016-05-20 14:03:17',1463752997,NULL),(1836185858,3593526,1,101301,0,1,1,'A',1,0.936182,278,689231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 47, \"great\": 1660, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1849}}',127.732,118006775,1426078,NULL,'2015-07-31 17:02:37',1438362157,NULL),(1839642774,3593526,1,87650,0,1,1,'A',1,0.918534,284,672122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 25, \"great\": 996, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1160}}',127.822,123721065,935360,NULL,'2016-05-06 08:59:28',1462525168,NULL),(1835756913,3593526,1,59859,0,1,1,'S',1,0.974118,425,868105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 403, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 425}}',127.994,117348858,460830,NULL,'2015-06-30 16:30:53',1435681853,NULL),(1839985402,3593526,1,123533,0,1,1,'A',1,0.925331,488,740952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 453, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 529}}',128.191,124203479,516574,NULL,'2016-05-28 09:36:20',1464428180,NULL),(1832493236,3593526,1,222208,0,1,1,'A',1,0.944444,421,757740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 11, \"great\": 1075, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1197}}',128.272,110987092,1180932,NULL,'2014-09-28 15:17:05',1411917425,NULL),(1839938819,3593526,1,103300,1,1,1,'A',1,0.948875,241,698605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 445, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 489}}',128.698,124055142,395156,NULL,'2016-05-21 19:43:08',1463859788,NULL),(1839989730,3593526,1,411522,0,1,1,'A',1,0.949405,357,752811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 610, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 672}}',128.897,124188187,608794,NULL,'2016-05-27 17:40:36',1464370836,NULL),(1832197623,3593526,1,368411,0,1,1,'A',1,0.977477,271,858677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 533, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 555}}',129.166,110468883,557020,NULL,'2014-09-01 14:20:30',1409581230,NULL),(1840910327,3593526,1,233435,0,1,1,'A',1,0.944215,484,806964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 430}, \"maximum_statistics\": {\"great\": 484}}',129.334,125441178,492490,NULL,'2016-07-28 11:25:47',1469705147,NULL),(1832191976,3593526,1,366622,0,1,1,'A',1,0.979576,579,866259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 1223, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1273, \"legacy_combo_increase\": 6}}',129.506,110379422,1449124,NULL,'2014-08-28 15:42:56',1409240576,NULL),(1835938550,3593526,1,137132,0,1,1,'A',1,0.94518,275,781913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 480, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 529}}',129.753,117719216,512332,NULL,'2015-07-18 14:34:10',1437230050,NULL),(1836791265,3593526,1,65313,0,1,1,'A',1,0.909657,657,689877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 13, \"great\": 1065, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1284}}',129.917,118924118,1173594,NULL,'2015-09-15 13:58:57',1442325537,NULL),(1830880603,3593526,1,90032,1,1,1,'A',1,0.932738,791,754244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 5, \"great\": 732, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 840}}',130.497,108245850,901710,NULL,'2014-05-26 16:00:34',1401120034,NULL),(1836197631,3593526,1,249371,0,1,1,'B',1,0.895079,482,638034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 49, \"great\": 1205, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1463}}',130.567,118006941,1220340,NULL,'2015-07-31 17:13:26',1438362806,NULL),(1833881862,3593526,1,251626,0,1,1,'S',1,0.983636,1100,902264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1064, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1100}}',131.268,113896563,1258870,NULL,'2015-01-30 18:10:11',1422641411,NULL),(1833603067,3593526,1,233923,0,1,1,'S',1,0.968028,563,862371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 527, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 563}}',131.356,112611270,625580,NULL,'2014-12-26 15:12:42',1419606762,NULL),(1832696175,3593526,1,425386,1,1,1,'A',1,0.967239,582,825321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 873, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 931}}',131.784,111135030,1047780,NULL,'2014-10-06 12:29:45',1412598585,NULL),(1839930298,3593526,1,378247,0,1,1,'S',1,0.972184,719,868654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 679, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 719}}',131.964,124078129,819032,NULL,'2016-05-22 16:26:48',1463934408,NULL),(1839961339,3593526,1,665063,1,1,1,'A',1,0.951143,819,769698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 44, \"great\": 2491, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2712}}',131.974,124055032,2557688,NULL,'2016-05-21 19:37:27',1463859447,NULL),(1833572480,3593526,1,339132,0,1,1,'A',1,0.943089,551,785075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 1, \"great\": 655, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 738}}',132.001,112818491,762580,NULL,'2015-01-02 07:34:29',1420184069,NULL),(1835947830,3593526,1,74675,1,1,1,'A',1,0.932115,383,779740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 331, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 383}}',132.377,117718649,383670,NULL,'2015-07-18 14:08:55',1437228535,NULL),(1839930963,3593526,1,185663,0,1,1,'A',1,0.923913,475,669500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 32, \"great\": 812, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 920}}',132.471,124210050,657802,NULL,'2016-05-28 14:24:01',1464445441,NULL),(1834305175,3593526,1,75672,0,1,1,'S',1,0.980263,380,877619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 365, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 380}}',132.535,114824245,423320,NULL,'2015-02-26 16:18:18',1424967498,NULL),(1836261658,3593526,1,442230,1,1,1,'A',1,0.903028,680,676079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 25, \"great\": 1010, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1222}}',133.997,118006586,1174832,NULL,'2015-07-31 16:50:02',1438361402,NULL),(1830877979,3593526,1,335894,0,1,1,'A',1,0.94197,741,796823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 655, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 741}}',134.491,108279308,821890,NULL,'2014-05-28 10:52:48',1401274368,NULL),(1834506030,3593526,1,360692,0,1,1,'A',1,0.909292,227,647855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 26, \"great\": 766, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 904}}',134.687,115224975,715438,NULL,'2015-03-18 09:31:29',1426671089,NULL),(1851498414,3593526,1,1309792,0,1,1,'A',1,0.924508,197,676346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 395, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 457}}',135.018,141904066,364714,NULL,'2018-12-27 15:59:20',1545926360,NULL),(1844106016,3593526,1,1142412,0,1,1,'A',1,0.919656,326,659404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 23, \"great\": 1146, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1338}}',135.125,130593318,1043826,NULL,'2017-05-11 08:31:47',1494491507,NULL),(1835866891,3593526,1,83262,0,1,1,'S',1,0.982667,375,899481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 362, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',135.437,117450840,412490,NULL,'2015-07-05 17:34:41',1436117681,NULL),(1835661042,3593526,1,408332,0,1,1,'S',1,0.953003,383,827201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 347, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',135.6,117132002,394710,NULL,'2015-06-19 13:04:17',1434719057,NULL),(1851464551,3593526,1,1123260,1,1,1,'A',1,0.929539,844,732538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 8, \"great\": 1276, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1476}}',135.66,141857092,1465944,NULL,'2018-12-24 20:56:35',1545684995,NULL),(1832602574,3593526,1,136825,0,1,1,'S',1,0.972028,429,856485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 405, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 429}}',135.871,111253885,469920,NULL,'2014-10-12 16:50:54',1413132654,NULL),(1839055063,3593526,1,148982,0,1,1,'A',1,0.92522,524,741350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 2, \"great\": 582, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 682}}',135.986,122600733,657948,NULL,'2016-03-17 16:12:51',1458231171,NULL),(1835495481,3593526,1,84921,0,1,1,'A',1,0.978079,352,851803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 462, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 479}}',136.975,116807501,453498,NULL,'2015-06-02 12:55:36',1433249736,NULL),(1832244805,3593526,1,211826,0,1,1,'S',1,0.993655,394,926700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 389, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 394}}',137.307,110700407,444490,NULL,'2014-09-13 15:16:19',1410621379,NULL),(1835448563,3593526,1,165970,0,1,1,'A',1,0.954262,354,795614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 442, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 481}}',137.367,116806303,477220,NULL,'2015-06-02 11:50:44',1433245844,NULL),(1832394680,3593526,1,184616,0,1,1,'A',1,0.909396,163,646491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 371, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 447}}',137.399,110728088,360830,NULL,'2014-09-14 16:45:20',1410713120,NULL),(1835419257,3593526,1,158823,0,1,1,'A',1,0.924184,521,762186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 442, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 521}}',137.482,116807770,554290,NULL,'2015-06-02 13:09:41',1433250581,NULL),(1835454273,3593526,1,317468,0,1,1,'S',1,0.951581,506,807826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 457, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 506}}',137.541,116920896,542220,NULL,'2015-06-08 08:22:55',1433751775,NULL),(1839944906,3593526,1,151729,0,1,1,'A',1,0.966921,368,845819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 368, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 393}}',137.924,124210201,396150,NULL,'2016-05-28 14:30:02',1464445802,NULL),(1835439903,3593526,1,469811,0,1,1,'S',1,0.954861,432,825460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 393, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 432}}',138.063,116806550,451450,NULL,'2015-06-02 12:04:43',1433246683,NULL),(1837205716,3593526,1,750928,0,1,1,'S',1,0.966019,412,856557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 384, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',138.237,119635949,461580,NULL,'2015-10-24 07:26:26',1445671586,NULL),(1837454274,3593526,1,716178,1,1,1,'S',1,0.952532,316,828527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 286, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 316}}',138.7,119940920,317950,NULL,'2015-11-08 14:15:53',1446992153,NULL),(1836274894,3593526,1,392976,0,1,1,'A',1,0.925094,645,692245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 315, \"miss\": 61, \"great\": 2541, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2917}}',139.112,118007137,2533814,NULL,'2015-07-31 17:26:43',1438363603,NULL),(1834271771,3593526,1,434139,0,1,1,'A',1,0.95501,259,773105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 451, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 489}}',139.196,114847755,430410,NULL,'2015-02-27 20:25:43',1425068743,NULL),(1839794230,3593526,1,60793,1,1,1,'A',1,0.925241,348,695768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 535, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 622}}',139.594,123981588,505830,NULL,'2016-05-18 13:19:02',1463577542,NULL),(1839942641,3593526,1,714078,1,1,1,'A',1,0.934662,513,703820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 35, \"great\": 1605, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1806}}',140.029,124210915,1425854,NULL,'2016-05-28 14:57:02',1464447422,NULL),(1835317259,3593526,1,197194,0,1,1,'A',1,0.925,572,673496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 34, \"great\": 1173, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1340}}',140.505,116673324,1048490,NULL,'2015-05-26 13:27:43',1432646863,NULL),(1832339376,3593526,1,58578,0,1,1,'S',1,0.968615,462,869556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 433, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 462}}',140.725,110810254,516800,NULL,'2014-09-19 13:21:54',1411132914,NULL),(1837084078,3593526,1,751189,0,1,1,'A',1,0.95977,244,802140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 484, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 522}}',140.873,119600568,495162,NULL,'2015-10-22 15:56:21',1445529381,NULL),(1833998755,3593526,1,493879,0,1,1,'A',1,0.934555,330,745776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 9, \"great\": 673, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 764}}',140.983,113973721,734512,NULL,'2015-02-01 11:47:23',1422791243,NULL),(1832696114,3593526,1,425385,1,1,1,'A',1,0.913223,920,669354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 9, \"great\": 1009, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1210}}',141.538,111202197,1204330,NULL,'2014-10-10 13:03:27',1412946207,NULL),(1835738449,3593526,1,82117,0,1,1,'A',1,0.91958,272,679075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 16, \"great\": 1096, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1287}}',142.395,117212839,1092672,NULL,'2015-06-23 17:02:01',1435078921,NULL),(1830859280,3593526,1,66610,0,1,1,'S',1,0.952181,1307,814063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"great\": 1182, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1307, \"legacy_combo_increase\": 2}}',142.756,108279256,1504964,NULL,'2014-05-28 10:49:33',1401274173,NULL),(1835538939,3593526,1,639653,0,1,1,'A',1,0.976812,174,842982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 330, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 345}}',142.867,116791621,322412,NULL,'2015-06-01 14:27:43',1433168863,NULL),(1839955213,3593526,1,154766,0,1,1,'A',1,0.968511,377,836378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 492, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 524}}',143.622,124022362,509854,NULL,'2016-05-20 14:06:05',1463753165,NULL),(1836004908,3593526,1,117960,0,1,1,'A',1,0.942609,333,731058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 519, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 575}}',145.572,117718908,498320,NULL,'2015-07-18 14:19:38',1437229178,NULL),(1839989444,3593526,1,166840,0,1,1,'A',1,0.937615,360,749396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 480, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 545}}',147.032,124187876,520570,NULL,'2016-05-27 17:23:37',1464369817,NULL),(1832280668,3593526,1,454770,0,1,1,'S',1,0.998691,382,893311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 381, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 382}}',147.526,110553439,350662,NULL,'2014-09-06 07:45:43',1409989543,NULL),(1834307025,3593526,1,136024,0,1,1,'A',1,0.939716,339,759184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 504, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 564}}',147.592,114824024,530766,NULL,'2015-02-26 16:06:44',1424966804,NULL),(1835711414,3593526,1,105472,0,1,1,'A',1,0.967429,872,844322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 820, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 875}}',147.62,117245421,1048630,NULL,'2015-06-25 13:01:23',1435237283,NULL),(1853645460,3593526,1,1248070,1,1,1,'A',1,0.940035,690,754527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 27, \"great\": 1047, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1159}}',147.975,145358007,1137692,NULL,'2019-07-15 15:57:02',1563206222,NULL),(1832319518,3593526,1,438607,0,1,1,'A',1,0.937921,701,752439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 7, \"great\": 917, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1039}}',148.873,110606079,1079692,NULL,'2014-09-08 12:44:40',1410180280,NULL),(1833032395,3593526,1,412932,0,1,1,'S',1,0.966859,347,854786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 324, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 347}}',149.029,111924751,371440,NULL,'2014-11-19 13:55:15',1416405315,NULL),(1834344801,3593526,1,539319,0,1,1,'S',1,0.971239,452,860074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 426, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 452}}',149.627,114847780,513240,NULL,'2015-02-27 20:27:23',1425068843,NULL),(1835376053,3593526,1,144766,0,1,1,'A',1,0.953362,432,798231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 422, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 461}}',149.877,116689840,490598,NULL,'2015-05-27 13:17:12',1432732632,NULL),(1839985500,3593526,1,123538,0,1,1,'S',1,0.977273,440,876525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 420, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 440}}',150.412,124022214,483370,NULL,'2016-05-20 13:59:52',1463752792,NULL),(1836478736,3593526,1,51944,0,1,1,'A',1,0.964853,260,823712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 412, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 441}}',150.473,118455934,428570,NULL,'2015-08-21 17:01:44',1440176504,NULL),(1835696380,3593526,1,324763,0,1,1,'S',1,0.955056,445,823048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 405, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 445}}',151.036,117288123,468140,NULL,'2015-06-27 15:21:11',1435418471,NULL),(1834440167,3593526,1,136676,0,1,1,'S',1,0.977419,465,891431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 444}, \"maximum_statistics\": {\"great\": 465}}',151.353,115224553,507010,NULL,'2015-03-18 08:53:48',1426668828,NULL),(1837563114,3593526,1,406790,0,1,1,'A',1,0.972513,350,848187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 362, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 382}}',152.552,120112640,403044,NULL,'2015-11-17 16:57:41',1447779461,NULL),(1839946553,3593526,1,714761,0,1,1,'A',1,0.9425,639,731055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 22, \"great\": 1792, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2000, \"legacy_combo_increase\": 1}}',153.236,124067056,1834010,NULL,'2016-05-22 08:27:04',1463905624,NULL),(1835758320,3593526,1,86199,0,1,1,'S',1,0.989933,447,924084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 438, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 447}}',154.233,117288041,485410,NULL,'2015-06-27 15:17:03',1435418223,NULL),(1835471141,3593526,1,136902,0,1,1,'A',1,0.939671,361,761534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 482, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 547}}',154.859,116808037,531930,NULL,'2015-06-02 13:24:03',1433251443,NULL),(1837108690,3593526,1,717060,0,1,1,'A',1,0.919897,387,748720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 325, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 387}}',155.07,119600805,383830,NULL,'2015-10-22 16:10:13',1445530213,NULL),(1832698083,3593526,1,425890,1,1,1,'A',1,0.952099,690,808070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 1, \"great\": 992, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1096}}',155.209,111202068,1218170,NULL,'2014-10-10 12:58:06',1412945886,NULL),(1840617210,3593526,1,163362,0,1,1,'S',1,0.968127,502,858783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 470, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 502}}',156.361,125144123,552950,NULL,'2016-07-12 16:21:33',1468340493,NULL),(1839074032,3593526,1,195766,0,1,1,'A',1,0.958042,707,770821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 21, \"great\": 1331, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1430}}',156.382,122600096,1254960,NULL,'2016-03-17 15:43:47',1458229427,NULL),(1839811354,3593526,1,150548,0,1,1,'S',1,0.965784,453,845323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 422, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 453}}',156.446,123950510,500970,NULL,'2016-05-16 19:34:30',1463427270,NULL),(1835364285,3593526,1,177503,0,1,1,'S',1,0.956427,459,825176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 419, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 459}}',157.121,116553569,499970,NULL,'2015-05-20 15:14:41',1432134881,NULL),(1833562527,3593526,1,53762,0,1,1,'S',1,0.9614,557,794531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 514, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 557, \"legacy_combo_increase\": 1}}',157.408,112656715,517356,NULL,'2014-12-28 18:48:50',1419792530,NULL),(1840672629,3593526,1,88705,0,1,1,'A',1,0.944023,253,757892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 471, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 527}}',157.753,125401452,513834,NULL,'2016-07-26 09:46:07',1469526367,NULL),(1835822517,3593526,1,438738,0,1,1,'A',1,0.955696,601,804480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 793, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 869}}',159.247,117383119,887680,NULL,'2015-07-02 12:25:59',1435839959,NULL),(1833592618,3593526,1,184113,0,1,1,'A',1,0.932819,454,775378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 393, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 454}}',159.257,112818997,491230,NULL,'2015-01-02 07:53:12',1420185192,NULL),(1833818573,3593526,1,105991,0,1,1,'A',1,0.938776,380,724035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 27, \"great\": 1489, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1666}}',160.751,113394267,1488460,NULL,'2015-01-17 15:52:58',1421509978,NULL),(1835690709,3593526,1,235751,0,1,1,'A',1,0.941541,284,734679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 655, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 727}}',161.501,117245539,642762,NULL,'2015-06-25 13:08:14',1435237694,NULL),(1839981574,3593526,1,121590,0,1,1,'S',1,0.968107,486,855058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 455, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 486}}',162.525,124203543,555280,NULL,'2016-05-28 09:38:54',1464428334,NULL),(1839067291,3593526,1,313413,0,1,1,'A',1,0.965097,651,842123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 1109, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1189, \"legacy_combo_increase\": 1}}',163.139,122583932,1316290,NULL,'2016-03-16 18:01:48',1458151308,NULL),(1835956047,3593526,1,504418,0,1,1,'A',1,0.967059,403,846373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 398, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 1}}',163.143,117718091,445490,NULL,'2015-07-18 13:42:51',1437226971,NULL),(1839706050,3593526,1,193664,0,1,1,'S',1,0.977856,429,880193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 410, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 429}}',167.38,123721580,487180,NULL,'2016-05-06 09:31:44',1462527104,NULL),(1851436956,3593526,1,83813,0,1,1,'A',1,0.931689,527,776721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 455, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 527, \"legacy_combo_increase\": 1}}',167.696,141863969,565790,NULL,'2018-12-25 09:17:55',1545729475,NULL),(1835931985,3593526,1,70624,0,1,1,'S',1,0.986499,1111,915137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1081, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1111}}',168.701,117718836,1304740,NULL,'2015-07-18 14:16:55',1437229015,NULL),(1835978698,3593526,1,108763,0,1,1,'A',1,0.963691,638,812707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 1240, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1322}}',169.303,117658746,1296382,NULL,'2015-07-15 17:51:47',1436982707,NULL),(1833661981,3593526,1,179536,0,1,1,'S',1,0.965795,497,866177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 463, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 497}}',169.719,113046579,542310,NULL,'2015-01-08 13:40:07',1420724407,NULL),(1836014178,3593526,1,185341,0,1,1,'A',1,0.97259,255,815343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 504, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 529}}',170.176,117718729,473384,NULL,'2015-07-18 14:12:49',1437228769,NULL),(1835481755,3593526,1,82298,0,1,1,'S',1,0.972626,1169,878602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1105, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1169}}',170.227,116795993,1315000,NULL,'2015-06-01 19:13:51',1433186031,NULL),(1835989721,3593526,1,309581,0,1,1,'A',1,0.971899,354,833017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 488, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 516}}',170.53,117658642,520346,NULL,'2015-07-15 17:43:58',1436982238,NULL),(1834366446,3593526,1,469808,0,1,1,'A',1,0.948177,444,785423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 468, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 521}}',170.789,114847842,502930,NULL,'2015-02-27 20:31:21',1425069081,NULL),(1837087188,3593526,1,751680,0,1,1,'A',1,0.942948,242,743391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 566}, \"maximum_statistics\": {\"great\": 631}}',170.861,119635921,546192,NULL,'2015-10-24 07:24:27',1445671467,NULL),(1835779138,3593526,1,211827,0,1,1,'A',1,0.951304,536,800373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 526, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 575}}',173.503,117246181,592790,NULL,'2015-06-25 13:41:07',1435239667,NULL),(1834072079,3593526,1,280717,0,1,1,'S',1,0.964803,483,852972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 449, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 1}}',173.505,114504663,535940,NULL,'2015-02-14 09:39:54',1423906794,NULL),(1835770907,3593526,1,88749,0,1,1,'S',1,0.985741,1052,912948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1022, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1052}}',174.123,117288001,1192290,NULL,'2015-06-27 15:14:58',1435418098,NULL),(1834466801,3593526,1,229726,0,1,1,'A',1,0.939834,474,731789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 648, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 723}}',175.229,115225015,624358,NULL,'2015-03-18 09:34:42',1426671282,NULL),(1836408913,3593526,1,163152,0,1,1,'A',1,0.9528,930,807836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 8, \"great\": 1140, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1250}}',176.71,118244464,1367976,NULL,'2015-08-11 14:59:41',1439305181,NULL),(1839790071,3593526,1,238215,0,1,1,'A',1,0.938206,1092,764754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 13, \"great\": 1254, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1416}}',176.925,123878546,1421818,NULL,'2016-05-13 19:19:18',1463167158,NULL),(1834398268,3593526,1,179927,0,1,1,'S',1,0.958716,545,846719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 500, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 545}}',177.366,115224813,585520,NULL,'2015-03-18 09:17:45',1426670265,NULL),(1835450301,3593526,1,166064,0,1,1,'S',1,0.959,500,832128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 459, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 500}}',177.562,116807904,550980,NULL,'2015-06-02 13:16:39',1433250999,NULL),(1835884833,3593526,1,518203,0,1,1,'S',1,0.978261,483,886938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 462, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 483}}',177.921,117423664,532090,NULL,'2015-07-04 12:37:03',1436013423,NULL),(1836009497,3593526,1,184165,0,1,1,'S',1,0.978261,460,889484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 440, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 460}}',180.947,117658611,504390,NULL,'2015-07-15 17:41:36',1436982096,NULL),(1835969335,3593526,1,250579,0,1,1,'A',1,0.941993,436,738946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 31, \"great\": 1273, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1405}}',182.457,117659103,1216298,NULL,'2015-07-15 18:17:21',1436984241,NULL),(1836042395,3593526,1,430918,0,1,1,'S',1,0.986949,613,914470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 597, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 613}}',182.568,117636932,666510,NULL,'2015-07-14 16:20:01',1436890801,NULL),(1839767612,3593526,1,278000,0,1,1,'S',1,0.958891,523,843067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 480, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 523}}',188.133,123664491,561460,NULL,'2016-05-03 13:23:49',1462281829,NULL),(1835497477,3593526,1,143093,0,1,1,'S',1,0.956681,958,838537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 875, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 958}}',188.403,116807311,1026960,NULL,'2015-06-02 12:44:49',1433249089,NULL),(1835756575,3593526,1,119119,0,1,1,'S',1,0.968537,588,873749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 551, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 588}}',192.057,117212924,623910,NULL,'2015-06-23 17:06:47',1435079207,NULL),(1835453903,3593526,1,234985,0,1,1,'S',1,0.990694,591,927037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 580, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 591}}',192.686,116806357,635840,NULL,'2015-06-02 11:53:15',1433245995,NULL),(1836096246,3593526,1,366293,0,1,1,'A',1,0.942538,402,739752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 29, \"great\": 1654, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1836}}',193.96,117800307,1649420,NULL,'2015-07-22 11:48:52',1437565732,NULL),(1834134141,3593526,1,335895,0,1,1,'A',1,0.918557,333,666659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 15, \"great\": 827, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 970}}',194.688,114627501,770766,NULL,'2015-02-17 05:31:14',1424151074,NULL),(1836388939,3593526,1,60383,0,1,1,'A',1,0.957677,698,815788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 933, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1016}}',194.752,118281381,1065420,NULL,'2015-08-13 10:47:10',1439462830,NULL),(1835839958,3593526,1,497455,0,1,1,'S',1,0.986402,478,912221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 465, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',207.834,117359325,526560,NULL,'2015-07-01 07:23:02',1435735382,NULL),(1830214673,3605404,1,44399,0,1,1,'B',1,0.82,81,434078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 125}, \"maximum_statistics\": {\"great\": 175, \"legacy_combo_increase\": 1}}',15.4922,107161346,130541,NULL,'2014-04-04 22:01:46',1396648906,NULL),(1872101688,3605404,1,3618045,0,1,1,'B',1,0.843023,37,437141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 68, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 86}}',17.4101,173170079,31312,NULL,'2022-07-08 14:21:54',1657290114,NULL),(2918071259,3613377,1,4504816,1,1,1,'A',1,0.907895,38,701112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 31}, \"maximum_statistics\": {\"great\": 38}}',13.8242,184114059,14733,NULL,'2024-05-31 06:36:52',1717137412,NULL),(1836151661,3613377,1,431321,0,1,1,'S',1,0.963636,55,736274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 51}, \"maximum_statistics\": {\"great\": 55}}',22.6326,117807890,35568,NULL,'2015-07-22 18:46:00',1437590760,NULL),(2918073400,3613377,1,4504815,1,1,1,'A',1,0.934211,54,686608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 76}}',29.5177,184114064,34454,NULL,'2024-05-31 06:37:43',1717137463,NULL),(1828474510,3621285,1,46803,0,1,1,'D',1,0.65873,42,85145,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 51}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',8.52487,99218002,30185,NULL,'2013-11-19 06:51:41',1384843901,NULL),(1872131358,3621285,1,277212,0,1,1,'C',1,0.745902,57,341645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 14, \"great\": 134}, \"maximum_statistics\": {\"great\": 244}}',13.3791,173315430,329091,NULL,'2022-07-15 04:41:03',1657860063,NULL),(1872142564,3621285,1,1174091,1,1,1,'C',1,0.751037,45,266400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 26, \"great\": 147}, \"maximum_statistics\": {\"great\": 241}}',16.025,173315482,77464,NULL,'2022-07-15 04:45:08',1657860308,NULL),(1841773559,3668845,1,476367,0,1,1,'D',1,0.672414,30,277331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 25}, \"maximum_statistics\": {\"great\": 58}}',7.74966,126943300,71433,NULL,'2016-10-18 00:04:44',1476749084,NULL),(1837229046,3668845,1,120112,0,1,1,'C',1,0.747312,35,316252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 53}, \"maximum_statistics\": {\"great\": 93}}',10.0131,119731041,167670,NULL,'2015-10-28 22:42:52',1446072172,NULL),(1841704901,3668845,1,969667,0,1,1,'C',1,0.712687,40,276195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 66}, \"maximum_statistics\": {\"great\": 134}}',14.8513,126943431,118282,NULL,'2016-10-18 00:20:37',1476750037,NULL),(1841732017,3668845,1,454643,0,1,1,'C',1,0.772,56,369142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 74}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',15.6529,126943450,87150,NULL,'2016-10-18 00:22:55',1476750175,NULL),(1841934276,3668845,1,1021233,0,1,1,'B',1,0.859504,34,456454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 92}, \"maximum_statistics\": {\"great\": 121}}',19.2385,127093163,52621,NULL,'2016-10-26 21:14:53',1477516493,NULL),(1841859678,3668845,1,987116,0,1,1,'B',1,0.889831,112,577694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 118}}',23.0542,127062911,89960,NULL,'2016-10-24 21:08:06',1477343286,NULL),(1845201460,3668845,1,1111085,0,1,1,'A',1,0.919512,133,604725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 177}, \"maximum_statistics\": {\"great\": 205}}',25.8477,132186782,128079,NULL,'2017-08-04 03:52:23',1501818743,NULL),(1829690962,3668845,1,332281,0,1,1,'A',1,0.917127,181,723134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 151}, \"maximum_statistics\": {\"great\": 181}}',27.0324,106342726,148883,NULL,'2014-02-25 23:04:17',1393369457,NULL),(1837311164,3668845,1,332651,0,1,1,'B',1,0.86745,58,477570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 230}, \"maximum_statistics\": {\"great\": 298}}',27.3093,119731128,127011,NULL,'2015-10-28 22:50:42',1446072642,NULL),(1841898370,3668845,1,1028483,0,1,1,'S',1,0.958716,109,746958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 100}, \"maximum_statistics\": {\"great\": 109}}',29.6784,127066453,86299,NULL,'2016-10-25 03:46:20',1477367180,NULL),(1872165038,3668845,1,3584041,1,1,1,'B',1,0.859629,72,469711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 38, \"great\": 348}, \"maximum_statistics\": {\"great\": 431}}',29.6878,173219703,192454,NULL,'2022-07-10 17:24:45',1657473885,NULL),(1849318548,3668845,1,1009752,0,1,1,'A',1,0.923588,119,605494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 257}, \"maximum_statistics\": {\"great\": 301}}',29.9121,138490468,196985,NULL,'2018-06-24 20:25:08',1529871908,NULL),(1841896236,3668845,1,1028481,0,1,1,'A',1,0.916667,61,571592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 175}, \"maximum_statistics\": {\"great\": 204}}',38.7045,127090147,104014,NULL,'2016-10-26 17:09:54',1477501794,NULL),(1842316536,3668845,1,987115,0,1,1,'A',1,0.934146,129,656370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 182}, \"maximum_statistics\": {\"great\": 205}}',41.4531,127675999,148084,NULL,'2016-11-30 07:57:59',1480492679,NULL),(1828732030,3692127,1,46804,0,1,1,'D',1,0.698276,29,208128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 44, \"great\": 136}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',17.9703,100655525,59872,NULL,'2013-12-05 18:01:19',1386266479,NULL),(1874746206,3696134,1,981960,0,1,1,'C',1,0.784722,39,402251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 46}, \"maximum_statistics\": {\"great\": 72}}',NULL,177194816,274655,NULL,'2023-02-05 06:34:16',1675578856,NULL),(1839469301,3696134,1,857603,0,1,1,'D',1,0.568182,5,94078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 8}, \"maximum_statistics\": {\"great\": 22}}',3.9751,123291074,17550,NULL,'2016-04-16 19:19:04',1460834344,NULL),(1828945325,3696134,1,42705,0,1,1,'B',1,0.875,12,499447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 9}, \"maximum_statistics\": {\"great\": 12}}',4.70332,102355827,27262,NULL,'2013-12-23 02:58:54',1387767534,NULL),(1839493398,3696134,1,867511,0,1,1,'C',1,0.723214,23,224230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 33}, \"maximum_statistics\": {\"great\": 56}}',7.94585,123291539,21858,NULL,'2016-04-16 19:43:34',1460835814,NULL),(1829733841,3696134,1,82313,0,1,1,'D',1,0.610294,13,233473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 19, \"great\": 34}, \"maximum_statistics\": {\"great\": 68}}',7.96232,106344242,88170,NULL,'2014-02-26 01:58:57',1393379937,NULL),(1828864473,3696134,1,127015,0,1,1,'D',1,0.637387,28,207252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 50, \"great\": 111}, \"maximum_statistics\": {\"great\": 222}}',7.99768,101654560,126117,NULL,'2013-12-15 18:08:49',1387130929,NULL),(1829488358,3696134,1,271961,0,1,1,'D',1,0.537563,22,98503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 182, \"great\": 227}, \"maximum_statistics\": {\"great\": 599}}',8.46255,105967911,172172,NULL,'2014-02-07 23:19:09',1391815149,NULL),(1829629563,3696134,1,106057,0,1,1,'A',1,0.923077,13,685369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 11}, \"maximum_statistics\": {\"great\": 13, \"legacy_combo_increase\": 2}}',8.67526,106173024,103928,NULL,'2014-02-17 16:54:42',1392656082,NULL),(1828808248,3696134,1,20380,0,1,1,'C',1,0.755102,20,261910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 30}, \"maximum_statistics\": {\"great\": 49}}',9.08117,101673160,19528,NULL,'2013-12-16 01:03:33',1387155813,NULL),(1829112364,3696134,1,288037,0,1,1,'D',1,0.606335,15,185056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 47, \"great\": 94}, \"maximum_statistics\": {\"great\": 221}}',9.08333,103848144,112282,NULL,'2014-01-08 00:38:36',1389141516,NULL),(1828871716,3696134,1,184374,0,1,1,'D',1,0.681452,47,223373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 22, \"great\": 67}, \"maximum_statistics\": {\"great\": 124}}',9.75348,101671086,70808,NULL,'2013-12-16 00:11:04',1387152664,NULL),(1843158308,3696134,1,80987,0,1,1,'B',1,0.833333,45,483045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 63}}',10.5009,129205400,172299,NULL,'2017-02-23 18:20:39',1487874039,NULL),(1836702231,3696134,1,683799,0,1,1,'D',1,0.565056,29,129468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 79, \"great\": 114}, \"maximum_statistics\": {\"great\": 269}}',10.9227,118821709,84598,NULL,'2015-09-09 19:52:13',1441828333,NULL),(1828943999,3696134,1,175450,0,1,1,'C',1,0.76,98,268422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 100}, \"maximum_statistics\": {\"great\": 175}}',11.0033,102898632,65775,NULL,'2013-12-28 16:42:10',1388248930,NULL),(1874934805,3696134,1,1839204,0,1,1,'D',1,0.591228,46,116250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 112, \"great\": 216}, \"maximum_statistics\": {\"great\": 570}}',11.0634,177397321,157314,NULL,'2023-02-17 03:42:48',1676605368,NULL),(1829619988,3696134,1,84306,0,1,1,'B',1,0.875,32,552590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 44}}',11.1655,106160842,80153,NULL,'2014-02-17 03:55:07',1392609307,NULL),(1829062078,3696134,1,73981,0,1,1,'C',1,0.70614,30,208201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 65}, \"maximum_statistics\": {\"great\": 114}}',11.4003,103847188,67609,NULL,'2014-01-08 00:12:27',1389139947,NULL),(1828833369,3696134,1,78017,0,1,1,'B',1,0.8125,19,378671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 48}}',11.5893,102025646,88684,NULL,'2013-12-20 01:58:12',1387504692,NULL),(1829603144,3696134,1,58636,0,1,1,'A',1,0.921875,32,710951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 27}, \"maximum_statistics\": {\"great\": 32}}',11.7405,106213390,110934,NULL,'2014-02-19 20:42:44',1392842564,NULL),(1829732849,3696134,1,147371,0,1,1,'X',1,1,12,873009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 12}, \"maximum_statistics\": {\"great\": 12}}',11.9042,106382602,87354,NULL,'2014-02-28 01:58:59',1393552739,NULL),(1829051888,3696134,1,87781,0,1,1,'C',1,0.705298,21,204868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 86}, \"maximum_statistics\": {\"great\": 151}}',12.0911,103849830,59178,NULL,'2014-01-08 01:25:43',1389144343,NULL),(1875615790,3696134,1,883510,1,1,1,'C',1,0.756881,66,404964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 66}, \"maximum_statistics\": {\"great\": 109}}',12.1628,178340863,100938,NULL,'2023-04-11 10:54:30',1681210470,NULL),(1855064063,3696134,1,235865,0,1,1,'B',1,0.844595,51,550350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 74}}',12.339,147371080,146859,NULL,'2019-11-24 22:33:35',1574634815,NULL),(1829257496,3696134,1,305718,0,1,1,'C',1,0.73,37,246322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 21, \"great\": 113}, \"maximum_statistics\": {\"great\": 200}}',12.5515,104847432,86272,NULL,'2014-01-19 01:08:15',1390093695,NULL),(1830916995,3696134,1,385047,0,1,1,'S',1,0.979167,24,817067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 23}, \"maximum_statistics\": {\"great\": 24}}',12.576,108363404,121222,NULL,'2014-05-31 23:14:56',1401578096,NULL),(1829521256,3696134,1,52440,0,1,1,'B',1,0.836538,32,527946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 40}, \"maximum_statistics\": {\"great\": 52, \"legacy_combo_increase\": 1}}',12.6431,106125728,138951,NULL,'2014-02-15 15:51:25',1392479485,NULL),(1828999819,3696134,1,66027,0,1,1,'B',1,0.841667,53,465411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 42}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',12.8056,102900232,186094,NULL,'2013-12-28 17:02:10',1388250130,NULL),(1829016938,3696134,1,33576,0,1,1,'C',1,0.77381,57,397319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 51}, \"maximum_statistics\": {\"great\": 84}}',12.9575,104114311,82164,NULL,'2014-01-11 03:59:20',1389412760,NULL),(1829162174,3696134,1,71106,0,1,1,'D',1,0.637006,71,154947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 81, \"great\": 178}, \"maximum_statistics\": {\"great\": 354}}',13.1731,104320100,192826,NULL,'2014-01-13 01:50:42',1389577842,NULL),(1829219684,3696134,1,243610,0,1,1,'A',1,0.915385,65,683432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 54}, \"maximum_statistics\": {\"great\": 65}}',13.3661,104740805,293896,NULL,'2014-01-18 02:48:02',1390013282,NULL),(1832128395,3696134,1,89271,0,1,1,'C',1,0.747727,35,301173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 23, \"great\": 132}, \"maximum_statistics\": {\"great\": 220, \"legacy_combo_increase\": 1}}',13.7187,110363994,117650,NULL,'2014-08-28 01:03:36',1409187816,NULL),(1875485068,3696134,1,933647,0,1,1,'B',1,0.802721,72,427828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 93}, \"maximum_statistics\": {\"great\": 147}}',13.7861,178158243,149067,NULL,'2023-04-01 10:12:13',1680343933,NULL),(1833091428,3696134,1,509261,1,1,1,'D',1,0.686722,67,232347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 44, \"great\": 134}, \"maximum_statistics\": {\"great\": 241}}',13.8696,111933015,100976,NULL,'2014-11-20 02:42:41',1416451361,NULL),(1829306587,3696134,1,40282,0,1,1,'C',1,0.758721,33,341899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 108}, \"maximum_statistics\": {\"great\": 172}}',14.0325,105376633,136896,NULL,'2014-01-25 00:32:58',1390609978,NULL),(1831900148,3696134,1,313557,0,1,1,'D',1,0.682292,25,218082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 35, \"great\": 105}, \"maximum_statistics\": {\"great\": 192}}',14.5651,109984084,68074,NULL,'2014-08-10 22:00:39',1407708039,NULL),(1854963681,3696134,1,54193,0,1,1,'C',1,0.739669,26,286561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 73}, \"maximum_statistics\": {\"great\": 121}}',14.5736,147131844,68338,NULL,'2019-11-10 07:14:00',1573370040,NULL),(1831660194,3696134,1,186301,0,1,1,'D',1,0.699597,27,205882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 41, \"great\": 140}, \"maximum_statistics\": {\"great\": 248}}',14.6265,109493985,86102,NULL,'2014-07-20 20:54:40',1405889680,NULL),(1829105671,3696134,1,79104,0,1,1,'B',1,0.805439,44,422332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 164}, \"maximum_statistics\": {\"great\": 239}}',14.9717,103847544,160330,NULL,'2014-01-08 00:22:13',1389140533,NULL),(1855043716,3696134,1,26568,0,1,1,'C',1,0.719643,44,238890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 55, \"great\": 178}, \"maximum_statistics\": {\"great\": 280}}',15.1379,147371890,109238,NULL,'2019-11-25 00:05:21',1574640321,NULL),(1832527097,3696134,1,405934,0,1,1,'C',1,0.735437,56,284326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 27, \"great\": 124}, \"maximum_statistics\": {\"great\": 206}}',15.8584,110925464,111684,NULL,'2014-09-25 16:41:26',1411663286,NULL),(1829359044,3696134,1,64516,0,1,1,'B',1,0.812,92,450447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 87}, \"maximum_statistics\": {\"great\": 125}}',15.9033,105376472,121693,NULL,'2014-01-25 00:29:02',1390609742,NULL),(1867918029,3696134,1,84218,0,1,1,'C',1,0.735465,41,252736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 102}, \"maximum_statistics\": {\"great\": 172}}',15.953,166935135,60971,NULL,'2021-10-25 06:14:05',1635142445,NULL),(1831130557,3696134,1,49783,0,1,1,'C',1,0.780576,57,349798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 93}, \"maximum_statistics\": {\"great\": 139}}',15.9989,108738509,115507,NULL,'2014-06-17 11:32:20',1403004740,NULL),(1829308839,3696134,1,19117,0,1,1,'B',1,0.822368,70,392833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 55}, \"maximum_statistics\": {\"great\": 76}}',16.0739,105206775,63378,NULL,'2014-01-22 23:09:00',1390432140,NULL),(1849262408,3696134,1,1435283,1,1,1,'C',1,0.740654,57,273807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 23, \"great\": 126}, \"maximum_statistics\": {\"great\": 214}}',16.1279,138525810,98042,NULL,'2018-06-26 17:50:54',1530035454,NULL),(1829629275,3696134,1,50491,0,1,1,'A',1,0.948052,77,644659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 69}, \"maximum_statistics\": {\"great\": 77}}',16.1922,106153848,42495,NULL,'2014-02-16 17:12:39',1392570759,NULL),(1829335187,3696134,1,78464,0,1,1,'B',1,0.89881,84,623034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 67}, \"maximum_statistics\": {\"great\": 84}}',16.2622,105205386,72834,NULL,'2014-01-22 22:29:08',1390429748,NULL),(1846118905,3696134,1,1415824,1,1,1,'C',1,0.796675,125,382762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 31, \"great\": 263}, \"maximum_statistics\": {\"great\": 391, \"legacy_combo_increase\": 1}}',16.3086,133579734,215062,NULL,'2017-10-19 23:19:09',1508455149,NULL),(1829442325,3696134,1,176771,0,1,1,'A',1,0.934211,20,704792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',16.4314,105864765,245527,NULL,'2014-02-02 20:25:51',1391372751,NULL),(1830449145,3696134,1,94006,0,1,1,'C',1,0.737052,39,276840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 44, \"great\": 163}, \"maximum_statistics\": {\"great\": 251}}',16.7265,107567138,123008,NULL,'2014-04-25 02:08:22',1398391702,NULL),(1831685859,3696134,1,250457,0,1,1,'C',1,0.717073,77,291310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 34, \"great\": 123}, \"maximum_statistics\": {\"great\": 205}}',16.7596,109493967,107482,NULL,'2014-07-20 20:52:33',1405889553,NULL),(1833575060,3696134,1,109165,0,1,1,'C',1,0.741333,92,265444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 38, \"great\": 219}, \"maximum_statistics\": {\"great\": 375}}',16.8422,112735237,152956,NULL,'2014-12-31 03:55:53',1419998153,NULL),(1832342584,3696134,1,333984,0,1,1,'C',1,0.752273,36,314462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 23, \"great\": 134}, \"maximum_statistics\": {\"great\": 220}}',16.8715,110882841,218177,NULL,'2014-09-22 23:03:35',1411427015,NULL),(1829460321,3696134,1,122237,0,1,1,'B',1,0.867925,36,561945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 41}, \"maximum_statistics\": {\"great\": 53}}',16.8998,105886062,56625,NULL,'2014-02-03 20:50:18',1391460618,NULL),(1829052740,3696134,1,71652,0,1,1,'B',1,0.889831,72,527351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 118}}',16.9369,103295317,56587,NULL,'2014-01-01 17:45:00',1388598300,NULL),(1855047793,3696134,1,397474,0,1,1,'B',1,0.870588,37,557218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 85}}',17.104,147371665,121054,NULL,'2019-11-24 23:42:45',1574638965,NULL),(1828789555,3696134,1,38315,0,1,1,'B',1,0.83871,54,405510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 93}, \"maximum_statistics\": {\"great\": 124, \"legacy_combo_increase\": 2}}',17.4252,102025785,65525,NULL,'2013-12-20 02:01:56',1387504916,NULL),(1832531660,3696134,1,230807,0,1,1,'C',1,0.792614,60,388274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 111}, \"maximum_statistics\": {\"great\": 176}}',17.7819,111025635,194447,NULL,'2014-10-01 01:00:29',1412125229,NULL),(1832395974,3696134,1,116941,0,1,1,'B',1,0.836066,19,449268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 44}, \"maximum_statistics\": {\"great\": 61}}',17.8326,110785308,125072,NULL,'2014-09-18 01:17:02',1411003022,NULL),(1829563740,3696134,1,337549,0,1,1,'B',1,0.870833,54,527205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 96}, \"maximum_statistics\": {\"great\": 120}}',17.8594,106173161,115911,NULL,'2014-02-17 17:08:10',1392656890,NULL),(1830209755,3696134,1,60698,0,1,1,'C',1,0.764423,18,294187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 68}, \"maximum_statistics\": {\"great\": 104}}',17.9898,107247258,94328,NULL,'2014-04-09 00:02:41',1397001761,NULL),(1832910717,3696134,1,122238,0,1,1,'C',1,0.797872,32,406717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 67}, \"maximum_statistics\": {\"great\": 94}}',18.0524,111723641,56359,NULL,'2014-11-08 02:53:27',1415415207,NULL),(1829620044,3696134,1,206846,0,1,1,'S',1,0.951613,31,691220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 28}, \"maximum_statistics\": {\"great\": 31}}',18.1656,106154687,126633,NULL,'2014-02-16 18:03:48',1392573828,NULL),(1831480598,3696134,1,407537,0,1,1,'B',1,0.810078,44,417626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 90}, \"maximum_statistics\": {\"great\": 129}}',18.2544,109356329,120283,NULL,'2014-07-15 02:28:54',1405391334,NULL),(1849047631,3696134,1,35564,0,1,1,'C',1,0.704036,38,207553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 30, \"great\": 121}, \"maximum_statistics\": {\"great\": 223}}',18.3565,138144343,71990,NULL,'2018-06-07 14:35:46',1528382146,NULL),(1830145168,3696134,1,221701,0,1,1,'S',1,0.987805,41,759755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 41}}',18.4052,107031885,178805,NULL,'2014-03-29 17:50:55',1396115455,NULL),(1830673182,3696134,1,235314,0,1,1,'D',1,0.698189,64,223168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 92, \"great\": 289}, \"maximum_statistics\": {\"great\": 497}}',18.417,107996071,153298,NULL,'2014-05-16 00:52:34',1400201554,NULL),(1836371562,3696134,1,555970,1,1,1,'C',1,0.736789,36,256837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 79, \"great\": 312}, \"maximum_statistics\": {\"great\": 492}}',18.4263,118270441,164441,NULL,'2015-08-12 20:25:33',1439411133,NULL),(1829386908,3696134,1,242572,0,1,1,'A',1,0.906593,91,651212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 74}, \"maximum_statistics\": {\"great\": 91}}',18.4879,105212752,126990,NULL,'2014-01-23 01:57:35',1390442255,NULL),(1829018826,3696134,1,273643,0,1,1,'A',1,0.906542,107,673694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 87}, \"maximum_statistics\": {\"great\": 107}}',18.5121,104113878,105438,NULL,'2014-01-11 03:54:37',1389412477,NULL),(1831659055,3696134,1,29621,0,1,1,'C',1,0.77907,80,332907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 137}, \"maximum_statistics\": {\"great\": 215}}',18.6349,109494051,104185,NULL,'2014-07-20 21:00:32',1405890032,NULL),(1847152885,3696134,1,109727,1,1,1,'A',1,0.942623,61,677901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 54}, \"maximum_statistics\": {\"great\": 61}}',18.6678,135200496,87190,NULL,'2018-01-11 01:43:15',1515634995,NULL),(1829694378,3696134,1,178073,0,1,1,'S',1,0.960526,38,768624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',18.7746,106455558,143466,NULL,'2014-03-02 16:35:22',1393778122,NULL),(1851667732,3696134,1,1673758,0,1,1,'A',1,0.908654,58,549588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 87}, \"maximum_statistics\": {\"great\": 104}}',18.9884,142003160,44015,NULL,'2019-01-02 03:18:57',1546399137,NULL),(1830256296,3696134,1,130380,0,1,1,'B',1,0.809524,101,404220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 25, \"great\": 168}, \"maximum_statistics\": {\"great\": 231, \"legacy_combo_increase\": 1}}',19.1161,107209963,214505,NULL,'2014-04-06 18:56:37',1396810597,NULL),(1830198678,3696134,1,119953,0,1,1,'C',1,0.764031,67,311283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 57, \"great\": 264}, \"maximum_statistics\": {\"great\": 392}}',19.1238,107247305,134040,NULL,'2014-04-09 00:10:21',1397002221,NULL),(1829724328,3696134,1,80987,0,1,1,'A',1,0.936508,63,758192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 55}, \"maximum_statistics\": {\"great\": 63}}',19.2418,106426806,220740,NULL,'2014-03-01 16:07:22',1393690042,NULL),(1831090464,3696134,1,133478,0,1,1,'B',1,0.815068,48,433534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 100}, \"maximum_statistics\": {\"great\": 146}}',19.2672,108698995,96266,NULL,'2014-06-15 12:39:02',1402835942,NULL),(1838736617,3696134,1,742578,1,1,1,'A',1,0.92,65,659374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 66}, \"maximum_statistics\": {\"great\": 75}}',19.277,122042663,101053,NULL,'2016-02-19 15:25:56',1455895556,NULL),(1829534277,3696134,1,111049,0,1,1,'A',1,0.901639,92,633340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 102}, \"maximum_statistics\": {\"great\": 122}}',19.337,106067481,223130,NULL,'2014-02-12 22:11:34',1392243094,NULL),(1829484089,3696134,1,65641,0,1,1,'A',1,0.928571,77,640247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 66}, \"maximum_statistics\": {\"great\": 77}}',19.4743,105825532,94903,NULL,'2014-02-01 05:31:35',1391232695,NULL),(1829637735,3696134,1,64187,0,1,1,'B',1,0.866071,54,613822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 133}, \"maximum_statistics\": {\"great\": 168}}',19.5119,106126168,229403,NULL,'2014-02-15 16:08:06',1392480486,NULL),(1838743333,3696134,1,890366,0,1,1,'C',1,0.793367,56,350206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 24, \"great\": 139}, \"maximum_statistics\": {\"great\": 196}}',19.5214,122042496,82368,NULL,'2016-02-19 15:18:02',1455895082,NULL),(1836805512,3696134,1,669142,0,1,1,'B',1,0.800948,48,323823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 141}, \"maximum_statistics\": {\"great\": 211}}',19.5303,118879736,78691,NULL,'2015-09-12 22:38:06',1442097486,NULL),(1829047225,3696134,1,54660,0,1,1,'B',1,0.894737,108,609284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 114}}',19.659,103846883,209899,NULL,'2014-01-08 00:03:40',1389139420,NULL),(1829188723,3696134,1,58177,0,1,1,'A',1,0.953488,38,728067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 1}}',19.7297,105027557,133314,NULL,'2014-01-20 17:23:39',1390238619,NULL),(1831418967,3696134,1,33740,0,1,1,'A',1,0.940678,59,730156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 52}, \"maximum_statistics\": {\"great\": 59}}',19.7388,109035547,76316,NULL,'2014-07-01 00:24:49',1404174289,NULL),(1831809694,3696134,1,453122,0,1,1,'A',1,0.903614,83,659652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 67}, \"maximum_statistics\": {\"great\": 83}}',20.0357,109722899,149504,NULL,'2014-07-30 17:31:43',1406741503,NULL),(1829591668,3696134,1,80720,0,1,1,'B',1,0.846591,121,470220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 199}, \"maximum_statistics\": {\"great\": 264}}',20.3412,106160876,187550,NULL,'2014-02-17 03:57:47',1392609467,NULL),(1833133740,3696134,1,44021,0,1,1,'B',1,0.814894,78,396140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 166}, \"maximum_statistics\": {\"great\": 235}}',20.348,112039586,102460,NULL,'2014-11-26 02:10:50',1416967850,NULL),(1831441761,3696134,1,439527,1,1,1,'B',1,0.806159,76,363424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 18, \"great\": 187}, \"maximum_statistics\": {\"great\": 276}}',20.4144,109141481,141038,NULL,'2014-07-05 15:37:51',1404574671,NULL),(1831917111,3696134,1,30882,0,1,1,'B',1,0.8125,26,426240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 80}, \"maximum_statistics\": {\"great\": 112}}',20.4277,110029325,139953,NULL,'2014-08-12 23:16:34',1407885394,NULL),(1832593863,3696134,1,58930,0,1,1,'B',1,0.841584,77,498148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 75}, \"maximum_statistics\": {\"great\": 101}}',20.4393,111042346,138392,NULL,'2014-10-01 22:17:29',1412201849,NULL),(1834267806,3696134,1,476367,0,1,1,'A',1,0.948276,58,729881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 52}, \"maximum_statistics\": {\"great\": 58}}',20.4734,114896835,95595,NULL,'2015-03-02 00:52:55',1425257575,NULL),(1828832454,3696134,1,46066,0,1,1,'A',1,0.913462,104,683259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 86}, \"maximum_statistics\": {\"great\": 104}}',20.4735,101931804,87145,NULL,'2013-12-18 23:11:52',1387408312,NULL),(1829584718,3696134,1,164302,0,1,1,'B',1,0.883929,105,575623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 90}, \"maximum_statistics\": {\"great\": 112}}',20.5642,106197532,123060,NULL,'2014-02-19 02:22:58',1392776578,NULL),(1839584634,3696134,1,316175,1,1,1,'B',1,0.818898,35,465559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 97}, \"maximum_statistics\": {\"great\": 127}}',20.6147,123450889,136338,NULL,'2016-04-23 20:45:10',1461444310,NULL),(1832528620,3696134,1,406407,1,1,1,'X',1,1,34,845508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',20.6868,110925433,121811,NULL,'2014-09-25 16:39:26',1411663166,NULL),(1830743618,3696134,1,134043,0,1,1,'A',1,0.922222,45,668031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 38}, \"maximum_statistics\": {\"great\": 45}}',20.7257,108109375,76532,NULL,'2014-05-20 23:38:13',1400629093,NULL),(1828942817,3696134,1,42035,0,1,1,'A',1,0.935484,62,744717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 54}, \"maximum_statistics\": {\"great\": 62}}',20.7586,102808580,109188,NULL,'2013-12-27 20:31:52',1388176312,NULL),(1837793182,3696134,1,804942,0,1,1,'C',1,0.797143,48,345863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 126}, \"maximum_statistics\": {\"great\": 175}}',20.8031,120617686,52592,NULL,'2015-12-13 22:04:23',1450044263,NULL),(1834640837,3696134,1,343672,1,1,1,'A',1,0.904762,63,590038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 51}, \"maximum_statistics\": {\"great\": 63}}',20.8587,115302609,59148,NULL,'2015-03-21 21:22:05',1426972925,NULL),(1832234566,3696134,1,85118,0,1,1,'B',1,0.838308,90,419739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 153}, \"maximum_statistics\": {\"great\": 201}}',20.9038,110573432,96750,NULL,'2014-09-07 02:35:18',1410057318,NULL),(1829535438,3696134,1,36781,0,1,1,'B',1,0.847826,110,515806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 227}, \"maximum_statistics\": {\"great\": 299}}',20.9239,106154657,200934,NULL,'2014-02-16 18:01:23',1392573683,NULL),(1850242309,3696134,1,463015,1,1,1,'A',1,0.911429,175,654289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 144}, \"maximum_statistics\": {\"great\": 175}}',20.9693,139990144,248505,NULL,'2018-09-07 03:07:53',1536289673,NULL),(1829503323,3696134,1,47998,0,1,1,'B',1,0.899123,102,632044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 93}, \"maximum_statistics\": {\"great\": 114, \"legacy_combo_increase\": 6}}',21.075,105882360,184424,NULL,'2014-02-03 16:06:23',1391443583,NULL),(1832219527,3696134,1,82574,0,1,1,'S',1,0.962264,53,783583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 49}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 2}}',21.1116,110614116,224076,NULL,'2014-09-08 23:24:01',1410218641,NULL),(1831446992,3696134,1,308007,0,1,1,'C',1,0.781609,43,333692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 35, \"great\": 182}, \"maximum_statistics\": {\"great\": 261}}',21.1363,109285977,104120,NULL,'2014-07-12 00:54:30',1405126470,NULL),(1833906626,3696134,1,394900,0,1,1,'B',1,0.827103,41,400104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 78}, \"maximum_statistics\": {\"great\": 107}}',21.1433,113956953,39292,NULL,'2015-02-01 02:59:43',1422759583,NULL),(1829995095,3696134,1,315046,0,1,1,'S',1,0.964286,56,788802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 52}, \"maximum_statistics\": {\"great\": 56}}',21.2157,106883521,217384,NULL,'2014-03-22 21:12:03',1395522723,NULL),(1833997785,3696134,1,178732,0,1,1,'C',1,0.743137,63,273788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 66, \"great\": 314}, \"maximum_statistics\": {\"great\": 510}}',21.2418,114184863,209600,NULL,'2015-02-06 23:02:56',1423263776,NULL),(1830767422,3696134,1,114497,0,1,1,'C',1,0.746862,58,274944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 34, \"great\": 152}, \"maximum_statistics\": {\"great\": 239}}',21.3015,108150026,86169,NULL,'2014-05-23 01:52:45',1400809965,NULL),(1837379102,3696134,1,648038,0,1,1,'C',1,0.743421,45,273925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 35, \"great\": 146}, \"maximum_statistics\": {\"great\": 228}}',21.3307,119967050,81334,NULL,'2015-11-10 00:48:34',1447116514,NULL),(1834538390,3696134,1,11515,0,1,1,'A',1,0.90407,131,682617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 140}, \"maximum_statistics\": {\"great\": 172}}',21.3352,115299114,133578,NULL,'2015-03-21 17:55:18',1426960518,NULL),(1831882366,3696134,1,117425,0,1,1,'B',1,0.834764,74,492000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 172}, \"maximum_statistics\": {\"great\": 233}}',21.4281,109984164,248033,NULL,'2014-08-10 22:08:53',1407708533,NULL),(1842623442,3696134,1,74495,0,1,1,'A',1,0.9125,120,635924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 99}, \"maximum_statistics\": {\"great\": 120}}',21.5176,128315222,83904,NULL,'2017-01-06 01:24:15',1483665855,NULL),(1842609182,3696134,1,117432,0,1,1,'B',1,0.867725,102,565259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 147}, \"maximum_statistics\": {\"great\": 189, \"legacy_combo_increase\": 5}}',21.5191,128315184,285889,NULL,'2017-01-06 01:21:17',1483665677,NULL),(1829107093,3696134,1,28894,0,1,1,'B',1,0.821101,75,394536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 76}, \"maximum_statistics\": {\"great\": 109}}',21.558,104191888,70494,NULL,'2014-01-11 17:27:16',1389461236,NULL),(1839371738,3696134,1,126425,0,1,1,'B',1,0.87234,39,570219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 77}, \"maximum_statistics\": {\"great\": 94}}',21.6813,123024760,144018,NULL,'2016-04-04 19:22:48',1459797768,NULL),(1836340023,3696134,1,142764,0,1,1,'S',1,0.990741,54,828589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 54}}',21.6814,118381248,169179,NULL,'2015-08-18 02:07:35',1439863655,NULL),(1839409009,3696134,1,873581,1,1,1,'A',1,0.90678,108,625705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 99}, \"maximum_statistics\": {\"great\": 118}}',21.7047,123322719,142570,NULL,'2016-04-18 00:22:39',1460938959,NULL),(1838679821,3696134,1,288830,0,1,1,'C',1,0.7631,55,304516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 70, \"great\": 311}, \"maximum_statistics\": {\"great\": 458}}',21.8597,122043266,195355,NULL,'2016-02-19 15:55:38',1455897338,NULL),(1829745237,3696134,1,28688,0,1,1,'B',1,0.806878,75,362351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 130}, \"maximum_statistics\": {\"great\": 189}}',21.9811,106255566,173258,NULL,'2014-02-22 00:36:39',1393029399,NULL),(1848429151,3696134,1,1210471,1,1,1,'X',1,1,38,854181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',22.0279,137093775,139371,NULL,'2018-04-16 23:20:52',1523920852,NULL),(1830774534,3696134,1,231600,0,1,1,'A',1,0.965909,34,732678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 42}, \"maximum_statistics\": {\"great\": 44}}',22.0472,108041598,213726,NULL,'2014-05-17 17:38:23',1400348303,NULL),(1838642714,3696134,1,18378,0,1,1,'S',1,0.980392,102,785766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 98}, \"maximum_statistics\": {\"great\": 102, \"legacy_combo_increase\": 3}}',22.0769,122042349,255336,NULL,'2016-02-19 15:11:05',1455894665,NULL),(1829247623,3696134,1,166754,0,1,1,'S',1,0.970588,51,788873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 48}, \"maximum_statistics\": {\"great\": 51}}',22.0783,105027214,134770,NULL,'2014-01-20 17:17:30',1390238250,NULL),(1829787438,3696134,1,54449,0,1,1,'S',1,0.970588,85,793518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 80}, \"maximum_statistics\": {\"great\": 85, \"legacy_combo_increase\": 16}}',22.1166,106461301,266190,NULL,'2014-03-03 00:05:57',1393805157,NULL),(1851184896,3696134,1,260179,1,1,1,'B',1,0.827303,72,468581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 13, \"great\": 212}, \"maximum_statistics\": {\"great\": 304}}',22.1835,141572609,296773,NULL,'2018-12-08 06:20:45',1544250045,NULL),(1832448170,3696134,1,196224,0,1,1,'C',1,0.793722,80,354445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 44, \"great\": 306}, \"maximum_statistics\": {\"great\": 446}}',22.2922,110785356,239719,NULL,'2014-09-18 01:22:01',1411003321,NULL),(1835397042,3696134,1,67792,0,1,1,'B',1,0.812,129,449944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 177}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 2}}',22.421,116682130,222665,NULL,'2015-05-27 01:55:11',1432691711,NULL),(1842405506,3696134,1,903355,0,1,1,'B',1,0.890476,60,606275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 88}, \"maximum_statistics\": {\"great\": 105}}',22.5096,127907619,65028,NULL,'2016-12-13 20:21:57',1481660517,NULL),(1829722962,3696134,1,24752,0,1,1,'C',1,0.769048,48,279746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 28, \"great\": 141}, \"maximum_statistics\": {\"great\": 210}}',22.6192,106426681,76550,NULL,'2014-03-01 16:02:31',1393689751,NULL),(1832216972,3696134,1,375899,0,1,1,'B',1,0.843602,140,471957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 156}, \"maximum_statistics\": {\"great\": 211}}',23.0793,110663114,149781,NULL,'2014-09-11 22:31:23',1410474683,NULL),(1833662555,3696134,1,214451,0,1,1,'B',1,0.823377,163,443696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 45, \"great\": 294}, \"maximum_statistics\": {\"great\": 385, \"legacy_combo_increase\": 1}}',23.0945,113097711,337418,NULL,'2015-01-09 23:09:29',1420844969,NULL),(1832619504,3696134,1,65140,1,1,1,'B',1,0.831081,87,518398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 103}, \"maximum_statistics\": {\"great\": 148}}',23.1656,111323358,132734,NULL,'2014-10-17 01:50:02',1413510602,NULL),(1829505517,3696134,1,352296,0,1,1,'A',1,0.971429,66,749107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 70}}',23.2908,105991069,215707,NULL,'2014-02-08 20:59:57',1391893197,NULL),(1849264422,3696134,1,388431,1,1,1,'S',1,0.956311,103,752197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 94}, \"maximum_statistics\": {\"great\": 103, \"legacy_combo_increase\": 1}}',23.306,138525973,495844,NULL,'2018-06-26 18:02:29',1530036149,NULL),(1829804198,3696134,1,10818,0,1,1,'B',1,0.818182,40,375253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 162}, \"maximum_statistics\": {\"great\": 220}}',23.3115,106613034,67088,NULL,'2014-03-10 01:34:43',1394415283,NULL),(1836721388,3696134,1,651877,0,1,1,'A',1,0.916667,120,635416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 100}, \"maximum_statistics\": {\"great\": 120}}',23.3727,118823599,96938,NULL,'2015-09-09 23:22:26',1441840946,NULL),(1829644274,3696134,1,65419,0,1,1,'S',1,0.952703,74,773139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 67}, \"maximum_statistics\": {\"great\": 74}}',23.4792,106209680,137598,NULL,'2014-02-19 15:37:30',1392824250,NULL),(1847278810,3696134,1,541549,1,1,1,'S',1,0.961905,105,874520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 97}, \"maximum_statistics\": {\"great\": 105}}',23.4818,135468876,223729,NULL,'2018-01-23 22:25:41',1516746341,NULL),(1832593570,3696134,1,58323,0,1,1,'C',1,0.787791,77,386450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 28, \"great\": 226}, \"maximum_statistics\": {\"great\": 344}}',23.5004,110936408,253887,NULL,'2014-09-26 12:05:31',1411733131,NULL),(1829944303,3696134,1,58512,0,1,1,'A',1,0.911215,107,696698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 88}, \"maximum_statistics\": {\"great\": 107}}',23.6138,106857846,137961,NULL,'2014-03-21 22:16:01',1395440161,NULL),(1833121476,3696134,1,139617,0,1,1,'C',1,0.798419,59,339933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 29, \"great\": 180}, \"maximum_statistics\": {\"great\": 253}}',23.6577,112127213,96952,NULL,'2014-11-30 17:14:00',1417367640,NULL),(1839066151,3696134,1,312682,0,1,1,'A',1,0.942857,65,709444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 70}}',23.6907,122765055,155682,NULL,'2016-03-24 23:55:29',1458863729,NULL),(1829161991,3696134,1,54292,0,1,1,'A',1,0.924528,106,659697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 90}, \"maximum_statistics\": {\"great\": 106}}',23.6935,104953816,98357,NULL,'2014-01-20 00:33:37',1390178017,NULL),(1838992756,3696134,1,864267,1,1,1,'S',1,0.980263,76,869281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 73}, \"maximum_statistics\": {\"great\": 76}}',23.782,122550871,127472,NULL,'2016-03-14 23:37:36',1457998656,NULL),(1845386988,3696134,1,442462,1,1,1,'A',1,0.949153,58,740144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 59}}',23.7892,132469450,131190,NULL,'2017-08-18 18:02:31',1503079351,NULL),(1836804427,3696134,1,618525,0,1,1,'B',1,0.831492,97,464396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 132}, \"maximum_statistics\": {\"great\": 181}}',23.8097,118821638,140315,NULL,'2015-09-09 19:46:03',1441827963,NULL),(1830567599,3696134,1,120112,0,1,1,'A',1,0.935484,71,654315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 93}}',23.8495,107800264,221816,NULL,'2014-05-06 01:19:11',1399339151,NULL),(1838653696,3696134,1,94506,1,1,1,'S',1,0.988372,43,846285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 42}, \"maximum_statistics\": {\"great\": 43}}',23.8919,122053483,165962,NULL,'2016-02-20 03:24:46',1455938686,NULL),(1839733558,3696134,1,931497,1,1,1,'A',1,0.927481,131,708278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 112}, \"maximum_statistics\": {\"great\": 131}}',23.9341,123765370,84676,NULL,'2016-05-08 02:47:55',1462675675,NULL),(1829012915,3696134,1,201191,0,1,1,'A',1,0.90625,202,652217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 208}}',23.9586,104113017,229502,NULL,'2014-01-11 03:43:55',1389411835,NULL),(1832548840,3696134,1,412149,1,1,1,'X',1,1,40,812575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',23.9672,111059221,220336,NULL,'2014-10-02 21:45:17',1412286317,NULL),(1829683306,3696134,1,138223,0,1,1,'A',1,0.902098,68,496873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 120}, \"maximum_statistics\": {\"great\": 143}}',23.99,106344232,124466,NULL,'2014-02-26 01:57:12',1393379832,NULL),(1838689717,3696134,1,34207,0,1,1,'A',1,0.920635,63,665199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 53}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 8}}',24.0771,122042855,236240,NULL,'2016-02-19 15:35:28',1455896128,NULL),(1851960396,3696134,1,86264,0,1,1,'S',1,0.975806,62,807988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 59}, \"maximum_statistics\": {\"great\": 62}}',24.0902,142745707,216902,NULL,'2019-02-15 02:08:01',1550196481,NULL),(1830219837,3696134,1,232616,0,1,1,'B',1,0.826923,61,433999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 191}, \"maximum_statistics\": {\"great\": 260}}',24.1254,107179879,228069,NULL,'2014-04-05 14:25:23',1396707923,NULL),(1830849485,3696134,1,46134,0,1,1,'B',1,0.886842,104,525920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 150}, \"maximum_statistics\": {\"great\": 190}}',24.1744,108173858,117931,NULL,'2014-05-24 01:27:18',1400894838,NULL),(1854897531,3696134,1,1012836,1,1,1,'A',1,0.918919,105,640483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 190}, \"maximum_statistics\": {\"great\": 222}}',24.1797,147131597,174657,NULL,'2019-11-10 06:52:14',1573368734,NULL),(1849277627,3696134,1,163457,1,1,1,'A',1,0.919244,245,621582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 245}, \"maximum_statistics\": {\"great\": 291}}',24.3141,138526036,194238,NULL,'2018-06-26 18:06:32',1530036392,NULL),(1830138139,3696134,1,87350,0,1,1,'A',1,0.943709,128,655723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 135}, \"maximum_statistics\": {\"great\": 151}}',24.3689,107057900,235905,NULL,'2014-03-30 17:16:34',1396199794,NULL),(1831868532,3696134,1,403915,0,1,1,'X',1,1,30,860851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30}, \"maximum_statistics\": {\"great\": 30}}',24.3837,110029412,161726,NULL,'2014-08-12 23:24:15',1407885855,NULL),(1829157371,3696134,1,283161,0,1,1,'C',1,0.795717,107,357859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 49, \"great\": 408}, \"maximum_statistics\": {\"great\": 607}}',24.4158,104953381,308282,NULL,'2014-01-20 00:21:10',1390177270,NULL),(1830050849,3696134,1,56477,0,1,1,'X',1,1,77,878787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77}}',24.4281,106905807,332525,NULL,'2014-03-23 17:38:39',1395596319,NULL),(1834360141,3696134,1,507649,0,1,1,'B',1,0.838235,46,385776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 33, \"great\": 286}, \"maximum_statistics\": {\"great\": 374}}',24.4296,114862735,129610,NULL,'2015-02-28 13:00:38',1425128438,NULL),(1830617036,3696134,1,218554,0,1,1,'A',1,0.917683,115,656739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 140}, \"maximum_statistics\": {\"great\": 164, \"legacy_combo_increase\": 2}}',24.4395,107833040,331406,NULL,'2014-05-07 20:24:09',1399494249,NULL),(1829359747,3696134,1,343809,0,1,1,'A',1,0.948718,156,701728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 140}, \"maximum_statistics\": {\"great\": 156}}',24.4722,105442439,305349,NULL,'2014-01-25 13:47:16',1390657636,NULL),(1831528850,3696134,1,140486,0,1,1,'B',1,0.848233,81,471171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 29, \"great\": 364}, \"maximum_statistics\": {\"great\": 481}}',24.7068,109377121,341430,NULL,'2014-07-15 23:30:58',1405467058,NULL),(1832853269,3696134,1,82572,0,1,1,'C',1,0.792614,35,361511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 45, \"great\": 251}, \"maximum_statistics\": {\"great\": 352}}',24.7376,111642064,211260,NULL,'2014-11-02 23:07:01',1414969621,NULL),(1832841565,3696134,1,133847,0,1,1,'A',1,0.927419,124,722341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 106}, \"maximum_statistics\": {\"great\": 124}}',24.7493,111493620,137396,NULL,'2014-10-26 01:30:07',1414287007,NULL),(1832385827,3696134,1,276597,0,1,1,'B',1,0.872038,59,480288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 169}, \"maximum_statistics\": {\"great\": 211}}',24.8184,110768697,111353,NULL,'2014-09-17 02:01:26',1410919286,NULL),(1838675674,3696134,1,494846,1,1,1,'A',1,0.911243,90,646152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 142}, \"maximum_statistics\": {\"great\": 169}}',24.8642,122043394,309229,NULL,'2016-02-19 16:02:12',1455897732,NULL),(1832166704,3696134,1,172894,0,1,1,'B',1,0.827214,112,427593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 49, \"great\": 352}, \"maximum_statistics\": {\"great\": 463}}',24.8669,110364078,277619,NULL,'2014-08-28 01:10:15',1409188215,NULL),(1836697643,3696134,1,681247,0,1,1,'B',1,0.841463,115,471245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 173}, \"maximum_statistics\": {\"great\": 246}}',24.8712,118821663,124874,NULL,'2015-09-09 19:48:19',1441828099,NULL),(1830549499,3696134,1,200666,0,1,1,'B',1,0.832861,49,420081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 22, \"great\": 257}, \"maximum_statistics\": {\"great\": 353}}',25.0031,107922106,199616,NULL,'2014-05-11 22:28:04',1399847284,NULL),(1829692045,3696134,1,94003,0,1,1,'S',1,0.980519,77,808424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 74}, \"maximum_statistics\": {\"great\": 77}}',25.0841,106431683,144583,NULL,'2014-03-01 20:18:04',1393705084,NULL),(1832162268,3696134,1,51101,0,1,1,'B',1,0.841304,90,495738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 173}, \"maximum_statistics\": {\"great\": 230, \"legacy_combo_increase\": 3}}',25.1243,110425944,180422,NULL,'2014-08-30 14:36:53',1409409413,NULL),(1836819305,3696134,1,678612,0,1,1,'S',1,0.988889,45,831404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 45}}',25.3169,118947204,160483,NULL,'2015-09-17 01:22:07',1442452927,NULL),(1832120144,3696134,1,19539,0,1,1,'B',1,0.847134,73,396241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 115}, \"maximum_statistics\": {\"great\": 157, \"legacy_combo_increase\": 1}}',25.3298,110486375,93316,NULL,'2014-09-02 14:27:09',1409668029,NULL),(1832679478,3696134,1,54378,0,1,1,'A',1,0.912121,99,517037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 140}, \"maximum_statistics\": {\"great\": 165}}',25.3807,111211809,95352,NULL,'2014-10-10 23:35:31',1412984131,NULL),(1829696701,3696134,1,94792,0,1,1,'A',1,0.921687,85,635952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 142}, \"maximum_statistics\": {\"great\": 166, \"legacy_combo_increase\": 1}}',25.4119,106344269,244983,NULL,'2014-02-26 02:02:12',1393380132,NULL),(1831725619,3696134,1,231993,0,1,1,'A',1,0.931818,110,699318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 95}, \"maximum_statistics\": {\"great\": 110, \"legacy_combo_increase\": 3}}',25.4353,109789779,355718,NULL,'2014-08-02 14:05:53',1406988353,NULL),(1831211896,3696134,1,60857,0,1,1,'C',1,0.757576,38,290990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 86}, \"maximum_statistics\": {\"great\": 132}}',25.4767,108853279,101454,NULL,'2014-06-22 12:15:04',1403439304,NULL),(1830212078,3696134,1,21014,0,1,1,'S',1,0.952586,116,678746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 105}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 1}}',25.5462,107163230,113670,NULL,'2014-04-05 00:51:43',1396659103,NULL),(1829833500,3696134,1,328345,0,1,1,'A',1,0.969697,57,804931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 66}}',25.5866,106461403,129966,NULL,'2014-03-03 00:19:47',1393805987,NULL),(1830315251,3696134,1,54622,0,1,1,'S',1,0.97619,42,798128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 42}}',25.8243,107404633,189576,NULL,'2014-04-17 00:34:31',1397694871,NULL),(1833277249,3696134,1,93679,0,1,1,'A',1,0.959677,103,620845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 115}, \"maximum_statistics\": {\"great\": 124}}',25.8314,112268347,128129,NULL,'2014-12-09 00:24:44',1418084684,NULL),(1829807275,3696134,1,140277,0,1,1,'A',1,0.925764,90,675235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 203}, \"maximum_statistics\": {\"great\": 229}}',25.8899,106558327,381958,NULL,'2014-03-07 22:12:23',1394230343,NULL),(1831065971,3696134,1,250467,0,1,1,'S',1,0.95625,80,758846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 73}, \"maximum_statistics\": {\"great\": 80}}',25.9164,108655293,125384,NULL,'2014-06-14 01:08:25',1402708105,NULL),(1831125261,3696134,1,89268,0,1,1,'S',1,0.963855,83,762253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 77}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 2}}',26.0748,108770548,158582,NULL,'2014-06-18 22:38:52',1403131132,NULL),(1833821253,3696134,1,138928,0,1,1,'A',1,0.946309,124,689117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 149}}',26.0749,113418631,278391,NULL,'2015-01-18 05:56:39',1421560599,NULL),(1829714542,3696134,1,317637,0,1,1,'S',1,0.980263,76,793768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 73}, \"maximum_statistics\": {\"great\": 76}}',26.0976,106360667,133662,NULL,'2014-02-26 21:41:57',1393450917,NULL),(1830536078,3696134,1,355778,0,1,1,'S',1,0.959184,98,787327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 90}, \"maximum_statistics\": {\"great\": 98}}',26.1478,107733653,149194,NULL,'2014-05-03 00:17:05',1399076225,NULL),(1829759652,3696134,1,131281,0,1,1,'S',1,0.965116,86,862019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 80}, \"maximum_statistics\": {\"great\": 86}}',26.2622,106455596,104115,NULL,'2014-03-02 16:37:57',1393778277,NULL),(1841780252,3696134,1,88001,1,1,1,'S',1,0.993243,74,784238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 74}}',26.2805,126986426,249084,NULL,'2016-10-20 20:59:28',1476997168,NULL),(1851298430,3696134,1,228105,1,1,1,'A',1,0.92723,108,629754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 190}, \"maximum_statistics\": {\"great\": 213}}',26.323,141572552,221273,NULL,'2018-12-08 06:16:06',1544249766,NULL),(1833225962,3696134,1,449122,1,1,1,'B',1,0.877907,111,544753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 200}, \"maximum_statistics\": {\"great\": 258}}',26.3473,112129477,294578,NULL,'2014-11-30 20:37:57',1417379877,NULL),(1831730801,3696134,1,17906,0,1,1,'S',1,0.958824,85,777188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 78}, \"maximum_statistics\": {\"great\": 85, \"legacy_combo_increase\": 2}}',26.4048,109660717,165642,NULL,'2014-07-27 23:24:14',1406503454,NULL),(1832396578,3696134,1,354334,0,1,1,'B',1,0.868966,70,534485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 113}, \"maximum_statistics\": {\"great\": 145}}',26.4134,110749243,138542,NULL,'2014-09-15 20:52:21',1410814341,NULL),(1831737425,3696134,1,136508,0,1,1,'A',1,0.93871,114,704549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 141}, \"maximum_statistics\": {\"great\": 155}}',26.4669,109862868,375491,NULL,'2014-08-05 17:15:31',1407258931,NULL),(1847302329,3696134,1,55425,1,1,1,'A',1,0.935484,124,790127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 108}, \"maximum_statistics\": {\"great\": 124}}',26.4805,135407176,160812,NULL,'2018-01-20 21:27:02',1516483622,NULL),(1831688092,3696134,1,34327,0,1,1,'B',1,0.855978,97,492332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 145}, \"maximum_statistics\": {\"great\": 184}}',26.4821,109587778,109476,NULL,'2014-07-24 20:31:43',1406233903,NULL),(1829956635,3696134,1,60070,0,1,1,'S',1,0.957747,71,737224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 65}, \"maximum_statistics\": {\"great\": 71}}',26.5403,106729616,204527,NULL,'2014-03-15 20:18:02',1394914682,NULL),(1830191437,3696134,1,161993,0,1,1,'A',1,0.925532,112,656501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 248}, \"maximum_statistics\": {\"great\": 282}}',26.5641,107303942,265962,NULL,'2014-04-12 03:14:04',1397272444,NULL),(1838715240,3696134,1,75844,0,1,1,'B',1,0.85623,50,447686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 246}, \"maximum_statistics\": {\"great\": 313}}',26.5935,122042939,127398,NULL,'2016-02-19 15:40:05',1455896405,NULL),(1846020699,3696134,1,42399,0,1,1,'B',1,0.847594,58,458562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 141}, \"maximum_statistics\": {\"great\": 187}}',26.6127,133440020,110778,NULL,'2017-10-11 15:26:24',1507735584,NULL),(1830889744,3696134,1,51084,0,1,1,'B',1,0.866412,92,556444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 104}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 3}}',26.6674,108228147,141854,NULL,'2014-05-25 20:18:29',1401049109,NULL),(1839506162,3696134,1,927435,0,1,1,'S',1,0.991525,59,854320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 59}}',26.715,123224120,251398,NULL,'2016-04-13 21:19:17',1460582357,NULL),(1834008687,3696134,1,155875,0,1,1,'B',1,0.843829,89,470249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 32, \"great\": 305}, \"maximum_statistics\": {\"great\": 397}}',26.7164,114488827,268630,NULL,'2015-02-14 02:37:31',1423881451,NULL),(1829222561,3696134,1,80774,0,1,1,'A',1,0.92827,114,550757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 206}, \"maximum_statistics\": {\"great\": 237}}',26.7726,104320245,182680,NULL,'2014-01-13 01:54:37',1389578077,NULL),(1832153221,3696134,1,49984,0,1,1,'B',1,0.886525,102,585075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 3}}',26.8481,110457916,133076,NULL,'2014-08-31 23:33:04',1409527984,NULL),(1829675880,3696134,1,287028,0,1,1,'S',1,0.97619,105,806436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 100}, \"maximum_statistics\": {\"great\": 105}}',26.8737,106457038,253596,NULL,'2014-03-02 18:20:12',1393784412,NULL),(1833162200,3696134,1,93682,0,1,1,'B',1,0.847087,75,456374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 157}, \"maximum_statistics\": {\"great\": 206}}',26.9403,112126642,145729,NULL,'2014-11-30 16:32:41',1417365161,NULL),(1855045406,3696134,1,1678628,1,1,1,'B',1,0.823482,90,399535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 31, \"great\": 436}, \"maximum_statistics\": {\"great\": 626}}',26.9425,147372004,260669,NULL,'2019-11-25 00:16:23',1574640983,NULL),(1833547563,3696134,1,50630,0,1,1,'C',1,0.792063,68,366324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 25, \"great\": 209}, \"maximum_statistics\": {\"great\": 315}}',26.9952,112642936,155136,NULL,'2014-12-28 05:10:40',1419743440,NULL),(1829247754,3696134,1,205312,0,1,1,'S',1,0.9575,200,776644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 183}, \"maximum_statistics\": {\"great\": 200}}',26.9964,104229191,245694,NULL,'2014-01-12 04:07:33',1389499653,NULL),(1852199378,3696134,1,274079,0,1,1,'B',1,0.862694,121,498985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 148}, \"maximum_statistics\": {\"great\": 193}}',27.0139,143082312,126477,NULL,'2019-03-07 02:40:52',1551926452,NULL),(1832082686,3696134,1,59728,0,1,1,'B',1,0.857143,43,430194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 115}, \"maximum_statistics\": {\"great\": 147}}',27.116,110486265,102354,NULL,'2014-09-02 14:22:16',1409667736,NULL),(1832993342,3696134,1,164097,0,1,1,'B',1,0.869732,88,464254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 203}, \"maximum_statistics\": {\"great\": 261}}',27.2112,111915967,167040,NULL,'2014-11-18 23:05:21',1416351921,NULL),(1829664423,3696134,1,314156,0,1,1,'B',1,0.848571,44,450891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 135}, \"maximum_statistics\": {\"great\": 175}}',27.2335,106426490,119988,NULL,'2014-03-01 15:56:41',1393689401,NULL),(1840066492,3696134,1,705327,1,1,1,'A',1,0.935393,91,681022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 156}, \"maximum_statistics\": {\"great\": 178}}',27.2772,124244415,178062,NULL,'2016-05-29 20:29:55',1464553795,NULL),(1839802485,3696134,1,813834,0,1,1,'A',1,0.937107,159,771366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 139}, \"maximum_statistics\": {\"great\": 159}}',27.3847,123860248,132282,NULL,'2016-05-12 21:59:29',1463090369,NULL),(1830204814,3696134,1,120929,0,1,1,'S',1,0.972727,110,832507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 104}, \"maximum_statistics\": {\"great\": 110}}',27.4279,107247280,175956,NULL,'2014-04-09 00:06:48',1397002008,NULL),(1855120190,3696134,1,72550,0,1,1,'B',1,0.808123,44,428037,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 38, \"great\": 258}, \"maximum_statistics\": {\"great\": 357}}',27.4506,147372054,287258,NULL,'2019-11-25 00:22:56',1574641376,NULL),(1836208310,3696134,1,142506,0,1,1,'A',1,0.909292,62,592121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 196}, \"maximum_statistics\": {\"great\": 226}}',27.4822,118100929,167929,NULL,'2015-08-05 02:27:21',1438741641,NULL),(1833161370,3696134,1,47028,0,1,1,'B',1,0.855491,77,464342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 128}, \"maximum_statistics\": {\"great\": 173, \"legacy_combo_increase\": 1}}',27.5428,111985484,128042,NULL,'2014-11-22 22:07:34',1416694054,NULL),(1834564926,3696134,1,316035,0,1,1,'B',1,0.837386,74,447089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 28, \"great\": 250}, \"maximum_statistics\": {\"great\": 329}}',27.5584,115299009,257482,NULL,'2015-03-21 17:50:26',1426960226,NULL),(1830835585,3696134,1,17713,0,1,1,'S',1,0.953846,130,756057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 118}, \"maximum_statistics\": {\"great\": 130}}',27.7349,108173965,123840,NULL,'2014-05-24 01:33:24',1400895204,NULL),(1829794775,3696134,1,196221,0,1,1,'A',1,0.951515,74,689523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 151}, \"maximum_statistics\": {\"great\": 165}}',27.7794,106461336,213721,NULL,'2014-03-03 00:11:38',1393805498,NULL),(1839924142,3696134,1,59726,0,1,1,'C',1,0.75,51,275322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 35, \"great\": 160}, \"maximum_statistics\": {\"great\": 250}}',27.8368,124057390,113864,NULL,'2016-05-21 21:58:28',1463867908,NULL),(1829886654,3696134,1,69639,0,1,1,'A',1,0.936709,58,709015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 79}}',27.8397,106461387,148078,NULL,'2014-03-03 00:17:43',1393805863,NULL),(1833015248,3696134,1,17907,0,1,1,'B',1,0.85206,125,525731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 206}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',27.8598,111933071,293378,NULL,'2014-11-20 02:49:33',1416451773,NULL),(1832887891,3696134,1,19028,0,1,1,'B',1,0.853791,94,479345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 24, \"great\": 220}, \"maximum_statistics\": {\"great\": 277, \"legacy_combo_increase\": 3}}',27.868,111740181,220226,NULL,'2014-11-08 18:05:30',1415469930,NULL),(1830606564,3696134,1,46760,0,1,1,'S',1,0.985075,67,775842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 67, \"legacy_combo_increase\": 3}}',27.8752,107800182,88113,NULL,'2014-05-06 01:10:33',1399338633,NULL),(1832365218,3696134,1,108378,0,1,1,'A',1,0.954545,54,731645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 88}}',27.9115,110802047,143808,NULL,'2014-09-19 01:58:59',1411091939,NULL),(1832694186,3696134,1,310803,0,1,1,'A',1,0.924242,112,692351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 115}, \"maximum_statistics\": {\"great\": 132}}',27.9604,111213823,220675,NULL,'2014-10-11 02:22:56',1412994176,NULL),(1848464546,3696134,1,607285,1,1,1,'B',1,0.898936,93,661948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 94}}',28.0158,137093956,141331,NULL,'2018-04-16 23:39:53',1523921993,NULL),(1849081918,3696134,1,117104,0,1,1,'B',1,0.844196,114,464105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 26, \"great\": 364}, \"maximum_statistics\": {\"great\": 491, \"legacy_combo_increase\": 2}}',28.071,138144596,282989,NULL,'2018-06-07 14:47:16',1528382836,NULL),(1829644604,3696134,1,356949,0,1,1,'S',1,0.977876,113,808174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 108}, \"maximum_statistics\": {\"great\": 113}}',28.1155,106197903,149810,NULL,'2014-02-19 03:00:52',1392778852,NULL),(1850429751,3696134,1,1589976,1,1,1,'B',1,0.87156,58,442803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 173}, \"maximum_statistics\": {\"great\": 218}}',28.1269,140219134,92711,NULL,'2018-09-19 14:56:09',1537368969,NULL),(1829666265,3696134,1,314587,0,1,1,'S',1,0.972973,74,778228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 70}, \"maximum_statistics\": {\"great\": 74}}',28.1311,106426437,155682,NULL,'2014-03-01 15:54:54',1393689294,NULL),(1832318162,3696134,1,291521,1,1,1,'A',1,0.913613,136,630944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 160}, \"maximum_statistics\": {\"great\": 191}}',28.19,110594233,170832,NULL,'2014-09-07 20:39:32',1410122372,NULL),(1832229964,3696134,1,41865,0,1,1,'B',1,0.845238,76,435915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 224}, \"maximum_statistics\": {\"great\": 294}}',28.2528,110510336,172837,NULL,'2014-09-04 01:48:16',1409795296,NULL),(1848444077,3696134,1,54192,0,1,1,'A',1,0.935714,46,598737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 70}}',28.2766,137253436,84360,NULL,'2018-04-25 01:33:36',1524620016,NULL),(1831971943,3696134,1,213152,0,1,1,'S',1,0.982143,56,808161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 54}, \"maximum_statistics\": {\"great\": 56}}',28.3569,110275030,177836,NULL,'2014-08-24 00:46:02',1408841162,NULL),(1834193111,3696134,1,167864,0,1,1,'B',1,0.876263,57,522018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 157}, \"maximum_statistics\": {\"great\": 198}}',28.3665,114811598,117938,NULL,'2015-02-26 01:13:57',1424913237,NULL),(1829455176,3696134,1,141749,0,1,1,'A',1,0.942857,175,724200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 155}, \"maximum_statistics\": {\"great\": 175}}',28.4464,105864703,163054,NULL,'2014-02-02 20:21:38',1391372498,NULL),(1841551934,3696134,1,987116,0,1,1,'A',1,0.932203,78,635766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 118}}',28.7017,126447112,78107,NULL,'2016-09-19 00:34:46',1474245286,NULL),(1833525918,3696134,1,179353,0,1,1,'B',1,0.841226,98,449832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 35, \"great\": 280}, \"maximum_statistics\": {\"great\": 359}}',28.8326,112736033,200162,NULL,'2014-12-31 04:27:11',1420000031,NULL),(1829749331,3696134,1,66534,0,1,1,'S',1,0.98913,92,851158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 90}, \"maximum_statistics\": {\"great\": 92}}',28.8484,106427028,239640,NULL,'2014-03-01 16:15:31',1393690531,NULL),(1848444011,3696134,1,733909,1,1,1,'A',1,0.949074,108,649331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 97}, \"maximum_statistics\": {\"great\": 108}}',28.919,137235745,106133,NULL,'2018-04-24 01:45:27',1524534327,NULL),(1837359993,3696134,1,681246,0,1,1,'S',1,0.957831,166,775798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 152}, \"maximum_statistics\": {\"great\": 166}}',28.9516,119867185,121538,NULL,'2015-11-05 03:01:55',1446692515,NULL),(1831979451,3696134,1,64142,0,1,1,'A',1,0.919355,39,650472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 80}, \"maximum_statistics\": {\"great\": 93, \"legacy_combo_increase\": 6}}',28.9999,110182341,134118,NULL,'2014-08-19 18:59:16',1408474756,NULL),(1830879820,3696134,1,89840,0,1,1,'A',1,0.936508,57,679860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 116}, \"maximum_statistics\": {\"great\": 126}}',29.069,108246311,177967,NULL,'2014-05-26 16:26:56',1401121616,NULL),(1833342001,3696134,1,320112,1,1,1,'S',1,0.958824,85,797292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 78}, \"maximum_statistics\": {\"great\": 85}}',29.073,112302987,104630,NULL,'2014-12-11 03:16:54',1418267814,NULL),(1839041066,3696134,1,818077,0,1,1,'A',1,0.916667,102,611584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 137}, \"maximum_statistics\": {\"great\": 156}}',29.0732,122569186,75860,NULL,'2016-03-15 22:54:20',1458082460,NULL),(1834530026,3696134,1,3670,0,1,1,'A',1,0.939623,219,716526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 234}, \"maximum_statistics\": {\"great\": 265}}',29.1051,115302500,218332,NULL,'2015-03-21 21:15:11',1426972511,NULL),(1841383684,3696134,1,225276,0,1,1,'A',1,0.929648,92,634842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 176}, \"maximum_statistics\": {\"great\": 199}}',29.1195,126299110,110393,NULL,'2016-09-11 03:12:36',1473563556,NULL),(1829963480,3696134,1,232614,1,1,1,'S',1,0.973214,112,791946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 106}, \"maximum_statistics\": {\"great\": 112}}',29.149,106753478,257924,NULL,'2014-03-16 18:39:57',1394995197,NULL),(1848354255,3696134,1,148132,1,1,1,'S',1,0.982456,57,826073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 57}}',29.2873,137093741,119926,NULL,'2018-04-16 23:17:45',1523920665,NULL),(1831328583,3696134,1,332673,0,1,1,'B',1,0.854667,101,494125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 27, \"great\": 293}, \"maximum_statistics\": {\"great\": 375}}',29.3175,109058596,322109,NULL,'2014-07-02 02:28:31',1404268111,NULL),(1838912772,3696134,1,775665,0,1,1,'A',1,0.959302,65,722110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 86}}',29.345,122550902,62821,NULL,'2016-03-14 23:40:24',1457998824,NULL),(1867945385,3696134,1,124837,0,1,1,'B',1,0.885563,90,539149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 231}, \"maximum_statistics\": {\"great\": 284}}',29.4088,166935010,251071,NULL,'2021-10-25 06:05:51',1635141951,NULL),(1829195434,3696134,1,58892,0,1,1,'A',1,0.935361,158,686719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 233}, \"maximum_statistics\": {\"great\": 263, \"legacy_combo_increase\": 1}}',29.4398,104479575,341915,NULL,'2014-01-15 00:22:34',1389745354,NULL),(1831851084,3696134,1,240202,0,1,1,'S',1,0.960396,101,788686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 93}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 1}}',29.4418,110070776,157887,NULL,'2014-08-14 18:40:37',1408041637,NULL),(1831158030,3696134,1,217969,0,1,1,'B',1,0.884228,69,560514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 242}, \"maximum_statistics\": {\"great\": 298}}',29.46,108751485,303024,NULL,'2014-06-18 02:22:53',1403058173,NULL),(1831902832,3696134,1,93905,0,1,1,'A',1,0.936111,175,747445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 159}, \"maximum_statistics\": {\"great\": 180, \"legacy_combo_increase\": 1}}',29.5052,109939079,328064,NULL,'2014-08-09 03:41:50',1407555710,NULL),(1833350965,3696134,1,38055,0,1,1,'A',1,0.911765,78,617164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 101}, \"maximum_statistics\": {\"great\": 119}}',29.5185,112175998,113970,NULL,'2014-12-03 23:13:24',1417648404,NULL),(1832476381,3696134,1,1376,1,1,1,'S',1,0.953488,86,767701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 78}, \"maximum_statistics\": {\"great\": 86}}',29.5202,110936415,124688,NULL,'2014-09-26 12:06:00',1411733160,NULL),(1830401432,3696134,1,172893,0,1,1,'S',1,0.971429,140,805653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 132}, \"maximum_statistics\": {\"great\": 140}}',29.5392,107425097,363235,NULL,'2014-04-18 02:46:15',1397789175,NULL),(1836702693,3696134,1,251111,0,1,1,'S',1,0.962644,174,782737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 161}, \"maximum_statistics\": {\"great\": 174, \"legacy_combo_increase\": 1}}',29.5504,118947555,344238,NULL,'2015-09-17 02:10:22',1442455822,NULL),(1829523582,3696134,1,109164,0,1,1,'S',1,0.979651,172,830709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 165}, \"maximum_statistics\": {\"great\": 172}}',29.6039,106213446,200946,NULL,'2014-02-19 20:48:48',1392842928,NULL),(1833824221,3696134,1,139507,0,1,1,'A',1,0.946023,176,733393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 157}, \"maximum_statistics\": {\"great\": 176}}',29.7504,113368997,143742,NULL,'2015-01-17 04:40:04',1421469604,NULL),(1833342538,3696134,1,320359,1,1,1,'B',1,0.808656,74,360601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 48, \"great\": 319}, \"maximum_statistics\": {\"great\": 439}}',29.8377,112300241,190556,NULL,'2014-12-10 21:19:10',1418246350,NULL),(1840592373,3696134,1,480246,1,1,1,'A',1,0.90583,147,578459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 191}, \"maximum_statistics\": {\"great\": 223}}',29.8612,125033427,132586,NULL,'2016-07-06 23:07:29',1467846449,NULL),(1833814705,3696134,1,137273,0,1,1,'B',1,0.877778,182,554733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 23, \"great\": 363}, \"maximum_statistics\": {\"great\": 450}}',29.8735,113722683,326522,NULL,'2015-01-26 02:21:14',1422238874,NULL),(1832249407,3696134,1,46159,0,1,1,'A',1,0.9,45,560844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 133}, \"maximum_statistics\": {\"great\": 155}}',29.8954,110663126,107333,NULL,'2014-09-11 22:33:14',1410474794,NULL),(1829833513,3696134,1,61597,0,1,1,'A',1,0.900369,96,578073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 224}, \"maximum_statistics\": {\"great\": 271}}',29.904,106628430,279020,NULL,'2014-03-10 21:00:56',1394485256,NULL),(1829616320,3696134,1,300253,0,1,1,'A',1,0.925743,145,634431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 265}, \"maximum_statistics\": {\"great\": 303}}',30.019,106160923,241649,NULL,'2014-02-17 04:02:28',1392609748,NULL),(1832326447,3696134,1,154556,0,1,1,'B',1,0.864829,66,496059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 33, \"great\": 311}, \"maximum_statistics\": {\"great\": 381}}',30.0325,110647529,235523,NULL,'2014-09-10 23:57:21',1410393441,NULL),(1832383938,3696134,1,20154,0,1,1,'B',1,0.877863,122,510615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 211}, \"maximum_statistics\": {\"great\": 262}}',30.0702,110768763,155896,NULL,'2014-09-17 02:08:11',1410919691,NULL),(1831840375,3696134,1,238500,0,1,1,'B',1,0.857534,100,462743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 47, \"great\": 569}, \"maximum_statistics\": {\"great\": 730}}',30.209,109886911,352541,NULL,'2014-08-06 18:12:58',1407348778,NULL),(1831474030,3696134,1,62538,0,1,1,'B',1,0.879661,93,553708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 236}, \"maximum_statistics\": {\"great\": 295}}',30.2103,109238674,302088,NULL,'2014-07-10 01:08:41',1404954521,NULL),(1831856748,3696134,1,240357,0,1,1,'A',1,0.925,58,659503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 108}, \"maximum_statistics\": {\"great\": 120}}',30.2312,110070800,133457,NULL,'2014-08-14 18:42:23',1408041743,NULL),(1833668052,3696134,1,180429,0,1,1,'A',1,0.923781,131,667159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 141}, \"maximum_statistics\": {\"great\": 164}}',30.2369,113031847,305118,NULL,'2015-01-08 02:31:24',1420684284,NULL),(1830265007,3696134,1,240255,0,1,1,'A',1,0.94386,156,725081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 257}, \"maximum_statistics\": {\"great\": 285}}',30.3347,107246743,288851,NULL,'2014-04-08 22:52:19',1396997539,NULL),(1831512165,3696134,1,319740,0,1,1,'S',1,0.96124,129,799068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 119}, \"maximum_statistics\": {\"great\": 129}}',30.4562,109356291,100864,NULL,'2014-07-15 02:26:28',1405391188,NULL),(1831366026,3696134,1,378506,0,1,1,'S',1,0.970675,341,758929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 321}, \"maximum_statistics\": {\"great\": 341}}',30.5301,109112710,263586,NULL,'2014-07-04 12:50:05',1404478205,NULL),(1831980000,3696134,1,215579,0,1,1,'A',1,0.94,112,663851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 206}, \"maximum_statistics\": {\"great\": 225}}',30.5544,110274817,126285,NULL,'2014-08-24 00:26:33',1408839993,NULL),(1833583743,3696134,1,296128,1,1,1,'A',1,0.926036,169,681268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 144}, \"maximum_statistics\": {\"great\": 169}}',30.5868,112642841,252778,NULL,'2014-12-28 05:05:09',1419743109,NULL),(1833140778,3696134,1,45835,1,1,1,'A',1,0.912651,166,707228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 137}, \"maximum_statistics\": {\"great\": 166}}',30.6048,112039439,134154,NULL,'2014-11-26 01:50:20',1416966620,NULL),(1830768539,3696134,1,70353,0,1,1,'S',1,0.986486,74,769173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 74, \"legacy_combo_increase\": 2}}',30.6125,107958701,122992,NULL,'2014-05-13 23:51:04',1400025064,NULL),(1833340542,3696134,1,34624,0,1,1,'B',1,0.880952,109,520888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 135}, \"maximum_statistics\": {\"great\": 168, \"legacy_combo_increase\": 2}}',30.6208,112361563,136879,NULL,'2014-12-14 01:00:10',1418518810,NULL),(1832029529,3696134,1,173120,0,1,1,'S',1,0.969512,82,783523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 77}, \"maximum_statistics\": {\"great\": 82}}',30.6498,110274943,232982,NULL,'2014-08-24 00:39:26',1408840766,NULL),(1829860825,3696134,1,186676,0,1,1,'S',1,0.981707,82,803174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 79}, \"maximum_statistics\": {\"great\": 82}}',30.6836,106479548,134318,NULL,'2014-03-03 21:57:51',1393883871,NULL),(1840105579,3696134,1,118097,0,1,1,'B',1,0.827839,235,428821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 27, \"great\": 385}, \"maximum_statistics\": {\"great\": 546}}',30.69,124269095,335996,NULL,'2016-05-31 01:19:09',1464657549,NULL),(1831942013,3696134,1,319812,0,1,1,'B',1,0.878571,141,546577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 175}, \"maximum_statistics\": {\"great\": 210}}',30.7265,109984053,126658,NULL,'2014-08-10 21:57:47',1407707867,NULL),(1850418434,3696134,1,261859,1,1,1,'S',1,0.962963,108,766030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 100}, \"maximum_statistics\": {\"great\": 108}}',30.7387,140219339,216570,NULL,'2018-09-19 15:07:12',1537369632,NULL),(1829673174,3696134,1,90928,0,1,1,'A',1,0.932203,177,743299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 153}, \"maximum_statistics\": {\"great\": 177}}',30.8093,106255511,288912,NULL,'2014-02-22 00:31:50',1393029110,NULL),(1830623348,3696134,1,47031,0,1,1,'S',1,0.956989,93,673482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 85}, \"maximum_statistics\": {\"great\": 93}}',30.8129,107816716,99331,NULL,'2014-05-06 21:08:47',1399410527,NULL),(1830889130,3696134,1,51082,0,1,1,'S',1,0.993421,76,867779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 76, \"legacy_combo_increase\": 3}}',30.8709,108228120,136794,NULL,'2014-05-25 20:16:26',1401048986,NULL),(1830370385,3696134,1,46160,0,1,1,'A',1,0.96729,105,805549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 14}}',30.9183,107461820,217520,NULL,'2014-04-19 13:51:26',1397915486,NULL),(1831764557,3696134,1,165275,0,1,1,'S',1,0.985981,107,860575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 104}, \"maximum_statistics\": {\"great\": 107}}',30.9794,109723504,187123,NULL,'2014-07-30 18:15:08',1406744108,NULL),(1831456935,3696134,1,375834,0,1,1,'S',1,0.975,100,806106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 95}, \"maximum_statistics\": {\"great\": 100}}',31.015,109423974,163432,NULL,'2014-07-18 03:17:17',1405653437,NULL),(1832322823,3696134,1,100613,0,1,1,'B',1,0.864035,94,468924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 27, \"great\": 359}, \"maximum_statistics\": {\"great\": 456}}',31.0425,110648330,220593,NULL,'2014-09-11 01:52:57',1410400377,NULL),(1832572762,3696134,1,240380,0,1,1,'B',1,0.885542,67,539067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 134}, \"maximum_statistics\": {\"great\": 166}}',31.0882,111061037,172737,NULL,'2014-10-03 01:25:16',1412299516,NULL),(1834257353,3696134,1,516293,1,1,1,'S',1,0.982143,84,819546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 81}, \"maximum_statistics\": {\"great\": 84}}',31.0917,114753978,136243,NULL,'2015-02-22 20:40:07',1424637607,NULL),(1830742602,3696134,1,85492,0,1,1,'S',1,0.976,125,721247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 119}, \"maximum_statistics\": {\"great\": 125}}',31.1114,108041507,229285,NULL,'2014-05-17 17:34:24',1400348064,NULL),(1834501073,3696134,1,89720,0,1,1,'A',1,0.922535,172,667237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 190}, \"maximum_statistics\": {\"great\": 213}}',31.2089,115110991,212695,NULL,'2015-03-12 21:58:28',1426197508,NULL),(1849364397,3696134,1,1418126,1,1,1,'A',1,0.927273,48,585628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 148}, \"maximum_statistics\": {\"great\": 165}}',31.2259,138525860,84160,NULL,'2018-06-26 17:54:04',1530035644,NULL),(1830082583,3696134,1,282223,0,1,1,'S',1,0.956019,216,758317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 197}, \"maximum_statistics\": {\"great\": 216}}',31.2578,106968590,450827,NULL,'2014-03-27 02:01:59',1395885719,NULL),(1832887878,3696134,1,254876,0,1,1,'A',1,0.964912,87,756853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 114}}',31.368,111660018,76401,NULL,'2014-11-04 04:00:57',1415073657,NULL),(1830851815,3696134,1,179046,0,1,1,'S',1,0.977876,113,807155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 108}, \"maximum_statistics\": {\"great\": 113}}',31.4763,108205049,303696,NULL,'2014-05-25 02:34:20',1400985260,NULL),(1838903068,3696134,1,94713,0,1,1,'B',1,0.89966,114,579141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 247}, \"maximum_statistics\": {\"great\": 294}}',31.6254,122550989,209203,NULL,'2016-03-14 23:49:22',1457999362,NULL),(1831107463,3696134,1,233285,0,1,1,'S',1,0.972,125,817121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 118}, \"maximum_statistics\": {\"great\": 125}}',31.7109,108683334,235997,NULL,'2014-06-15 00:00:50',1402790450,NULL),(1829633152,3696134,1,233185,0,1,1,'B',1,0.887189,92,500227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 25, \"great\": 430}, \"maximum_statistics\": {\"great\": 523}}',31.7508,106172544,228340,NULL,'2014-02-17 16:21:11',1392654071,NULL),(1832276071,3696134,1,91928,0,1,1,'A',1,0.939189,160,683179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 202}, \"maximum_statistics\": {\"great\": 222}}',31.803,110663149,271074,NULL,'2014-09-11 22:37:17',1410475037,NULL),(1833593015,3696134,1,114678,0,1,1,'A',1,0.958064,148,744823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 145}, \"maximum_statistics\": {\"great\": 155}}',31.8184,112771111,109597,NULL,'2015-01-01 02:32:53',1420079573,NULL),(1829720816,3696134,1,230216,0,1,1,'A',1,0.922515,265,691948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 297}, \"maximum_statistics\": {\"great\": 342}}',31.8268,106457133,262767,NULL,'2014-03-02 18:25:49',1393784749,NULL),(1830165476,3696134,1,191991,0,1,1,'A',1,0.932609,155,715070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 202}, \"maximum_statistics\": {\"great\": 230}}',31.8862,107180139,397099,NULL,'2014-04-05 14:34:22',1396708462,NULL),(1830183632,3696134,1,116942,0,1,1,'A',1,0.942708,96,710712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 85}, \"maximum_statistics\": {\"great\": 96}}',31.8884,107176694,140598,NULL,'2014-04-05 12:27:46',1396700866,NULL),(1831273839,3696134,1,291187,0,1,1,'A',1,0.943902,134,702716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 184}, \"maximum_statistics\": {\"great\": 205}}',31.9018,108876839,270027,NULL,'2014-06-23 14:37:02',1403534222,NULL),(1849293245,3696134,1,408664,1,1,1,'S',1,0.977528,89,770892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 85}, \"maximum_statistics\": {\"great\": 89}}',31.9451,138525878,140098,NULL,'2018-06-26 17:55:42',1530035742,NULL),(1831371576,3696134,1,380445,1,1,1,'A',1,0.947761,96,703553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 121}, \"maximum_statistics\": {\"great\": 134}}',32.0475,109217138,111028,NULL,'2014-07-09 02:34:49',1404873289,NULL),(1831302020,3696134,1,169003,0,1,1,'S',1,0.975962,104,804148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 99}, \"maximum_statistics\": {\"great\": 104}}',32.1624,108876735,256134,NULL,'2014-06-23 14:32:21',1403533941,NULL),(1839106605,3696134,1,649186,0,1,1,'B',1,0.861035,128,508834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 284}, \"maximum_statistics\": {\"great\": 367}}',32.1802,122722292,240001,NULL,'2016-03-23 01:01:58',1458694918,NULL),(1830520472,3696134,1,173158,0,1,1,'B',1,0.875,109,538523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 227}, \"maximum_statistics\": {\"great\": 284}}',32.2088,107711822,242316,NULL,'2014-05-02 00:47:44',1398991664,NULL),(1832425561,3696134,1,74738,0,1,1,'A',1,0.952941,191,760609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 234}, \"maximum_statistics\": {\"great\": 255}}',32.2214,110821355,199965,NULL,'2014-09-20 02:09:55',1411178995,NULL),(1830791762,3696134,1,338845,0,1,1,'B',1,0.89464,112,533940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 444}, \"maximum_statistics\": {\"great\": 541}}',32.2371,108033929,322584,NULL,'2014-05-17 12:50:08',1400331008,NULL),(1832410667,3696134,1,48628,0,1,1,'A',1,0.916667,77,610824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 155}, \"maximum_statistics\": {\"great\": 174}}',32.2486,110768729,96804,NULL,'2014-09-17 02:05:22',1410919522,NULL),(1832415189,3696134,1,28254,0,1,1,'A',1,0.962838,146,793202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 148}}',32.2515,110783182,121648,NULL,'2014-09-17 20:24:24',1410985464,NULL),(1832971471,3696134,1,80990,0,1,1,'B',1,0.892638,148,609400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 134}, \"maximum_statistics\": {\"great\": 163}}',32.3235,111644315,272615,NULL,'2014-11-03 02:58:36',1414983516,NULL),(1831872601,3696134,1,114498,0,1,1,'A',1,0.934783,153,668998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 165}, \"maximum_statistics\": {\"great\": 184}}',32.3663,110007886,126907,NULL,'2014-08-12 00:27:29',1407803249,NULL),(1830912071,3696134,1,169903,0,1,1,'A',1,0.902887,131,600321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 314}, \"maximum_statistics\": {\"great\": 381}}',32.3669,108174066,239675,NULL,'2014-05-24 01:40:05',1400895605,NULL),(1829723464,3696134,1,230634,0,1,1,'S',1,0.96789,109,815020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 102}, \"maximum_statistics\": {\"great\": 109}}',32.3705,106360688,84196,NULL,'2014-02-26 21:44:23',1393451063,NULL),(1832646437,3696134,1,47665,1,1,1,'B',1,0.847656,183,503945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 27, \"great\": 383}, \"maximum_statistics\": {\"great\": 512}}',32.4394,111192719,274940,NULL,'2014-10-10 02:21:09',1412907669,NULL),(1830050893,3696134,1,56478,0,1,1,'A',1,0.903846,153,609014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 213}, \"maximum_statistics\": {\"great\": 260}}',32.5131,106905877,357633,NULL,'2014-03-23 17:43:14',1395596594,NULL),(1830309886,3696134,1,303256,0,1,1,'A',1,0.923423,194,713974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 189}, \"maximum_statistics\": {\"great\": 222}}',32.5218,107384654,177109,NULL,'2014-04-15 22:05:10',1397599510,NULL),(1829793251,3696134,1,274076,0,1,1,'S',1,0.973077,130,763034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 123}, \"maximum_statistics\": {\"great\": 130}}',32.5607,106588635,111567,NULL,'2014-03-09 01:36:00',1394328960,NULL),(1830629061,3696134,1,132603,0,1,1,'S',1,0.982906,117,836790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 113}, \"maximum_statistics\": {\"great\": 117}}',32.6368,107923557,273368,NULL,'2014-05-12 01:45:02',1399859102,NULL),(1831830694,3696134,1,324223,0,1,1,'B',1,0.86631,90,515473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 151}, \"maximum_statistics\": {\"great\": 187}}',32.6571,110029429,105404,NULL,'2014-08-12 23:26:22',1407885982,NULL),(1830493784,3696134,1,213170,0,1,1,'S',1,0.987395,119,821043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 116}, \"maximum_statistics\": {\"great\": 119}}',32.7134,107734854,187216,NULL,'2014-05-03 01:56:33',1399082193,NULL),(1830886318,3696134,1,71244,0,1,1,'A',1,0.938596,67,684204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 114}}',32.9692,108173996,118474,NULL,'2014-05-24 01:35:21',1400895321,NULL),(1838541238,3696134,1,356506,1,1,1,'S',1,0.990385,104,841762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 102}, \"maximum_statistics\": {\"great\": 104}}',32.9775,121849701,150287,NULL,'2016-02-09 22:01:22',1455055282,NULL),(1834637238,3696134,1,126402,0,1,1,'A',1,0.950644,200,783873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 211}, \"maximum_statistics\": {\"great\": 233}}',33.0962,115301966,196290,NULL,'2015-03-21 20:42:15',1426970535,NULL),(1829741227,3696134,1,324224,0,1,1,'S',1,0.955556,135,853102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 123}, \"maximum_statistics\": {\"great\": 135}}',33.1145,106279218,121263,NULL,'2014-02-22 19:46:15',1393098375,NULL),(1852652200,3696134,1,51087,0,1,1,'S',1,0.987013,77,923505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 75}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',33.1207,143586721,125920,NULL,'2019-04-05 22:48:18',1554504498,NULL),(1832975220,3696134,1,37179,0,1,1,'B',1,0.877934,193,506585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 19, \"great\": 341}, \"maximum_statistics\": {\"great\": 426}}',33.3996,111640692,299230,NULL,'2014-11-02 20:46:45',1414961205,NULL),(1830738633,3696134,1,357469,0,1,1,'S',1,0.984848,99,837498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 96}, \"maximum_statistics\": {\"great\": 99}}',33.4009,108148948,145587,NULL,'2014-05-22 23:52:43',1400802763,NULL),(1832120378,3696134,1,19542,0,1,1,'A',1,0.940476,45,628514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 84, \"legacy_combo_increase\": 10}}',33.4239,110486342,108696,NULL,'2014-09-02 14:25:39',1409667939,NULL),(1829763371,3696134,1,69403,0,1,1,'X',1,1,72,863571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',33.4442,106456986,180124,NULL,'2014-03-02 18:15:56',1393784156,NULL),(1829882938,3696134,1,50798,0,1,1,'A',1,0.931373,113,695124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 153}}',33.4483,106609329,189311,NULL,'2014-03-09 19:15:01',1394392501,NULL),(1829841863,3696134,1,257829,0,1,1,'A',1,0.976744,142,773074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 165}, \"maximum_statistics\": {\"great\": 172, \"legacy_combo_increase\": 4}}',33.5247,106562081,195470,NULL,'2014-03-08 02:55:41',1394247341,NULL),(1838742404,3696134,1,881066,1,1,1,'A',1,0.958861,94,726653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 146}, \"maximum_statistics\": {\"great\": 158}}',33.6618,122043092,116186,NULL,'2016-02-19 15:47:57',1455896877,NULL),(1832982959,3696134,1,59821,0,1,1,'S',1,0.984536,97,785193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 94}, \"maximum_statistics\": {\"great\": 97}}',33.7433,111917650,136172,NULL,'2014-11-19 03:06:16',1416366376,NULL),(1838971460,3696134,1,79820,1,1,1,'A',1,0.918803,175,626425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 198}, \"maximum_statistics\": {\"great\": 234}}',33.8976,122534614,123420,NULL,'2016-03-14 02:48:27',1457923707,NULL),(1832921545,3696134,1,44248,0,1,1,'B',1,0.886564,144,552685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 26, \"great\": 377}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 2}}',33.9035,111740261,326705,NULL,'2014-11-08 18:10:07',1415470207,NULL),(1839395336,3696134,1,221165,1,1,1,'S',1,0.981675,191,796300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 184}, \"maximum_statistics\": {\"great\": 191}}',33.9148,123364128,274050,NULL,'2016-04-20 03:05:35',1461121535,NULL),(1829392707,3696134,1,87058,0,1,1,'S',1,0.966837,196,767306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 183}, \"maximum_statistics\": {\"great\": 196, \"legacy_combo_increase\": 5}}',33.9367,105819954,355540,NULL,'2014-01-31 22:32:30',1391207550,NULL),(1829822573,3696134,1,41325,0,1,1,'A',1,0.925926,85,610392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 135}}',34.0322,106647942,90961,NULL,'2014-03-12 00:27:55',1394584075,NULL),(1848432865,3696134,1,202188,1,1,1,'A',1,0.916667,76,617388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 120}}',34.0639,137095181,67883,NULL,'2018-04-17 01:44:09',1523929449,NULL),(1837384833,3696134,1,738584,1,1,1,'S',1,0.99,100,848351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 98}, \"maximum_statistics\": {\"great\": 100, \"legacy_combo_increase\": 1}}',34.0914,120040088,152979,NULL,'2015-11-14 03:22:07',1447471327,NULL),(1832567382,3696134,1,103062,0,1,1,'B',1,0.897727,121,590234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 219}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',34.2881,110928329,288066,NULL,'2014-09-25 21:08:53',1411679333,NULL),(1839856139,3696134,1,930373,1,1,1,'S',1,0.995495,111,856309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 111}}',34.347,123860420,152152,NULL,'2016-05-12 22:15:29',1463091329,NULL),(1832389914,3696134,1,277022,0,1,1,'A',1,0.976636,84,795668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 107}}',34.4661,110768683,134520,NULL,'2014-09-17 01:59:44',1410919184,NULL),(1836921119,3696134,1,620671,0,1,1,'S',1,0.981308,107,802305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 103}, \"maximum_statistics\": {\"great\": 107}}',34.5176,119173016,142128,NULL,'2015-09-28 23:56:26',1443484586,NULL),(1832165124,3696134,1,96078,0,1,1,'A',1,0.96822,153,812944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 222}, \"maximum_statistics\": {\"great\": 236}}',34.8208,110315879,407412,NULL,'2014-08-25 17:23:26',1408987406,NULL),(1832453037,3696134,1,35223,0,1,1,'S',1,0.991667,60,844904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 6}}',35.0049,110785278,113116,NULL,'2014-09-18 01:14:05',1411002845,NULL),(1839644553,3696134,1,580395,1,1,1,'A',1,0.965714,88,778052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 164}, \"maximum_statistics\": {\"great\": 175}}',35.0268,123786863,266283,NULL,'2016-05-09 01:01:58',1462755718,NULL),(1829936985,3696134,1,119312,0,1,1,'A',1,0.93299,103,693083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 170}, \"maximum_statistics\": {\"great\": 194}}',35.0487,106794767,330631,NULL,'2014-03-18 21:54:51',1395179691,NULL),(1833496498,3696134,1,240093,0,1,1,'A',1,0.933962,53,711179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 106}}',35.131,112592736,174557,NULL,'2014-12-25 16:27:28',1419524848,NULL),(1830305569,3696134,1,322722,0,1,1,'S',1,0.96875,224,814159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 210}, \"maximum_statistics\": {\"great\": 224}}',35.2313,107495206,328787,NULL,'2014-04-21 00:56:36',1398041796,NULL),(1833662848,3696134,1,47029,0,1,1,'A',1,0.934307,137,680357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 119}, \"maximum_statistics\": {\"great\": 137, \"legacy_combo_increase\": 1}}',35.3161,113098465,145286,NULL,'2015-01-09 23:43:56',1420847036,NULL),(1832215580,3696134,1,38667,1,1,1,'A',1,0.962733,88,723622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 151}, \"maximum_statistics\": {\"great\": 161}}',35.6833,110510255,179678,NULL,'2014-09-04 01:40:48',1409794848,NULL),(1830733581,3696134,1,106161,0,1,1,'A',1,0.945545,101,694058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 90}, \"maximum_statistics\": {\"great\": 101}}',35.6965,108017478,93810,NULL,'2014-05-17 00:12:41',1400285561,NULL),(1839450807,3696134,1,151869,1,1,1,'B',1,0.897523,80,540517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 369}, \"maximum_statistics\": {\"great\": 444}}',35.6985,123322765,214391,NULL,'2016-04-18 00:27:17',1460939237,NULL),(1831472426,3696134,1,381357,0,1,1,'A',1,0.960465,164,763070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 201}, \"maximum_statistics\": {\"great\": 215}}',35.8021,109285487,144804,NULL,'2014-07-12 00:10:33',1405123833,NULL),(1836781073,3696134,1,35565,0,1,1,'A',1,0.912281,75,565019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 145}, \"maximum_statistics\": {\"great\": 171}}',35.9982,118821767,98764,NULL,'2015-09-09 19:58:51',1441828731,NULL),(1831976686,3696134,1,404911,0,1,1,'X',1,1,73,841928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',36.0466,110274889,143522,NULL,'2014-08-24 00:34:26',1408840466,NULL),(1834564094,3696134,1,77255,0,1,1,'A',1,0.915625,75,651703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 142}, \"maximum_statistics\": {\"great\": 160}}',36.0473,115302316,203854,NULL,'2015-03-21 21:03:31',1426971811,NULL),(1839406448,3696134,1,55183,1,1,1,'B',1,0.888889,73,542640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 259}, \"maximum_statistics\": {\"great\": 315}}',36.0627,123364079,139980,NULL,'2016-04-20 02:59:54',1461121194,NULL),(1831730627,3696134,1,84785,0,1,1,'S',1,0.969466,262,809104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 246}, \"maximum_statistics\": {\"great\": 262}}',36.1574,109746516,253152,NULL,'2014-07-31 18:09:21',1406830161,NULL),(1832475650,3696134,1,62734,1,1,1,'S',1,0.992958,142,968274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 140}, \"maximum_statistics\": {\"great\": 142}}',36.1856,110925662,118204,NULL,'2014-09-25 16:55:57',1411664157,NULL),(1838517045,3696134,1,136137,0,1,1,'A',1,0.957711,92,730589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 190}, \"maximum_statistics\": {\"great\": 201}}',36.1936,121849645,181370,NULL,'2016-02-09 21:57:11',1455055031,NULL),(1834561869,3696134,1,105680,0,1,1,'A',1,0.961679,145,736662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 255}, \"maximum_statistics\": {\"great\": 274}}',36.3267,115299455,326609,NULL,'2015-03-21 18:14:40',1426961680,NULL),(1832328684,3696134,1,125989,0,1,1,'A',1,0.910256,99,612677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 164}, \"maximum_statistics\": {\"great\": 195}}',36.3699,110700145,145921,NULL,'2014-09-13 15:05:51',1410620751,NULL),(1836818940,3696134,1,676947,1,1,1,'S',1,0.99635,137,846267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 137}}',36.4459,118901815,116118,NULL,'2015-09-14 00:33:09',1442190789,NULL),(1830599477,3696134,1,100134,0,1,1,'A',1,0.968153,297,782382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 296}, \"maximum_statistics\": {\"great\": 314}}',36.4925,107757549,308868,NULL,'2014-05-03 22:39:00',1399156740,NULL),(1829667911,3696134,1,112602,0,1,1,'S',1,0.988571,175,838444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 171}, \"maximum_statistics\": {\"great\": 175}}',36.5112,106363256,312203,NULL,'2014-02-27 02:42:44',1393468964,NULL),(1845284426,3696134,1,275,1,1,1,'A',1,0.925249,214,599538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 257}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 10}}',36.5576,132469649,369670,NULL,'2017-08-18 18:16:09',1503080169,NULL),(1830007600,3696134,1,87367,0,1,1,'S',1,0.983871,124,838649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 120}, \"maximum_statistics\": {\"great\": 124, \"legacy_combo_increase\": 2}}',36.5978,106774728,215060,NULL,'2014-03-17 21:41:50',1395092510,NULL),(1832283587,3696134,1,71651,0,1,1,'A',1,0.949664,149,789225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 134}, \"maximum_statistics\": {\"great\": 149}}',36.6506,110700225,129552,NULL,'2014-09-13 15:09:07',1410620947,NULL),(1845249507,3696134,1,757822,1,1,1,'S',1,0.972789,147,798995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 139}, \"maximum_statistics\": {\"great\": 147}}',36.7763,132322695,147697,NULL,'2017-08-11 00:12:48',1502410368,NULL),(1833518334,3696134,1,69406,0,1,1,'B',1,0.875405,74,498413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 20, \"great\": 252}, \"maximum_statistics\": {\"great\": 309}}',36.7897,112592540,154113,NULL,'2014-12-25 16:15:41',1419524141,NULL),(1833215049,3696134,1,402680,0,1,1,'S',1,0.956364,275,792421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 251}, \"maximum_statistics\": {\"great\": 275}}',36.8024,112064567,232373,NULL,'2014-11-27 15:53:13',1417103593,NULL),(1832031601,3696134,1,52812,0,1,1,'S',1,0.984043,94,771808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 91}, \"maximum_statistics\": {\"great\": 94}}',36.8868,110274992,81447,NULL,'2014-08-24 00:43:29',1408841009,NULL),(1838723472,3696134,1,456877,1,1,1,'S',1,0.97619,126,836302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 120}, \"maximum_statistics\": {\"great\": 126}}',36.9845,122042781,156136,NULL,'2016-02-19 15:31:52',1455895912,NULL),(1847145081,3696134,1,929251,1,1,1,'A',1,0.932468,160,694078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 335}, \"maximum_statistics\": {\"great\": 385}}',37.1328,135237680,406060,NULL,'2018-01-12 23:04:49',1515798289,NULL),(1851813440,3696134,1,735762,0,1,1,'A',1,0.923077,144,618769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 474}, \"maximum_statistics\": {\"great\": 546}}',37.282,142571998,318206,NULL,'2019-02-03 19:59:14',1549223954,NULL),(1829622294,3696134,1,206929,0,1,1,'S',1,0.985294,170,815784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 165}, \"maximum_statistics\": {\"great\": 170}}',37.386,106228879,241335,NULL,'2014-02-20 16:56:39',1392915399,NULL),(1830420640,3696134,1,193176,0,1,1,'S',1,0.96988,332,768378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 312}, \"maximum_statistics\": {\"great\": 332}}',37.6971,107734809,300618,NULL,'2014-05-03 01:53:37',1399082017,NULL),(1839430717,3696134,1,100612,1,1,1,'S',1,0.970779,308,800969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 290}, \"maximum_statistics\": {\"great\": 308}}',37.8173,123207192,287334,NULL,'2016-04-13 02:51:45',1460515905,NULL),(1849052248,3696134,1,37612,1,1,1,'A',1,0.912916,131,567163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 441}, \"maximum_statistics\": {\"great\": 511}}',37.8279,138144309,258883,NULL,'2018-06-07 14:34:06',1528382046,NULL),(1849361356,3696134,1,223337,1,1,1,'S',1,0.989796,98,858486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 96}, \"maximum_statistics\": {\"great\": 98}}',37.8362,138525768,161197,NULL,'2018-06-26 17:48:07',1530035287,NULL),(1839610032,3696134,1,872456,0,1,1,'A',1,0.921603,156,680722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 245}, \"maximum_statistics\": {\"great\": 287}}',37.9484,123450769,296521,NULL,'2016-04-23 20:38:36',1461443916,NULL),(1831756072,3696134,1,180665,0,1,1,'S',1,0.992228,193,864211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 190}, \"maximum_statistics\": {\"great\": 193}}',38.0046,109800939,344670,NULL,'2014-08-03 02:52:46',1407034366,NULL),(1829890146,3696134,1,155858,0,1,1,'S',1,0.981183,186,837798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 179}, \"maximum_statistics\": {\"great\": 186}}',38.0951,106461429,333490,NULL,'2014-03-03 00:23:16',1393806196,NULL),(1830808807,3696134,1,248656,1,1,1,'A',1,0.976891,194,819321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 228}, \"maximum_statistics\": {\"great\": 238}}',38.2027,108246386,372375,NULL,'2014-05-26 16:31:41',1401121901,NULL),(1829732929,3696134,1,147372,0,1,1,'S',1,0.96729,107,823300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 100}, \"maximum_statistics\": {\"great\": 107}}',38.52,106382638,125616,NULL,'2014-02-28 02:01:58',1393552918,NULL),(1832974660,3696134,1,35560,0,1,1,'A',1,0.927757,84,612669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 229}, \"maximum_statistics\": {\"great\": 263}}',38.5233,111660035,154792,NULL,'2014-11-04 04:03:47',1415073827,NULL),(1845336184,3696134,1,719281,1,1,1,'S',1,0.963115,122,790398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 113}, \"maximum_statistics\": {\"great\": 122}}',38.6218,132469686,104533,NULL,'2017-08-18 18:18:27',1503080307,NULL),(1829736215,3696134,1,126956,0,1,1,'S',1,0.984177,158,797150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 153}, \"maximum_statistics\": {\"great\": 158}}',38.884,106404947,148758,NULL,'2014-02-28 23:33:07',1393630387,NULL),(1829411095,3696134,1,89505,0,1,1,'S',1,0.981818,165,820559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 159}, \"maximum_statistics\": {\"great\": 165}}',38.9983,105991108,250994,NULL,'2014-02-08 21:03:55',1391893435,NULL),(1832947107,3696134,1,208084,0,1,1,'A',1,0.961373,213,781374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 216}, \"maximum_statistics\": {\"great\": 233}}',39.0968,111659997,190860,NULL,'2014-11-04 03:58:02',1415073482,NULL),(1833116536,3696134,1,138640,0,1,1,'A',1,0.948758,129,707370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 298}, \"maximum_statistics\": {\"great\": 322}}',39.2886,112039474,305807,NULL,'2014-11-26 01:55:08',1416966908,NULL),(1833075574,3696134,1,31801,0,1,1,'A',1,0.931402,297,669420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 284}, \"maximum_statistics\": {\"great\": 328}}',39.4067,111917626,311802,NULL,'2014-11-19 03:03:52',1416366232,NULL),(1832669649,3696134,1,97010,1,1,1,'A',1,0.975806,160,859296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 178}, \"maximum_statistics\": {\"great\": 186}}',39.4564,111213872,197406,NULL,'2014-10-11 02:26:39',1412994399,NULL),(1832520134,3696134,1,259036,1,1,1,'S',1,0.97943,316,874709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 303}, \"maximum_statistics\": {\"great\": 316}}',39.5383,111042444,445782,NULL,'2014-10-01 22:28:41',1412202521,NULL),(1839642193,3696134,1,88,0,1,1,'A',1,0.921975,274,699712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 278}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 8}}',39.5441,123787100,397422,NULL,'2016-05-09 01:29:34',1462757374,NULL),(1831774211,3696134,1,273135,1,1,1,'S',1,0.988688,221,879323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 216}, \"maximum_statistics\": {\"great\": 221}}',39.5516,109796948,295561,NULL,'2014-08-02 21:09:17',1407013757,NULL),(1832683832,3696134,1,129134,0,1,1,'A',1,0.918344,93,591145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 391}, \"maximum_statistics\": {\"great\": 447}}',39.5626,111210349,267119,NULL,'2014-10-10 21:06:53',1412975213,NULL),(1832313960,3696134,1,194904,0,1,1,'A',1,0.934924,204,642514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 407}, \"maximum_statistics\": {\"great\": 461}}',39.6528,110573622,356600,NULL,'2014-09-07 02:45:47',1410057947,NULL),(1832424896,3696134,1,29954,0,1,1,'A',1,0.900224,109,535750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 373}, \"maximum_statistics\": {\"great\": 446}}',39.8521,110841207,236570,NULL,'2014-09-20 17:43:06',1411234986,NULL),(1848400365,3696134,1,96588,1,1,1,'A',1,0.956221,156,731720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 202}, \"maximum_statistics\": {\"great\": 217}}',39.9875,137253589,343925,NULL,'2018-04-25 01:44:04',1524620644,NULL),(1832918490,3696134,1,150931,0,1,1,'S',1,0.984848,132,837036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 128}, \"maximum_statistics\": {\"great\": 132}}',40.1416,111673049,156888,NULL,'2014-11-05 00:17:22',1415146642,NULL),(1829367048,3696134,1,29955,0,1,1,'S',1,0.98913,92,808026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 90}, \"maximum_statistics\": {\"great\": 92}}',40.367,105801868,82716,NULL,'2014-01-31 03:52:27',1391140347,NULL),(1833561736,3696134,1,29370,0,1,1,'A',1,0.953416,151,735741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 147}, \"maximum_statistics\": {\"great\": 161, \"legacy_combo_increase\": 1}}',40.494,112642736,146882,NULL,'2014-12-28 04:57:50',1419742670,NULL),(1831235935,3696134,1,380473,1,1,1,'A',1,0.977612,258,841398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 257}, \"maximum_statistics\": {\"great\": 268}}',40.7035,108853367,329336,NULL,'2014-06-22 12:19:30',1403439570,NULL),(1831861246,3696134,1,433977,0,1,1,'S',1,0.98471,327,853373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 317}, \"maximum_statistics\": {\"great\": 327}}',40.7551,109887038,288404,NULL,'2014-08-06 18:20:44',1407349244,NULL),(1850159962,3696134,1,18344,1,1,1,'A',1,0.931461,124,630745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 392}, \"maximum_statistics\": {\"great\": 445}}',40.878,139990189,292430,NULL,'2018-09-07 03:14:41',1536290081,NULL),(1831504093,3696134,1,86554,0,1,1,'S',1,0.958333,216,778492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 198}, \"maximum_statistics\": {\"great\": 216, \"legacy_combo_increase\": 3}}',41.0065,109423833,273874,NULL,'2014-07-18 03:06:24',1405652784,NULL),(1833121980,3696134,1,222556,0,1,1,'A',1,0.950739,166,680147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 377}, \"maximum_statistics\": {\"great\": 406}}',41.1133,111985432,250507,NULL,'2014-11-22 22:03:14',1416693794,NULL),(1830060721,3696134,1,140483,0,1,1,'A',1,0.960648,146,753973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 200}, \"maximum_statistics\": {\"great\": 216}}',41.1823,106968536,437569,NULL,'2014-03-27 02:01:27',1395885687,NULL),(1832436229,3696134,1,322538,0,1,1,'S',1,0.993333,150,867863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 148}, \"maximum_statistics\": {\"great\": 150}}',41.3047,110841120,118956,NULL,'2014-09-20 17:37:41',1411234661,NULL),(1837548906,3696134,1,589285,1,1,1,'S',1,0.981848,303,845258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 292}, \"maximum_statistics\": {\"great\": 303}}',41.4533,120168025,257832,NULL,'2015-11-20 19:43:55',1448048635,NULL),(1832219572,3696134,1,204530,0,1,1,'A',1,0.960606,186,745604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 307}, \"maximum_statistics\": {\"great\": 330}}',41.7533,110570672,239821,NULL,'2014-09-06 22:52:43',1410043963,NULL),(1832105076,3696134,1,441717,1,1,1,'A',1,0.980769,71,804640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 104}}',42.1437,110486462,140343,NULL,'2014-09-02 14:31:44',1409668304,NULL),(1855129886,3696134,1,1844829,1,1,1,'S',1,0.96875,176,806391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 165}, \"maximum_statistics\": {\"great\": 176}}',43.4114,147319133,154962,NULL,'2019-11-22 04:05:30',1574395530,NULL),(1833760863,3696134,1,42376,0,1,1,'A',1,0.948148,82,682077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 122}, \"maximum_statistics\": {\"great\": 135}}',43.7514,113401397,108638,NULL,'2015-01-17 19:15:41',1421522141,NULL),(1832281164,3696134,1,222339,1,1,1,'X',1,1,172,793637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172}, \"maximum_statistics\": {\"great\": 172, \"legacy_combo_increase\": 2}}',44.3241,110510311,246194,NULL,'2014-09-04 01:45:35',1409795135,NULL),(1829443365,3696134,1,60230,0,1,1,'A',1,0.992683,196,877503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 203}, \"maximum_statistics\": {\"great\": 205}}',44.7302,105882235,330544,NULL,'2014-02-03 15:58:47',1391443127,NULL),(1832233844,3696134,1,62403,0,1,1,'S',1,0.98659,261,902909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 254}, \"maximum_statistics\": {\"great\": 261, \"legacy_combo_increase\": 1}}',44.7671,110573512,355865,NULL,'2014-09-07 02:39:50',1410057590,NULL),(1831467824,3696134,1,129132,0,1,1,'A',1,0.981356,232,815414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 285}, \"maximum_statistics\": {\"great\": 295}}',45.2009,109424075,327892,NULL,'2014-07-18 03:24:31',1405653871,NULL),(1832051395,3696134,1,154554,0,1,1,'A',1,0.982639,286,852824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 279}, \"maximum_statistics\": {\"great\": 288}}',46.5252,110096601,348220,NULL,'2014-08-16 00:38:52',1408149532,NULL),(1850497662,3696134,1,218839,1,1,1,'A',1,0.97433,273,792731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 431}, \"maximum_statistics\": {\"great\": 448}}',47.1472,140219241,324179,NULL,'2018-09-19 15:02:06',1537369326,NULL),(1832035156,3696134,1,125799,0,1,1,'A',1,0.97,211,760548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 332}, \"maximum_statistics\": {\"great\": 350}}',47.7769,110096549,297402,NULL,'2014-08-16 00:35:09',1408149309,NULL),(1833537167,3696134,1,320360,1,1,1,'A',1,0.963235,183,789565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 319}, \"maximum_statistics\": {\"great\": 340, \"legacy_combo_increase\": 1}}',47.7832,112592605,312855,NULL,'2014-12-25 16:19:58',1419524398,NULL),(1831559223,3696134,1,305787,0,1,1,'A',1,0.981618,148,807303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 264}, \"maximum_statistics\": {\"great\": 272}}',48.0081,109423934,314947,NULL,'2014-07-18 03:14:38',1405653278,NULL),(1833122315,3696134,1,139730,1,1,1,'S',1,0.987879,330,882841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 322}, \"maximum_statistics\": {\"great\": 330}}',48.0386,112023113,368028,NULL,'2014-11-24 23:07:11',1416870431,NULL),(1832450073,3696134,1,153492,0,1,1,'S',1,0.984746,295,829098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 286}, \"maximum_statistics\": {\"great\": 295}}',50.0122,110783316,324226,NULL,'2014-09-17 20:38:30',1410986310,NULL),(1839803512,3696134,1,187506,1,1,1,'S',1,0.997619,210,859549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 209}, \"maximum_statistics\": {\"great\": 210}}',51.6641,123860500,249382,NULL,'2016-05-12 22:24:21',1463091861,NULL),(1829965392,3708657,1,61244,0,1,1,'D',1,0.617241,33,149760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 111, \"great\": 213}, \"maximum_statistics\": {\"great\": 435}}',13.2369,106777258,133823,NULL,'2014-03-18 02:38:58',1395110338,NULL),(1833723130,3708657,1,230523,0,1,1,'D',1,0.446494,47,19808,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 296, \"miss\": 452, \"great\": 336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1084}}',15.2422,113157483,195414,NULL,'2015-01-11 07:30:53',1420961453,NULL),(1828940443,3708657,1,21256,0,1,1,'B',1,0.825,29,360219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 58}, \"maximum_statistics\": {\"great\": 80}}',17.7953,102468990,54738,NULL,'2013-12-24 07:42:14',1387870934,NULL),(1829805755,3708657,1,38392,0,1,1,'D',1,0.693023,45,214336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 46, \"great\": 129}, \"maximum_statistics\": {\"great\": 215}}',18.6479,106607956,85160,NULL,'2014-03-09 17:21:02',1394385662,NULL),(1830014088,3708657,1,315551,0,1,1,'C',1,0.760549,70,285217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 52, \"great\": 299}, \"maximum_statistics\": {\"great\": 474}}',23.0933,106887379,188436,NULL,'2014-03-23 02:17:14',1395541034,NULL),(1858465678,3708657,1,2433310,0,1,1,'B',1,0.833333,56,224670,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 74}, \"maximum_statistics\": {\"great\": 108}}',25.6728,152554851,33700,NULL,'2020-07-08 20:18:17',1594239497,NULL),(1832850354,3708657,1,468991,0,1,1,'C',1,0.797872,162,193219,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 22, \"great\": 190}, \"maximum_statistics\": {\"great\": 282}}',27.9416,111447984,116320,NULL,'2014-10-23 18:30:55',1414089055,NULL),(1829825023,3708657,1,41925,0,1,1,'B',1,0.892473,82,609575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 77}, \"maximum_statistics\": {\"great\": 93}}',31.9941,106463217,124259,NULL,'2014-03-03 03:28:14',1393817294,NULL),(3266141921,3708657,1,4512333,1,1,1,'B',1,0.812646,93,469238,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 45, \"great\": 312, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 427, \"large_bonus\": 2}, \"total_score_without_mods\": 469238}',34.1501,NULL,0,'2024-08-02 19:40:29','2024-08-02 19:43:16',1722627796,7655),(3266168878,3708657,1,3573124,1,1,1,'B',1,0.84858,65,527202,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 27, \"great\": 248, \"ignore_miss\": 8, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 317, \"large_bonus\": 18}, \"total_score_without_mods\": 527202}',34.2146,NULL,0,'2024-08-02 19:46:57','2024-08-02 19:48:42',1722628122,7655),(3266127652,3708657,1,4397071,1,1,1,'B',1,0.840376,110,517509,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 34, \"great\": 324, \"ignore_miss\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 426, \"large_bonus\": 10}, \"total_score_without_mods\": 517509}',37.7947,NULL,0,'2024-08-02 19:38:32','2024-08-02 19:40:21',1722627621,7655),(1829797943,3708657,1,36966,0,1,1,'A',1,0.92963,117,684278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 239}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 1}}',40.658,106629182,193248,NULL,'2014-03-10 22:23:17',1394490197,NULL),(1852607307,3708657,1,190047,0,1,1,'B',1,0.863636,138,495663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 31, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',42.2332,143628291,176764,NULL,'2019-04-08 01:46:54',1554688014,NULL),(1859441636,3708657,1,2372069,1,1,1,'B',1,0.892739,137,570179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 251}, \"maximum_statistics\": {\"great\": 303}}',44.2216,154041304,158030,NULL,'2020-09-02 02:42:22',1599014542,NULL),(1864307061,3708657,1,468991,0,1,1,'S',1,0.975177,282,845953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 268, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282}}',81.1152,161664985,291584,NULL,'2021-05-07 10:02:01',1620381721,NULL),(1831291406,3709524,1,74438,0,1,1,'D',1,0.410596,21,95390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 64, \"great\": 37}, \"maximum_statistics\": {\"great\": 151, \"legacy_combo_increase\": 2}}',7.39437,108975690,87219,NULL,'2014-06-28 10:32:47',1403951567,NULL),(1829452202,3709524,1,177849,0,1,1,'D',1,0.648148,15,151962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 34, \"great\": 82}, \"maximum_statistics\": {\"great\": 162}}',8.55012,105861399,35309,NULL,'2014-02-02 16:18:09',1391357889,NULL),(1850838897,3709524,1,305718,1,1,1,'C',1,0.7075,36,207180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 19, \"great\": 102}, \"maximum_statistics\": {\"great\": 200}}',11.657,141006442,73790,NULL,'2018-11-03 17:54:42',1541267682,NULL),(1854724411,3709524,1,2162596,0,1,1,'C',1,0.715789,20,283922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 53, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 95}}',17.8373,146879404,32319,NULL,'2019-10-25 14:43:46',1572014626,NULL),(1870820988,3709524,1,2162596,1,1,1,'S',1,0.957895,95,785669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 87, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 95}}',24.805,171307335,74548,NULL,'2022-04-19 17:34:42',1650389682,NULL),(1854726970,3709524,1,2162598,0,1,1,'B',1,0.883117,86,556770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 126, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 154}}',25.2147,146879454,99330,NULL,'2019-10-25 14:46:33',1572014793,NULL),(1854724404,3709524,1,2162596,0,1,1,'B',1,0.842105,95,585009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 65, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 95}}',27.0754,146879381,66829,NULL,'2019-10-25 14:42:21',1572014541,NULL),(1857493336,3709524,1,2169170,1,1,1,'S',1,0.966667,150,867891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 140, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 150}}',29.4225,151084076,123466,NULL,'2020-05-16 11:17:31',1589627851,NULL),(1859081558,3709524,1,2162596,1,1,1,'S',1,0.968421,95,865700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 89, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 95}}',29.6605,153524555,77907,NULL,'2020-08-13 15:18:56',1597331936,NULL),(1854730959,3709524,1,468989,0,1,1,'B',1,0.890995,174,639752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 175, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 211}}',29.8592,146868847,196436,NULL,'2019-10-24 19:49:25',1571946565,NULL),(1857493366,3709524,1,2169170,1,1,1,'S',1,0.976667,150,944461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 143, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 150}}',35.3497,151084135,128091,NULL,'2020-05-16 11:20:15',1589628015,NULL),(1864206947,3752838,1,1799846,1,1,1,'C',1,0.743323,49,137892,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 46, \"great\": 210}, \"maximum_statistics\": {\"great\": 337}}',20.4327,161352721,99890,NULL,'2021-04-28 14:56:53',1619621813,NULL),(1858421675,3752838,1,2074577,0,1,1,'C',1,0.77027,63,314341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 32, \"great\": 152}, \"maximum_statistics\": {\"great\": 222}}',20.469,152495748,75134,NULL,'2020-07-06 14:47:30',1594046850,NULL),(1858429655,3752838,1,1756034,1,1,1,'A',1,0.9,81,561391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 115}, \"maximum_statistics\": {\"great\": 140}}',21.1885,152495617,71106,NULL,'2020-07-06 14:41:51',1594046511,NULL),(1868971416,3752838,1,3275609,1,1,1,'B',1,0.841304,68,433621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 172}, \"maximum_statistics\": {\"great\": 230}}',24.3706,168546195,95718,NULL,'2021-12-26 23:06:30',1640559990,NULL),(1872492095,3752838,1,3048824,1,1,1,'B',1,0.848315,127,496124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 192}, \"maximum_statistics\": {\"great\": 267}}',24.4599,173782105,154648,NULL,'2022-08-06 09:04:05',1659776645,NULL),(1860879340,3752838,1,2025537,1,1,1,'B',1,0.84507,148,489195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 161}, \"maximum_statistics\": {\"great\": 213}}',26.6878,156289512,135436,NULL,'2020-11-26 12:31:26',1606393886,NULL),(1860661973,3752838,1,2366244,1,1,1,'B',1,0.849673,115,443434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 229}, \"maximum_statistics\": {\"great\": 306}}',28.0346,156148120,145034,NULL,'2020-11-21 14:31:45',1605969105,NULL),(1873141464,3752838,1,3551315,1,1,1,'B',1,0.850299,75,436441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 254}, \"maximum_statistics\": {\"great\": 334}}',30.1265,174690058,124422,NULL,'2022-09-23 16:05:33',1663949133,NULL),(1858370472,3752838,1,2366246,1,1,1,'A',1,0.958333,112,707384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 144}, \"maximum_statistics\": {\"great\": 156}}',31.5177,152533858,94757,NULL,'2020-07-08 01:09:55',1594170595,NULL),(1865272951,3752838,1,1756033,1,1,1,'A',1,0.910314,129,314672,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 184}, \"maximum_statistics\": {\"great\": 223}}',32.3299,163132411,119546,NULL,'2021-06-19 07:26:26',1624087586,NULL),(1872819115,3752838,1,1799846,1,1,1,'B',1,0.851632,180,497888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 253}, \"maximum_statistics\": {\"great\": 337}}',33.3678,174395848,208980,NULL,'2022-09-07 02:28:03',1662517683,NULL),(1872519016,3752838,1,1756033,1,1,1,'A',1,0.93722,223,750005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 195}, \"maximum_statistics\": {\"great\": 223}}',37.4615,173818978,214620,NULL,'2022-08-08 01:34:53',1659922493,NULL),(1854276911,3757937,1,98357,1,1,1,'A',1,0.914008,236,652459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 44, \"great\": 641, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 721}}',NULL,146241457,576600,NULL,'2019-09-09 10:44:26',1568025866,NULL),(1854403847,3757937,1,105033,1,1,1,'A',1,0.954545,283,767793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 622, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 671}}',NULL,146358401,553606,NULL,'2019-09-18 05:21:45',1568784105,NULL),(1854403853,3757937,1,105033,1,1,1,'S',1,0.9769,671,947992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 640, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 671}}',NULL,146358415,751188,NULL,'2019-09-18 05:23:45',1568784225,NULL),(1854289101,3757937,1,109424,1,1,1,'A',1,0.976217,806,871030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 868, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 904}}',NULL,146209746,887470,NULL,'2019-09-07 11:48:06',1567856886,NULL),(1862595832,3757937,1,118972,1,1,1,'A',1,0.944698,349,765630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 23, \"great\": 803}, \"maximum_statistics\": {\"great\": 877}}',NULL,159047202,834572,NULL,'2021-02-22 13:23:56',1614000236,NULL),(1854257462,3757937,1,1199824,1,1,1,'S',1,0.992035,565,987589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 556, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 565}}',NULL,146250107,705150,NULL,'2019-09-10 03:12:15',1568085135,NULL),(1857763774,3757937,1,2388179,1,1,1,'B',1,0.866733,169,539269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 50, \"great\": 416}, \"maximum_statistics\": {\"great\": 499}}',57.2347,151517160,343448,NULL,'2020-05-31 01:42:49',1590889369,NULL),(1862701174,3757937,1,2348986,1,1,1,'B',1,0.829114,103,426516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 40, \"great\": 352}, \"maximum_statistics\": {\"great\": 474}}',67.1608,159167479,234330,NULL,'2021-02-26 09:19:26',1614331166,NULL),(1833075089,3757937,1,77401,0,1,1,'S',1,0.988235,255,897689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 249, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 11}}',68.1958,111776189,339064,NULL,'2014-11-10 15:00:08',1415631608,NULL),(1854342284,3757937,1,1609185,1,1,1,'S',1,0.995327,321,915761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 318, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 321}}',73.4409,146241124,441230,NULL,'2019-09-09 09:49:28',1568022568,NULL),(1835014035,3757937,1,540521,1,1,1,'S',1,0.997475,198,944558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 197, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 198}}',73.9666,115919344,237256,NULL,'2015-04-19 03:13:45',1429413225,NULL),(1829049629,3757937,1,210115,0,1,1,'S',1,0.998113,265,904226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 264}, \"maximum_statistics\": {\"great\": 265}}',84.761,103951599,249986,NULL,'2014-01-09 09:05:10',1389258310,NULL),(1869716331,3757937,1,2366906,1,1,1,'B',1,0.880597,78,518076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 25, \"great\": 331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 402}}',87.9282,169715235,192464,NULL,'2022-02-11 14:31:51',1644589911,NULL),(1860317087,3757937,1,2234427,1,1,1,'B',1,0.860583,175,501562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 59, \"great\": 628}, \"maximum_statistics\": {\"great\": 789}}',91.117,155520557,452560,NULL,'2020-10-29 10:56:47',1603969007,NULL),(1857614276,3757937,1,2160127,1,1,1,'A',1,0.9375,220,700343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 552}, \"maximum_statistics\": {\"great\": 608}}',101.628,151380694,455528,NULL,'2020-05-26 11:21:54',1590492114,NULL),(1837085151,3757937,1,284013,0,1,1,'B',1,0.894204,268,586430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 76, \"great\": 933, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1087}}',105.488,119494057,726296,NULL,'2015-10-17 11:31:18',1445081478,NULL),(1862604278,3757937,1,2183005,1,1,1,'A',1,0.916551,157,617553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 37, \"great\": 636}, \"maximum_statistics\": {\"great\": 719}}',106.796,159104884,561982,NULL,'2021-02-24 09:12:45',1614157965,NULL),(1840809171,3757937,1,313413,0,1,1,'A',1,0.904121,504,695805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 22, \"great\": 983, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1189, \"legacy_combo_increase\": 1}}',107.332,125580830,1230950,NULL,'2016-08-04 11:33:54',1470310434,NULL),(1837483152,3757937,1,48098,0,1,1,'B',1,0.851556,215,507945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 39, \"great\": 830, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1125}}',109.757,120177331,791886,NULL,'2015-11-21 06:51:07',1448088667,NULL),(1828960185,3757937,1,26140,1,1,1,'S',1,0.986667,75,1012681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 73}, \"maximum_statistics\": {\"great\": 75, \"legacy_combo_increase\": 5}}',111.498,102947262,135179,NULL,'2013-12-29 06:38:23',1388299103,NULL),(1828843085,3757937,1,242954,0,1,1,'S',1,0.998801,417,906945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 416}, \"maximum_statistics\": {\"great\": 417}}',111.652,102310020,418497,NULL,'2013-12-22 14:11:14',1387721474,NULL),(1854473980,3757937,1,2045087,1,1,1,'A',1,0.933801,279,717374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 569, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 642}}',112.78,146339017,614368,NULL,'2019-09-16 15:13:42',1568646822,NULL),(1836762775,3757937,1,566347,0,1,1,'B',1,0.895,564,644820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 60, \"great\": 771, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 900}}',114.022,119014797,768230,NULL,'2015-09-20 11:22:06',1442748126,NULL),(1861463135,3757937,1,2348520,1,1,1,'A',1,0.917561,245,638677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 53, \"great\": 909}, \"maximum_statistics\": {\"great\": 1025}}',114.182,157253913,671246,NULL,'2020-12-27 11:54:59',1609070099,NULL),(1857380859,3757937,1,2135532,1,1,1,'A',1,0.907692,269,657337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 38, \"great\": 621}, \"maximum_statistics\": {\"great\": 715}}',116.183,150989716,559708,NULL,'2020-05-13 12:00:47',1589371247,NULL),(1832193656,3757937,1,322578,0,1,1,'A',1,0.931699,394,724437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 24, \"great\": 517, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 571}}',116.285,110365229,577984,NULL,'2014-08-28 02:46:14',1409193974,NULL),(1857555419,3757937,1,2318362,1,1,1,'B',1,0.898936,138,580424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 20, \"great\": 620}, \"maximum_statistics\": {\"great\": 752}}',116.368,151144867,430084,NULL,'2020-05-18 12:03:58',1589803438,NULL),(1857524500,3757937,1,2303229,1,1,1,'B',1,0.866331,205,540412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 51, \"great\": 706}, \"maximum_statistics\": {\"great\": 894}}',117.134,151253100,569432,NULL,'2020-05-22 02:39:19',1590115159,NULL),(1828784085,3757937,1,216523,0,1,1,'X',1,1,278,936966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278}, \"maximum_statistics\": {\"great\": 278}}',117.141,102156233,354120,NULL,'2013-12-21 08:13:46',1387613626,NULL),(1857542639,3757937,1,2220313,1,1,1,'A',1,0.929854,223,680434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 14, \"great\": 780}, \"maximum_statistics\": {\"great\": 891}}',117.457,151115914,703388,NULL,'2020-05-17 11:41:26',1589715686,NULL),(1829935581,3757937,1,225590,1,1,1,'S',1,0.96114,193,928150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 178}, \"maximum_statistics\": {\"great\": 193}}',118.825,106677691,218147,NULL,'2014-03-13 14:19:14',1394720354,NULL),(1831258296,3757937,1,162520,0,1,1,'B',1,0.89897,391,642345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 47, \"great\": 667, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',119.333,109003218,663216,NULL,'2014-06-29 12:35:43',1404045343,NULL),(1858190114,3757937,1,2374720,1,1,1,'A',1,0.941176,244,739446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 243}, \"maximum_statistics\": {\"great\": 272}}',119.852,152067742,259240,NULL,'2020-06-20 01:22:10',1592616130,NULL),(3078935226,3757937,1,2216572,1,1,1,'A',1,0.901827,378,637476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 30, \"great\": 558}, \"maximum_statistics\": {\"great\": 657}}',122.309,184472912,554978,NULL,'2024-06-29 15:15:55',1719674155,NULL),(1838083085,3757937,1,155209,0,1,1,'A',1,0.914724,274,645290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 42, \"great\": 718, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 815}}',122.514,121023735,568350,NULL,'2016-01-02 00:44:31',1451695471,NULL),(1830100938,3757937,1,234672,0,1,1,'S',1,0.998936,470,904839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 469}, \"maximum_statistics\": {\"great\": 470}}',122.661,106921893,523872,NULL,'2014-03-24 14:35:00',1395671700,NULL),(1857627286,3757937,1,2168202,1,1,1,'A',1,0.922953,253,684765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 547}, \"maximum_statistics\": {\"great\": 623}}',124.36,151438942,542670,NULL,'2020-05-28 12:30:17',1590669017,NULL),(1833030372,3757937,1,455968,0,1,1,'S',1,0.978697,399,902382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 382, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 399}}',124.447,111844064,441440,NULL,'2014-11-14 23:35:06',1416008106,NULL),(1854236677,3757937,1,1608662,1,1,1,'B',1,0.891738,452,634756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 31, \"great\": 581, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 702}}',124.658,145946730,633482,NULL,'2019-08-21 02:39:52',1566355192,NULL),(1832166354,3757937,1,252220,0,1,1,'S',1,0.99589,365,943107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 362, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 365, \"legacy_combo_increase\": 1}}',125.45,110416361,450976,NULL,'2014-08-30 07:23:32',1409383412,NULL),(1828919888,3757937,1,187900,0,1,1,'S',1,0.993169,366,939796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 361}, \"maximum_statistics\": {\"great\": 366}}',126.72,102498975,447330,NULL,'2013-12-24 14:02:35',1387893755,NULL),(1865975654,3757937,1,2366370,1,1,1,'A',1,0.940714,223,745152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 629}, \"maximum_statistics\": {\"great\": 700}}',127.072,164180395,643040,NULL,'2021-07-21 23:52:40',1626911560,NULL),(1831188438,3757937,1,169912,0,1,1,'S',1,0.993228,443,938988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 437, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 443}}',128.155,109003173,523312,NULL,'2014-06-29 12:33:17',1404045197,NULL),(1857591849,3757937,1,2329085,1,1,1,'A',1,0.909784,272,625392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 39, \"great\": 684}, \"maximum_statistics\": {\"great\": 787, \"legacy_combo_increase\": 1}}',128.248,151321223,591390,NULL,'2020-05-24 10:34:52',1590316492,NULL),(1857500008,3757937,1,2179364,1,1,1,'A',1,0.956383,290,808416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 437}, \"maximum_statistics\": {\"great\": 470}}',128.914,151083166,454322,NULL,'2020-05-16 10:40:58',1589625658,NULL),(1831213759,3757937,1,174068,0,1,1,'S',1,0.989461,427,930358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 418, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 427}}',129.48,108969258,494162,NULL,'2014-06-28 05:07:34',1403932054,NULL),(1857289131,3757937,1,2262156,1,1,1,'A',1,0.913078,302,684467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 32, \"great\": 550, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 627}}',129.806,150858239,499520,NULL,'2020-05-09 03:54:47',1588996487,NULL),(1830117332,3757937,1,150757,0,1,1,'S',1,0.990463,367,927901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 360}, \"maximum_statistics\": {\"great\": 367}}',130.547,106969718,406020,NULL,'2014-03-27 03:40:38',1395891638,NULL),(1866079867,3757937,1,2393844,1,1,1,'B',1,0.885106,131,551044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 377}, \"maximum_statistics\": {\"great\": 470}}',131.372,164283284,280264,NULL,'2021-07-25 06:09:07',1627193347,NULL),(1857193594,3757937,1,700185,1,1,1,'B',1,0.876884,150,574512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 32, \"great\": 482}, \"maximum_statistics\": {\"great\": 597}}',131.834,150858201,387159,NULL,'2020-05-09 03:52:40',1588996360,NULL),(1859932898,3757937,1,2268907,0,1,1,'A',1,0.905098,282,604221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 50, \"great\": 797}, \"maximum_statistics\": {\"great\": 922}}',132.379,154961826,624790,NULL,'2020-10-07 09:34:14',1602063254,NULL),(1835791663,3757937,1,218190,0,1,1,'A',1,0.905105,267,628894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 52, \"great\": 782, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 901}}',134.479,117298486,657800,NULL,'2015-06-28 04:10:09',1435464609,NULL),(1857594500,3757937,1,2266509,1,1,1,'A',1,0.952214,208,770000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 397}, \"maximum_statistics\": {\"great\": 429}}',135.628,151282004,392572,NULL,'2020-05-23 02:09:35',1590199775,NULL),(1857592690,3757937,1,2329750,1,1,1,'A',1,0.943862,290,747600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 609}, \"maximum_statistics\": {\"great\": 668}}',135.767,151439006,549058,NULL,'2020-05-28 12:33:20',1590669200,NULL),(1830018819,3757937,1,241742,1,1,1,'S',1,0.98,225,934774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 216}, \"maximum_statistics\": {\"great\": 225}}',135.917,106745710,228347,NULL,'2014-03-16 11:52:31',1394970751,NULL),(1859972308,3757937,1,700200,1,1,1,'A',1,0.958654,412,813138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 485}, \"maximum_statistics\": {\"great\": 520}}',136.358,154866358,522672,NULL,'2020-10-03 13:10:42',1601730642,NULL),(1857347160,3757937,1,2224216,1,1,1,'A',1,0.922348,302,674995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 26, \"great\": 472}, \"maximum_statistics\": {\"great\": 528}}',136.438,150949038,416914,NULL,'2020-05-12 03:02:30',1589252550,NULL),(1832896271,3757937,1,225075,0,1,1,'A',1,0.934923,454,742260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 37, \"great\": 712, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 776}}',136.461,111564800,711144,NULL,'2014-10-30 08:50:08',1414659008,NULL),(1860042732,3757937,1,2224994,1,1,1,'B',1,0.866822,80,549837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 162}, \"maximum_statistics\": {\"great\": 214}}',136.939,155189034,127615,NULL,'2020-10-16 12:07:03',1602850023,NULL),(1828830352,3757937,1,316621,0,1,1,'S',1,0.996445,422,941413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 419}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',137.448,102309641,496560,NULL,'2013-12-22 14:07:35',1387721255,NULL),(1857450607,3757937,1,2329083,1,1,1,'A',1,0.944277,283,724641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 600}, \"maximum_statistics\": {\"great\": 664, \"legacy_combo_increase\": 1}}',138.299,151105159,585196,NULL,'2020-05-17 02:37:54',1589683074,NULL),(1831797587,3757937,1,169545,1,1,1,'S',1,0.996377,414,943392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 411, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 414}}',138.375,109823644,486380,NULL,'2014-08-04 01:44:42',1407116682,NULL),(1857762103,3757937,1,2280847,1,1,1,'A',1,0.931619,251,713651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 708}, \"maximum_statistics\": {\"great\": 797}}',138.944,151530427,683810,NULL,'2020-05-31 12:58:22',1590929902,NULL),(1878171633,3757937,1,2120591,1,1,1,'A',1,0.954012,313,766974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 468}, \"maximum_statistics\": {\"great\": 511}}',140.151,181998401,440690,NULL,'2023-12-16 02:53:35',1702695215,NULL),(1860095801,3757937,1,1617718,1,1,1,'A',1,0.930388,249,693456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 25, \"great\": 668}, \"maximum_statistics\": {\"great\": 747}}',140.212,155113785,570130,NULL,'2020-10-13 10:46:14',1602585974,NULL),(3099709656,3757937,1,2899633,1,1,1,'A',1,0.947743,696,793817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 34, \"great\": 788, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 842}}',140.494,184519740,855236,NULL,'2024-07-03 13:11:29',1720012289,NULL),(1829748234,3757937,1,210486,0,1,1,'S',1,0.997565,616,952677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 613}, \"maximum_statistics\": {\"great\": 616}}',141.409,106261549,791130,NULL,'2014-02-22 06:33:05',1393050785,NULL),(1855136037,3757937,1,2027821,1,1,1,'S',1,0.984823,593,917744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 575, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 593}}',141.571,147341745,650840,NULL,'2019-11-23 12:32:17',1574512337,NULL),(1832246813,3757937,1,87013,0,1,1,'S',1,0.985207,507,880588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 492, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 507}}',142.384,110636334,587940,NULL,'2014-09-10 10:29:17',1410344957,NULL),(1834686147,3757937,1,235556,0,1,1,'A',1,0.946681,1025,792900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 59, \"great\": 1324, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1416}}',142.603,115522883,1432480,NULL,'2015-04-01 02:24:26',1427855066,NULL),(1830404079,3757937,1,173093,0,1,1,'S',1,0.98847,477,928846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 466}, \"maximum_statistics\": {\"great\": 477}}',142.64,107404363,574102,NULL,'2014-04-17 00:06:33',1397693193,NULL),(1862668496,3757937,1,2082980,1,1,1,'A',1,0.940141,289,732001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 22, \"great\": 522}, \"maximum_statistics\": {\"great\": 568}}',144.322,159137729,468318,NULL,'2021-02-25 10:25:47',1614248747,NULL),(1860336960,3757937,1,2267977,1,1,1,'A',1,0.932522,294,774585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 394}, \"maximum_statistics\": {\"great\": 452}}',144.513,155474551,470442,NULL,'2020-10-27 13:25:23',1603805123,NULL),(1829993248,3757937,1,238438,0,1,1,'S',1,0.998512,336,952559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 335}, \"maximum_statistics\": {\"great\": 336}}',144.665,106866702,367350,NULL,'2014-03-22 07:38:09',1395473889,NULL),(1859361467,3757937,1,1681203,0,1,1,'A',1,0.921137,211,656250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 41, \"great\": 826}, \"maximum_statistics\": {\"great\": 932}}',145.212,153935839,675068,NULL,'2020-08-29 01:07:15',1598663235,NULL),(1862613348,3757937,1,954400,1,1,1,'B',1,0.898338,267,643024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 41, \"great\": 664}, \"maximum_statistics\": {\"great\": 782}}',145.31,159047275,617862,NULL,'2021-02-22 13:26:22',1614000382,NULL),(1829417985,3757937,1,256646,0,1,1,'S',1,0.996914,486,950023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 483}, \"maximum_statistics\": {\"great\": 486}}',145.971,105979899,573180,NULL,'2014-02-08 11:06:55',1391857615,NULL),(1854281946,3757937,1,1786747,1,1,1,'S',1,0.9926,473,938828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 466, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 473}}',146.412,146192060,570710,NULL,'2019-09-06 10:23:32',1567765412,NULL),(1832294279,3757937,1,224529,1,1,1,'S',1,0.98818,423,980055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 413, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 423}}',147.364,110558241,471528,NULL,'2014-09-06 11:42:05',1410003725,NULL),(3045964111,3757937,1,2892205,1,1,1,'A',1,0.9,408,677351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 17, \"great\": 409}, \"maximum_statistics\": {\"great\": 490}}',148.348,184402261,446690,NULL,'2024-06-23 15:02:32',1719154952,NULL),(1863418654,3757937,1,2139013,1,1,1,'A',1,0.931188,370,733449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 23, \"great\": 800, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 901}}',148.816,160238744,865840,NULL,'2021-03-29 10:40:16',1617014416,NULL),(1858782773,3757937,1,2233960,1,1,1,'A',1,0.960457,359,780262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 16, \"great\": 540}, \"maximum_statistics\": {\"great\": 569}}',149.69,153106040,520214,NULL,'2020-07-29 13:14:02',1596028442,NULL),(1857555236,3757937,1,936572,0,1,1,'A',1,0.928488,550,706635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 62, \"great\": 2261}, \"maximum_statistics\": {\"great\": 2566}}',149.796,151251957,2227748,NULL,'2020-05-22 01:29:32',1590110972,NULL),(1857520072,3757937,1,2300274,1,1,1,'A',1,0.939575,177,707583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 679}, \"maximum_statistics\": {\"great\": 753}}',149.868,151105109,566554,NULL,'2020-05-17 02:35:40',1589682940,NULL),(1857482724,3757937,1,2034220,1,1,1,'A',1,0.900155,242,603011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 75, \"great\": 1105}, \"maximum_statistics\": {\"great\": 1287}}',149.908,151253156,837520,NULL,'2020-05-22 02:44:10',1590115450,NULL),(1829234732,3757937,1,224142,1,1,1,'X',1,1,627,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627}, \"maximum_statistics\": {\"great\": 627}}',150.558,104244099,781980,NULL,'2014-01-12 07:11:32',1389510692,NULL),(1858824878,3757937,1,1884714,1,1,1,'A',1,0.927614,212,678749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 26, \"great\": 664}, \"maximum_statistics\": {\"great\": 746}}',150.733,153133896,603192,NULL,'2020-07-30 12:34:03',1596112443,NULL),(1857416894,3757937,1,2279303,1,1,1,'A',1,0.93728,600,780673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 1, \"great\": 747}, \"maximum_statistics\": {\"great\": 853}}',150.856,150925603,843630,NULL,'2020-05-11 09:52:01',1589190721,NULL),(1860126889,3757937,1,2323243,1,1,1,'A',1,0.91604,196,692444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 349}, \"maximum_statistics\": {\"great\": 399}}',151.016,155212816,389286,NULL,'2020-10-17 08:27:30',1602923250,NULL),(1829917229,3757937,1,243865,0,1,1,'S',1,0.953975,478,882834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 434}, \"maximum_statistics\": {\"great\": 478}}',151.624,106745832,535572,NULL,'2014-03-16 11:56:58',1394971018,NULL),(1828824864,3757937,1,263682,0,1,1,'S',1,0.994774,574,939121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 568}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',151.652,102299654,694860,NULL,'2013-12-22 12:38:24',1387715904,NULL),(1828944523,3757937,1,279372,0,1,1,'X',1,1,389,949288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389}, \"maximum_statistics\": {\"great\": 389}}',152.38,102858583,478100,NULL,'2013-12-28 09:52:10',1388224330,NULL),(1878142785,3757937,1,2573449,1,1,1,'S',1,0.97956,636,902764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 610, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 636}}',152.621,181998434,725910,NULL,'2023-12-16 02:56:47',1702695407,NULL),(1858212115,3757937,1,2394738,1,1,1,'A',1,0.963964,548,829568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 730, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 777}}',152.819,152067808,752030,NULL,'2020-06-20 01:26:04',1592616364,NULL),(1857786378,3757937,1,2297395,1,1,1,'A',1,0.966387,473,830694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 674}, \"maximum_statistics\": {\"great\": 714}}',152.962,151471268,673398,NULL,'2020-05-29 14:00:36',1590760836,NULL),(1854122303,3757937,1,1018222,1,1,1,'A',1,0.943689,363,756246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 464, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 515, \"legacy_combo_increase\": 1}}',153.301,145976439,558778,NULL,'2019-08-23 02:49:44',1566528584,NULL),(1830340867,3757937,1,77021,0,1,1,'A',1,0.964481,479,798406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 519}, \"maximum_statistics\": {\"great\": 549}}',153.306,107340974,631556,NULL,'2014-04-13 12:42:58',1397392978,NULL),(1854186579,3757937,1,2071970,1,1,1,'S',1,0.996222,397,948874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 394, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 397}}',154.244,146108621,450030,NULL,'2019-08-31 09:44:18',1567244658,NULL),(1857867837,3757937,1,2115067,1,1,1,'A',1,0.984252,540,893442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 621, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 635, \"legacy_combo_increase\": 1}}',154.41,151712809,686684,NULL,'2020-06-07 00:23:23',1591489403,NULL),(1830175096,3757937,1,243866,1,1,1,'S',1,0.996528,288,988579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 286}, \"maximum_statistics\": {\"great\": 288}}',154.55,107128467,309724,NULL,'2014-04-03 11:38:09',1396525089,NULL),(1860661128,3757937,1,2033297,1,1,1,'A',1,0.910867,450,671523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 36, \"great\": 709}, \"maximum_statistics\": {\"great\": 819}}',155.067,156202048,722334,NULL,'2020-11-23 11:00:36',1606129236,NULL),(1854369140,3757937,1,2026325,1,1,1,'S',1,0.993197,882,939933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 870, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 882}}',155.122,146274617,1167080,NULL,'2019-09-12 05:35:40',1568266540,NULL),(1860071628,3757937,1,2096131,1,1,1,'A',1,0.916157,340,684801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 28, \"great\": 708}, \"maximum_statistics\": {\"great\": 817}}',155.35,155141239,694832,NULL,'2020-10-14 13:46:56',1602683216,NULL),(1830190928,3757937,1,161943,0,1,1,'S',1,0.989024,410,929659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 401}, \"maximum_statistics\": {\"great\": 410}}',155.544,107312619,464110,NULL,'2014-04-12 10:38:04',1397299084,NULL),(1857456966,3757937,1,2120373,1,1,1,'A',1,0.920321,151,646809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 43, \"great\": 829}, \"maximum_statistics\": {\"great\": 935}}',155.973,151083252,662520,NULL,'2020-05-16 10:44:15',1589625855,NULL),(1841770886,3757937,1,744618,0,1,1,'A',1,0.969636,459,862887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 465, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 494}}',156.14,126844021,553260,NULL,'2016-10-12 10:09:44',1476266984,NULL),(1840868306,3757937,1,277584,0,1,1,'A',1,0.984211,281,879054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 462, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 475}}',157.349,125581394,524380,NULL,'2016-08-04 12:03:23',1470312203,NULL),(1830142085,3757937,1,87862,0,1,1,'S',1,0.986916,535,923989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 521}, \"maximum_statistics\": {\"great\": 535}}',157.908,107074608,601090,NULL,'2014-03-31 14:25:24',1396275924,NULL),(1840642308,3757937,1,924098,0,1,1,'A',1,0.916667,255,662310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 36, \"great\": 646, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',158.036,125174639,621098,NULL,'2016-07-14 10:50:02',1468493402,NULL),(1857781561,3757937,1,2294382,1,1,1,'A',1,0.963346,166,758880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 504}, \"maximum_statistics\": {\"great\": 532}}',158.166,151471096,404090,NULL,'2020-05-29 13:54:00',1590760440,NULL),(1866077870,3757937,1,2742327,1,1,1,'A',1,0.952416,223,753506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 633}, \"maximum_statistics\": {\"great\": 683}}',158.286,164350026,549470,NULL,'2021-07-27 09:51:04',1627379464,NULL),(1840540269,3757937,1,524408,0,1,1,'A',1,0.941176,214,698606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 694, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 765}}',158.371,125132329,583548,NULL,'2016-07-12 02:02:43',1468288963,NULL),(1830125752,3757937,1,188124,0,1,1,'S',1,0.983114,533,913683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 515}, \"maximum_statistics\": {\"great\": 533}}',158.442,106955731,609500,NULL,'2014-03-26 09:59:03',1395827943,NULL),(1828787091,3757937,1,217266,0,1,1,'S',1,0.984412,417,907522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 404}, \"maximum_statistics\": {\"great\": 417, \"legacy_combo_increase\": 2}}',158.782,102044752,495290,NULL,'2013-12-20 07:57:03',1387526223,NULL),(1860230904,3757937,1,956211,1,1,1,'S',1,0.988462,520,923144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 508}, \"maximum_statistics\": {\"great\": 520}}',158.841,155391048,578010,NULL,'2020-10-24 08:04:37',1603526677,NULL),(1860126332,3757937,1,86565,0,1,1,'A',1,0.955932,403,763668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 543}, \"maximum_statistics\": {\"great\": 590}}',159.05,155188906,666232,NULL,'2020-10-16 11:59:41',1602849581,NULL),(1859918507,3757937,1,2378418,1,1,1,'A',1,0.957143,377,779412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 713}, \"maximum_statistics\": {\"great\": 770}}',159.111,155010666,689382,NULL,'2020-10-09 10:40:22',1602240022,NULL),(1830086156,3757937,1,97701,0,1,1,'S',1,0.997619,420,945920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 418}, \"maximum_statistics\": {\"great\": 420, \"legacy_combo_increase\": 1}}',159.708,106987925,515988,NULL,'2014-03-28 00:38:50',1395967130,NULL),(1863181635,3757937,1,2114849,1,1,1,'S',1,0.986895,496,920475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 483, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 496, \"legacy_combo_increase\": 1}}',159.84,159826837,537920,NULL,'2021-03-18 10:21:24',1616062884,NULL),(1857804316,3757937,1,2359716,1,1,1,'S',1,0.987521,601,923697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 586}, \"maximum_statistics\": {\"great\": 601}}',159.863,151601010,683238,NULL,'2020-06-03 02:00:08',1591149608,NULL),(1832692667,3757937,1,310380,0,1,1,'S',1,0.989486,428,925667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 419, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 428}}',160.067,111311829,483330,NULL,'2014-10-16 10:28:11',1413455291,NULL),(1830055044,3757937,1,75672,0,1,1,'X',1,1,380,950966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380}, \"maximum_statistics\": {\"great\": 380}}',160.829,107001087,459480,NULL,'2014-03-28 14:40:05',1396017605,NULL),(1829737813,3757937,1,169398,0,1,1,'S',1,0.98249,514,909453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 496}, \"maximum_statistics\": {\"great\": 514}}',161.369,106337565,563490,NULL,'2014-02-25 15:37:12',1393342632,NULL),(1831074058,3757937,1,153068,0,1,1,'S',1,0.991189,454,931077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 446, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 454}}',161.468,108781565,527940,NULL,'2014-06-19 12:01:18',1403179278,NULL),(1831060171,3757937,1,336634,0,1,1,'S',1,0.99596,495,947482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 491, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 495}}',161.717,108771408,576490,NULL,'2014-06-19 00:23:29',1403137409,NULL),(1866484007,3757937,1,2941623,1,1,1,'S',1,0.960993,282,840351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 260}, \"maximum_statistics\": {\"great\": 282}}',161.858,164882614,305680,NULL,'2021-08-13 02:31:07',1628821867,NULL),(1863297944,3757937,1,2337091,1,1,1,'A',1,0.940594,345,744584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 729, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 808}}',161.968,159971459,725912,NULL,'2021-03-22 11:33:03',1616412783,NULL),(1860092339,3757937,1,2131481,1,1,1,'A',1,0.930534,165,665914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 27, \"great\": 591}, \"maximum_statistics\": {\"great\": 655}}',162.041,155212861,432648,NULL,'2020-10-17 08:30:00',1602923400,NULL),(1829551700,3757937,1,115403,0,1,1,'S',1,0.997849,465,951608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 463}, \"maximum_statistics\": {\"great\": 465}}',162.485,106196125,516990,NULL,'2014-02-18 23:41:23',1392766883,NULL),(1862617815,3757937,1,2209096,0,1,1,'B',1,0.897196,243,594493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 33, \"great\": 628}, \"maximum_statistics\": {\"great\": 749}}',162.773,159079494,481796,NULL,'2021-02-23 13:26:50',1614086810,NULL),(1857793589,3757937,1,2302368,1,1,1,'A',1,0.976562,453,865583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 613, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 640}}',163.105,151600971,698562,NULL,'2020-06-03 01:57:39',1591149459,NULL),(1854256324,3757937,1,1649601,1,1,1,'A',1,0.978163,647,896194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 644, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 664}}',163.323,146250120,741480,NULL,'2019-09-10 03:15:26',1568085326,NULL),(1862641551,3757937,1,2248144,1,1,1,'S',1,0.988613,483,928425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 472}, \"maximum_statistics\": {\"great\": 483}}',163.347,159136968,533960,NULL,'2021-02-25 09:46:07',1614246367,NULL),(1875058343,3757937,1,2920995,1,1,1,'A',1,0.928082,196,677372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 26, \"great\": 776}, \"maximum_statistics\": {\"great\": 876}}',164.758,177671852,660616,NULL,'2023-03-04 14:05:02',1677938702,NULL),(1840803857,3757937,1,665063,1,1,1,'A',1,0.976217,1198,874648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 32, \"great\": 2615, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2712}}',164.847,125581005,3053188,NULL,'2016-08-04 11:44:03',1470311043,NULL),(1830138391,3757937,1,173698,0,1,1,'S',1,0.999104,558,956552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 557}, \"maximum_statistics\": {\"great\": 558}}',165.25,107001263,651990,NULL,'2014-03-28 14:46:33',1396017993,NULL),(1830136111,3757937,1,173361,0,1,1,'A',1,0.978142,668,882899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 13, \"great\": 713}, \"maximum_statistics\": {\"great\": 732}}',165.433,106934865,781354,NULL,'2014-03-25 09:10:02',1395738602,NULL),(1867650233,3757937,1,2351040,1,1,1,'S',1,0.989076,595,928484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 582}, \"maximum_statistics\": {\"great\": 595}}',166.32,166509246,656364,NULL,'2021-10-10 02:52:10',1633834330,NULL),(1852860076,3757937,1,1608656,1,1,1,'S',1,0.986462,554,922321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 539, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 554}}',166.568,144008555,623080,NULL,'2019-04-30 00:12:30',1556583150,NULL),(1830001479,3757937,1,66474,0,1,1,'A',1,0.959713,755,815228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 25, \"great\": 858}, \"maximum_statistics\": {\"great\": 906}}',167.231,106866824,929692,NULL,'2014-03-22 07:44:39',1395474279,NULL),(1830018538,3757937,1,190047,0,1,1,'S',1,0.951705,352,905911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 318}, \"maximum_statistics\": {\"great\": 352}}',167.553,106781222,391577,NULL,'2014-03-18 08:42:58',1395132178,NULL),(1863136406,3757937,1,2260330,1,1,1,'A',1,0.984628,442,858489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 600, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 618}}',167.68,159826783,653518,NULL,'2021-03-18 10:18:56',1616062736,NULL),(1854285971,3757937,1,2071799,1,1,1,'A',1,0.983299,382,879298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 936, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 958}}',167.693,146336404,999190,NULL,'2019-09-16 11:28:32',1568633312,NULL),(1857475181,3757937,1,2268536,0,1,1,'A',1,0.926449,239,688963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 27, \"great\": 601}, \"maximum_statistics\": {\"great\": 673}}',167.885,151083329,543072,NULL,'2020-05-16 10:46:42',1589626002,NULL),(1857731067,3757937,1,2119983,1,1,1,'A',1,0.963194,422,822044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 678}, \"maximum_statistics\": {\"great\": 720}}',168.092,151530327,674490,NULL,'2020-05-31 12:54:41',1590929681,NULL),(1837489113,3757937,1,738539,0,1,1,'A',1,0.942361,682,798957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 655, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 720}}',168.153,120195576,783386,NULL,'2015-11-21 23:23:22',1448148202,NULL),(1832137069,3757937,1,408332,1,1,1,'S',1,0.990862,383,929314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 376, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 383}}',168.171,110416335,413130,NULL,'2014-08-30 07:21:47',1409383307,NULL),(1866449894,3757937,1,2287922,1,1,1,'S',1,0.980576,695,901592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 668}, \"maximum_statistics\": {\"great\": 695}}',168.643,164922801,742790,NULL,'2021-08-14 11:14:00',1628939640,NULL),(1860355596,3757937,1,1844125,1,1,1,'S',1,0.990701,699,933978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 686}, \"maximum_statistics\": {\"great\": 699}}',169.39,155474383,809448,NULL,'2020-10-27 13:17:32',1603804652,NULL),(1857409209,3757937,1,2271784,1,1,1,'A',1,0.929425,481,739253,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 17, \"great\": 808}, \"maximum_statistics\": {\"great\": 921}}',169.818,150989604,785921,NULL,'2020-05-13 11:56:18',1589370978,NULL),(1863180639,3757937,1,1907676,1,1,1,'S',1,0.985222,406,916720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 394, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 406}}',170.901,159826736,472850,NULL,'2021-03-18 10:16:49',1616062609,NULL),(1832436277,3757937,1,227777,0,1,1,'S',1,0.996552,580,949330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 576, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 580}}',170.982,110801410,666510,NULL,'2014-09-19 00:28:41',1411086521,NULL),(1857723266,3757937,1,1648625,1,1,1,'A',1,0.939258,292,740949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 710, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 782}}',172.041,151581887,694496,NULL,'2020-06-02 10:44:41',1591094681,NULL),(3164049838,3757937,1,190048,0,1,1,'A',1,0.974295,436,840342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 582, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 603}}',172.065,184662232,557480,NULL,'2024-07-15 16:11:34',1721059894,NULL),(1828944955,3757937,1,238876,0,1,1,'S',1,0.984634,423,917472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 410}, \"maximum_statistics\": {\"great\": 423}}',172.281,102375899,464380,NULL,'2013-12-23 08:21:29',1387786889,NULL),(1853630786,3757937,1,1939469,1,1,1,'A',1,0.994129,281,902925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 508, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 511}}',172.542,145206085,549852,NULL,'2019-07-06 05:29:36',1562390976,NULL),(1862589575,3757937,1,2356318,1,1,1,'A',1,0.957332,475,788505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 771}, \"maximum_statistics\": {\"great\": 832}}',172.56,158970812,722896,NULL,'2021-02-20 05:12:53',1613797973,NULL),(1828755980,3757937,1,150344,0,1,1,'S',1,0.989279,513,927615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 502}, \"maximum_statistics\": {\"great\": 513}}',172.861,102299029,565900,NULL,'2013-12-22 12:33:28',1387715608,NULL),(1832682212,3757937,1,455797,0,1,1,'A',1,0.941106,416,849950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 367, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 416}}',173.521,111329317,457296,NULL,'2014-10-17 11:19:11',1413544751,NULL),(1830444958,3757937,1,161730,0,1,1,'S',1,0.997925,482,951523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 480}, \"maximum_statistics\": {\"great\": 482}}',173.527,107555324,581330,NULL,'2014-04-24 10:11:41',1398334301,NULL),(1859941420,3757937,1,2396154,1,1,1,'A',1,0.962875,357,816273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 598}, \"maximum_statistics\": {\"great\": 633}}',173.593,154934530,620142,NULL,'2020-10-06 04:18:55',1601957935,NULL),(1867619454,3757937,1,2039079,1,1,1,'S',1,0.960916,371,851283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 342}, \"maximum_statistics\": {\"great\": 371}}',173.796,166519609,429300,NULL,'2021-10-10 11:59:14',1633867154,NULL),(1828799447,3757937,1,314699,0,1,1,'A',1,0.973174,506,860502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 639}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',174.296,102310567,693298,NULL,'2013-12-22 14:16:20',1387721780,NULL),(1857819787,3757937,1,1616916,1,1,1,'A',1,0.96134,257,785959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 548, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 582}}',174.534,151581962,480806,NULL,'2020-06-02 10:48:43',1591094923,NULL),(1864684218,3757937,1,2382098,1,1,1,'A',1,0.969241,406,857296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 718}, \"maximum_statistics\": {\"great\": 764}}',175.113,162174533,926670,NULL,'2021-05-21 15:46:26',1621611986,NULL),(1831226892,3757937,1,155195,0,1,1,'A',1,0.981746,263,838667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 613, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 630}}',175.162,108890969,537556,NULL,'2014-06-24 09:35:27',1403602527,NULL),(1854485445,3757937,1,169371,0,1,1,'B',1,0.873373,239,590977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 42, \"great\": 788, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',175.567,146358435,697999,NULL,'2019-09-18 05:28:10',1568784490,NULL),(1830273488,3757937,1,294761,0,1,1,'S',1,0.972772,404,934329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 382}, \"maximum_statistics\": {\"great\": 404}}',175.587,107215745,488274,NULL,'2014-04-07 05:12:52',1396847572,NULL),(1854349443,3757937,1,2121091,1,1,1,'A',1,0.986854,491,895895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 1081, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1103}}',175.662,146249976,1197664,NULL,'2019-09-10 02:50:11',1568083811,NULL),(1858317896,3757937,1,2209099,1,1,1,'A',1,0.9653,320,822200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 595}, \"maximum_statistics\": {\"great\": 634}}',176.147,152384878,592884,NULL,'2020-07-02 11:00:39',1593687639,NULL),(1830681340,3757937,1,284623,1,1,1,'S',1,0.984277,477,967600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 462}, \"maximum_statistics\": {\"great\": 477}}',176.314,107984830,552546,NULL,'2014-05-15 11:29:30',1400153370,NULL),(1867589789,3757937,1,2224219,1,1,1,'S',1,0.993932,412,940814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 407}, \"maximum_statistics\": {\"great\": 412}}',176.39,166509182,480768,NULL,'2021-10-10 02:48:55',1633834135,NULL),(1857750505,3757937,1,2347966,1,1,1,'S',1,0.98855,393,919484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 384, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 393, \"legacy_combo_increase\": 1}}',176.746,151601150,497610,NULL,'2020-06-03 02:10:33',1591150233,NULL),(1858101557,3757937,1,1616919,1,1,1,'S',1,0.991968,498,937484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 490}, \"maximum_statistics\": {\"great\": 498}}',176.765,152121213,536440,NULL,'2020-06-22 01:24:25',1592789065,NULL),(1857850900,3757937,1,2337094,1,1,1,'A',1,0.983384,535,892066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 642, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 662}}',176.954,151712980,720748,NULL,'2020-06-07 00:37:01',1591490221,NULL),(1828994490,3757937,1,243500,0,1,1,'S',1,0.999029,515,949927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 514}, \"maximum_statistics\": {\"great\": 515}}',176.998,102858088,635110,NULL,'2013-12-28 09:46:24',1388223984,NULL),(1866124727,3757937,1,1617721,1,1,1,'S',1,0.991743,545,926561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 536}, \"maximum_statistics\": {\"great\": 545}}',177.151,164339216,637230,NULL,'2021-07-26 23:51:36',1627343496,NULL),(1857481099,3757937,1,2271784,1,1,1,'A',1,0.972856,798,866490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 876}, \"maximum_statistics\": {\"great\": 921}}',177.708,151105333,1007344,NULL,'2020-05-17 02:46:42',1589683602,NULL),(1831117060,3757937,1,162570,0,1,1,'A',1,0.983949,295,880260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 606, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 623}}',178.048,108781620,593020,NULL,'2014-06-19 12:03:29',1403179409,NULL),(1854340349,3757937,1,1482750,1,1,1,'S',1,0.994792,576,945759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 570, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 576}}',178.329,146209627,647610,NULL,'2019-09-07 11:39:29',1567856369,NULL),(3078917807,3757937,1,4625436,1,1,1,'A',1,0.990896,671,909285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 703, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 714}}',178.34,184472862,853018,NULL,'2024-06-29 15:12:24',1719673944,NULL),(1830620344,3757937,1,171889,1,1,1,'S',1,0.996016,502,941898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 498}, \"maximum_statistics\": {\"great\": 502, \"legacy_combo_increase\": 1}}',178.402,107940814,662786,NULL,'2014-05-13 00:13:45',1399940025,NULL),(1867632147,3757937,1,2323471,1,1,1,'S',1,0.990909,605,929519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 594}, \"maximum_statistics\": {\"great\": 605}}',178.701,166593720,709400,NULL,'2021-10-13 05:11:03',1634101863,NULL),(1856262315,3757937,1,1657157,1,1,1,'A',1,0.976346,529,869866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 586, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 613}}',178.984,149235191,642420,NULL,'2020-03-15 11:08:59',1584270539,NULL),(1873804982,3757937,1,2677071,1,1,1,'A',1,0.958122,173,762393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 739, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 788}}',179.046,175652873,645588,NULL,'2022-11-13 09:30:26',1668331826,NULL);
INSERT INTO `scores` VALUES (1853723391,3757937,1,1491996,1,1,1,'A',1,0.986564,271,894402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 508, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 521}}',179.109,145352747,550500,NULL,'2019-07-15 09:24:35',1563182675,NULL),(1857364476,3757937,1,1649601,1,1,1,'A',1,0.960843,555,867933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 623, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 664}}',179.835,150897785,681559,NULL,'2020-05-10 10:59:12',1589108352,NULL),(1863574132,3757937,1,2382095,1,1,1,'A',1,0.921024,221,681312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 28, \"great\": 801, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 918}}',180.268,160383314,839140,NULL,'2021-04-02 04:02:12',1617336132,NULL),(1830074156,3757937,1,95812,0,1,1,'A',1,0.953195,263,717227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 44, \"great\": 1051}, \"maximum_statistics\": {\"great\": 1111}}',180.623,107096453,771324,NULL,'2014-04-01 16:43:49',1396370629,NULL),(1854186582,3757937,1,2071970,1,1,1,'S',1,0.996222,397,1003484,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 394, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 397}}',180.787,146108699,466266,NULL,'2019-08-31 09:49:48',1567244988,NULL),(1834107859,3757937,1,331987,0,1,1,'A',1,0.977813,482,870437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 608, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 631}}',180.926,114489755,636624,NULL,'2015-02-14 03:05:18',1423883118,NULL),(1857569722,3757937,1,2242947,1,1,1,'A',1,0.980692,965,884061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 1201}, \"maximum_statistics\": {\"great\": 1243}}',180.969,151116129,1292368,NULL,'2020-05-17 11:50:56',1589716256,NULL),(1865903779,3757937,1,2251301,1,1,1,'A',1,0.972393,525,852314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 927}, \"maximum_statistics\": {\"great\": 978}}',181.141,164180329,1006774,NULL,'2021-07-21 23:49:45',1626911385,NULL),(1830114534,3757937,1,170380,0,1,1,'S',1,0.995595,454,944291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 450}, \"maximum_statistics\": {\"great\": 454}}',181.285,106950286,519850,NULL,'2014-03-26 03:25:39',1395804339,NULL),(1866175003,3757937,1,794960,1,1,1,'S',1,0.991852,675,932824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 664}, \"maximum_statistics\": {\"great\": 675}}',181.527,164502497,839960,NULL,'2021-08-01 02:53:31',1627786411,NULL),(1828774569,3757937,1,153307,0,1,1,'A',1,0.946133,760,794807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 8, \"great\": 1300}, \"maximum_statistics\": {\"great\": 1448}}',182.038,102026064,1535782,NULL,'2013-12-20 02:08:13',1387505293,NULL),(1832134403,3757937,1,217519,0,1,1,'S',1,0.988665,794,923412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 776, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 794}}',182.059,110469804,999470,NULL,'2014-09-01 15:08:25',1409584105,NULL),(1863180568,3757937,1,2335007,1,1,1,'A',1,0.986994,197,862617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 339, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 346}}',182.438,159930851,355484,NULL,'2021-03-21 07:02:53',1616310173,NULL),(1854177854,3757937,1,1983721,1,1,1,'S',1,0.993371,528,939212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 521, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 528}}',183.294,145960712,616060,NULL,'2019-08-22 00:43:43',1566434623,NULL),(1863127395,3757937,1,2236011,1,1,1,'A',1,0.976226,387,867240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 650, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 673}}',183.837,159827051,752970,NULL,'2021-03-18 10:32:11',1616063531,NULL),(1857602559,3757937,1,1000660,1,1,1,'A',1,0.932479,194,695987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 526}, \"maximum_statistics\": {\"great\": 585}}',184.119,151382039,439906,NULL,'2020-05-26 12:14:59',1590495299,NULL),(1854358365,3757937,1,1847284,1,1,1,'S',1,0.987912,455,922636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 444, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 455}}',184.333,146241413,508970,NULL,'2019-09-09 10:37:12',1568025432,NULL),(1854212708,3757937,1,1586678,1,1,1,'S',1,0.991924,681,935748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 670, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 681}}',184.574,146058554,816630,NULL,'2019-08-28 07:28:16',1566977296,NULL),(1830113674,3757937,1,103240,0,1,1,'X',1,1,491,958671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491}, \"maximum_statistics\": {\"great\": 491}}',184.773,106934970,600140,NULL,'2014-03-25 09:16:10',1395738970,NULL),(1829448136,3757937,1,155146,0,1,1,'S',1,0.988349,515,926920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 503}, \"maximum_statistics\": {\"great\": 515}}',185.083,105979765,593370,NULL,'2014-02-08 10:59:57',1391857197,NULL),(1854219271,3757937,1,1594141,1,1,1,'A',1,0.967448,414,826357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 727, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 768}}',185.262,145996547,858782,NULL,'2019-08-24 09:48:19',1566640099,NULL),(1857583213,3757937,1,2325112,1,1,1,'S',1,0.982036,334,897778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 322}, \"maximum_statistics\": {\"great\": 334}}',185.338,151438869,410488,NULL,'2020-05-28 12:27:22',1590668842,NULL),(1857557944,3757937,1,720267,0,1,1,'A',1,0.929534,405,713990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 43, \"great\": 1445}, \"maximum_statistics\": {\"great\": 1632}}',185.432,151116258,1432754,NULL,'2020-05-17 11:57:59',1589716679,NULL),(1834859508,3757937,1,216524,0,1,1,'S',1,0.998851,435,946890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 434, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 435}}',185.886,115743203,516470,NULL,'2015-04-10 23:41:14',1428709274,NULL),(1866572966,3757937,1,1975137,1,1,1,'A',1,0.97686,283,844743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 579}, \"maximum_statistics\": {\"great\": 605, \"legacy_combo_increase\": 1}}',186.249,165124262,577490,NULL,'2021-08-21 00:53:27',1629507207,NULL),(1854282187,3757937,1,1786747,1,1,1,'S',1,0.998943,473,1011760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 472, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 473}}',186.402,146285718,595272,NULL,'2019-09-13 02:12:58',1568340778,NULL),(1854269359,3757937,1,1521524,0,1,1,'A',1,0.932273,170,676427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 758, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 849}}',186.417,146250562,616578,NULL,'2019-09-10 04:41:49',1568090509,NULL),(1830181877,3757937,1,276572,0,1,1,'S',1,0.998876,445,952210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 444}, \"maximum_statistics\": {\"great\": 445}}',186.722,107167227,502850,NULL,'2014-04-05 04:46:03',1396673163,NULL),(1830088985,3757937,1,124525,0,1,1,'S',1,0.993902,492,929237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 486}, \"maximum_statistics\": {\"great\": 492}}',187.545,106911769,573420,NULL,'2014-03-24 03:02:40',1395630160,NULL),(2444294046,3757937,1,700185,1,1,1,'A',1,0.949749,557,807414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 539, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 597}}',187.657,183015136,646850,NULL,'2024-03-03 12:03:57',1709467437,NULL),(1857954265,3757937,1,2393992,1,1,1,'S',1,0.985294,374,969011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',188.117,151712913,448200,NULL,'2020-06-07 00:31:56',1591489916,NULL),(1859848155,3757937,1,2335008,1,1,1,'A',1,0.946548,200,745703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 412}, \"maximum_statistics\": {\"great\": 449}}',188.287,154669315,400788,NULL,'2020-09-26 10:05:23',1601114723,NULL),(1853695704,3757937,1,968845,1,1,1,'S',1,0.996721,610,946006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 606, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 610}}',188.651,145238511,681150,NULL,'2019-07-08 03:09:54',1562555394,NULL),(1866052618,3757937,1,2691865,1,1,1,'A',1,0.971576,623,858135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 731}, \"maximum_statistics\": {\"great\": 774}}',189.197,164350074,803124,NULL,'2021-07-27 09:54:01',1627379641,NULL),(1829955412,3757937,1,204161,0,1,1,'A',1,0.951687,305,785710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 595}, \"maximum_statistics\": {\"great\": 652}}',189.512,106866846,606444,NULL,'2014-03-22 07:46:24',1395474384,NULL),(1862764176,3757937,1,2259949,0,1,1,'A',1,0.955233,333,740961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 740}, \"maximum_statistics\": {\"great\": 793}}',189.665,159167032,698504,NULL,'2021-02-26 08:51:23',1614329483,NULL),(1840993907,3757937,1,890435,0,1,1,'A',1,0.911887,434,666102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 60, \"great\": 1252}, \"maximum_statistics\": {\"great\": 1447}}',190.159,125740782,1186726,NULL,'2016-08-12 12:41:42',1471005702,NULL),(1857804335,3757937,1,2359716,1,1,1,'S',1,0.987521,601,976979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 586, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 601}}',190.643,151601121,708012,NULL,'2020-06-03 02:08:21',1591150101,NULL),(1857654130,3757937,1,1733451,1,1,1,'A',1,0.960409,315,792678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 733}, \"maximum_statistics\": {\"great\": 783}}',190.685,151285070,680242,NULL,'2020-05-23 05:11:42',1590210702,NULL),(1830724407,3757937,1,104218,0,1,1,'A',1,0.980406,561,873525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 12, \"great\": 674}, \"maximum_statistics\": {\"great\": 689}}',190.856,108046849,709184,NULL,'2014-05-18 00:12:55',1400371975,NULL),(1854153403,3757937,1,1043372,1,1,1,'S',1,0.980032,626,904834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 601, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 626}}',190.982,146058479,772120,NULL,'2019-08-28 07:18:59',1566976739,NULL),(1828757701,3757937,1,210116,0,1,1,'X',1,1,465,959585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465}, \"maximum_statistics\": {\"great\": 465}}',190.989,102298708,528980,NULL,'2013-12-22 12:30:43',1387715443,NULL),(1863173239,3757937,1,2324889,1,1,1,'A',1,0.954474,323,796674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 585, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 637}}',191.167,159831428,598140,NULL,'2021-03-18 13:34:20',1616074460,NULL),(1830059129,3757937,1,179318,0,1,1,'S',1,0.99878,410,943429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 409}, \"maximum_statistics\": {\"great\": 410}}',191.525,106922318,474370,NULL,'2014-03-24 14:55:43',1395672943,NULL),(1857628046,3757937,1,2033700,1,1,1,'A',1,0.950803,402,786522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 912}, \"maximum_statistics\": {\"great\": 996}}',191.604,151401206,916178,NULL,'2020-05-27 04:12:17',1590552737,NULL),(1852860085,3757937,1,1608656,0,1,1,'B',1,0.868231,450,669821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 12, \"great\": 420, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 554}}',191.638,144008642,526969,NULL,'2019-04-30 00:24:00',1556583840,NULL),(1829813843,3757937,1,277008,0,1,1,'S',1,0.967456,338,948743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 316}, \"maximum_statistics\": {\"great\": 338}}',191.88,106670436,417459,NULL,'2014-03-13 06:45:47',1394693147,NULL),(1854193205,3757937,1,1992085,1,1,1,'A',1,0.964143,198,788397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 238, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 251}}',191.942,146032345,240782,NULL,'2019-08-26 12:52:42',1566823962,NULL),(1828901133,3757937,1,108125,0,1,1,'S',1,0.997196,535,946682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 532}, \"maximum_statistics\": {\"great\": 535}}',192.569,102485064,627930,NULL,'2013-12-24 11:31:56',1387884716,NULL),(1828781007,3757937,1,87778,0,1,1,'A',1,0.955247,396,782831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 902}, \"maximum_statistics\": {\"great\": 972}}',192.629,102025817,888902,NULL,'2013-12-20 02:02:37',1387504957,NULL),(1831248364,3757937,1,136346,0,1,1,'A',1,0.948276,493,861549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 442, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 493}}',192.636,108924120,565560,NULL,'2014-06-26 00:17:25',1403741845,NULL),(1838037614,3757937,1,345483,0,1,1,'A',1,0.934254,225,692249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 29, \"great\": 815, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 905}}',192.671,121023776,663138,NULL,'2016-01-02 00:47:55',1451695675,NULL),(1854836382,3757937,1,1937539,1,1,1,'A',1,0.985618,417,873130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 1159, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1182}}',192.698,147024125,1224740,NULL,'2019-11-03 12:18:45',1572783525,NULL),(1857790707,3757937,1,2204010,1,1,1,'A',1,0.971978,834,855865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 1417}, \"maximum_statistics\": {\"great\": 1481}}',193.121,151531906,1590664,NULL,'2020-05-31 14:02:15',1590933735,NULL),(1866217666,3757937,1,2546082,1,1,1,'A',1,0.951405,280,783065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 778}, \"maximum_statistics\": {\"great\": 854}}',193.277,164546185,866122,NULL,'2021-08-02 14:06:23',1627913183,NULL),(1863285627,3757937,1,2320227,1,1,1,'A',1,0.956605,578,783593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 24, \"great\": 1213, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1302}}',193.484,160032977,1264342,NULL,'2021-03-24 03:05:50',1616555150,NULL),(1863457875,3757937,1,1792031,1,1,1,'A',1,0.966245,671,854765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 665, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 711}}',193.504,160238820,781602,NULL,'2021-03-29 10:43:13',1617014593,NULL),(1857260478,3757937,1,2234431,1,1,1,'S',1,0.988946,588,975223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 575, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 588}}',193.578,150772512,726708,NULL,'2020-05-06 08:07:05',1588752425,NULL),(1857791438,3757937,1,1759437,1,1,1,'S',1,0.990115,607,924209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 595}, \"maximum_statistics\": {\"great\": 607}}',193.653,151517196,681680,NULL,'2020-05-31 01:45:06',1590889506,NULL),(1857570097,3757937,1,1854300,1,1,1,'A',1,0.976553,628,861631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 819}, \"maximum_statistics\": {\"great\": 853}}',193.886,151083091,979842,NULL,'2020-05-16 10:38:04',1589625484,NULL),(1857566150,3757937,1,1816547,1,1,1,'A',1,0.961778,413,812795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 601}, \"maximum_statistics\": {\"great\": 641}}',194.243,151144826,600578,NULL,'2020-05-18 12:01:34',1589803294,NULL),(1834099908,3757937,1,118312,1,1,1,'S',1,0.990539,687,923786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 674, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 687}}',194.475,114489585,798900,NULL,'2015-02-14 02:59:38',1423882778,NULL),(1830089997,3757937,1,183137,0,1,1,'S',1,0.995229,524,946700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 519}, \"maximum_statistics\": {\"great\": 524}}',194.522,107074659,646360,NULL,'2014-03-31 14:27:20',1396276040,NULL),(1858200510,3757937,1,1975137,1,1,1,'A',1,0.940496,344,800104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 537}, \"maximum_statistics\": {\"great\": 605, \"legacy_combo_increase\": 1}}',194.529,152121372,581066,NULL,'2020-06-22 01:32:56',1592789576,NULL),(1862631232,3757937,1,2230909,1,1,1,'A',1,0.958333,429,801564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 610}, \"maximum_statistics\": {\"great\": 660, \"legacy_combo_increase\": 3}}',194.634,159104973,680562,NULL,'2021-02-24 09:18:49',1614158329,NULL),(1832045683,3757937,1,360813,0,1,1,'S',1,0.98996,498,926396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 488, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 498}}',194.971,110187901,583050,NULL,'2014-08-20 03:39:12',1408505952,NULL),(1857569138,3757937,1,1844124,0,1,1,'A',1,0.954869,615,791446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 782}, \"maximum_statistics\": {\"great\": 842}}',195.035,151194225,797310,NULL,'2020-05-20 03:06:22',1589943982,NULL),(1831611415,3757937,1,203415,0,1,1,'S',1,0.991581,1069,934811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1051, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1069}}',195.143,109617561,1244940,NULL,'2014-07-26 04:11:40',1406347900,NULL),(1854023426,3757937,1,1939469,1,1,1,'S',1,0.988258,511,971491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 499, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 511}}',195.3,145867957,628710,NULL,'2019-08-16 03:40:58',1565926858,NULL),(1835269714,3757937,1,459373,1,1,1,'S',1,0.992489,466,938530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 459, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 466}}',195.579,116331137,535250,NULL,'2015-05-09 10:01:47',1431165707,NULL),(1830329955,3757937,1,93280,0,1,1,'S',1,0.999307,722,954850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 721}, \"maximum_statistics\": {\"great\": 722}}',195.804,107374850,876930,NULL,'2014-04-15 11:19:39',1397560779,NULL),(1859972320,3757937,1,700200,1,1,1,'S',1,0.975,520,936643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 494, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 520}}',195.841,154867387,608754,NULL,'2020-10-03 13:51:50',1601733110,NULL),(1866077179,3757937,1,2739930,1,1,1,'S',1,0.990494,526,927212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 516}, \"maximum_statistics\": {\"great\": 526}}',195.981,164379670,602510,NULL,'2021-07-28 06:55:39',1627455339,NULL),(1832058963,3757937,1,365129,1,1,1,'S',1,0.990643,1229,932085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1206, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1229}}',196.472,110218740,1566540,NULL,'2014-08-21 13:15:21',1408626921,NULL),(1830421112,3757937,1,331990,0,1,1,'S',1,0.989524,525,983674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 514}, \"maximum_statistics\": {\"great\": 525}}',196.619,107652940,604092,NULL,'2014-04-29 00:50:28',1398732628,NULL),(1830271228,3757937,1,170216,1,1,1,'S',1,0.996825,315,988937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 313}, \"maximum_statistics\": {\"great\": 315}}',197.151,107128415,325238,NULL,'2014-04-03 11:35:14',1396524914,NULL),(1830046617,3757937,1,55885,0,1,1,'X',1,1,566,952776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566}, \"maximum_statistics\": {\"great\": 566}}',197.476,106969770,680360,NULL,'2014-03-27 03:44:13',1395891853,NULL),(1862593860,3757937,1,2358279,1,1,1,'A',1,0.973829,469,846871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 694}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',197.495,159137188,768984,NULL,'2021-02-25 09:57:00',1614247020,NULL),(1830427760,3757937,1,224326,0,1,1,'X',1,1,565,960075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565}, \"maximum_statistics\": {\"great\": 565}}',197.593,107680237,687092,NULL,'2014-04-30 12:38:11',1398861491,NULL),(1836722148,3757937,1,217280,0,1,1,'A',1,0.963139,1327,858443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 29, \"great\": 1298, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1370}}',197.84,118980143,1534440,NULL,'2015-09-18 23:24:44',1442618684,NULL),(1857460493,3757937,1,2020621,1,1,1,'A',1,0.97249,805,849178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 1683}, \"maximum_statistics\": {\"great\": 1763}}',198.795,151252221,1849258,NULL,'2020-05-22 01:42:54',1590111774,NULL),(1834375328,3757937,1,470588,1,1,1,'S',1,0.991445,526,933364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 517, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 526}}',198.824,114913073,601750,NULL,'2015-03-03 00:33:10',1425342790,NULL),(1860243973,3757937,1,1681199,1,1,1,'A',1,0.976074,526,871488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 780}, \"maximum_statistics\": {\"great\": 815}}',199.285,155291190,880712,NULL,'2020-10-20 09:56:27',1603187787,NULL),(1863089964,3757937,1,2364265,1,1,1,'A',1,0.98434,511,886592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 872, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 894}}',199.459,159831691,932154,NULL,'2021-03-18 13:44:24',1616075064,NULL),(1858245047,3757937,1,2266392,1,1,1,'A',1,0.975032,526,872718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 743}, \"maximum_statistics\": {\"great\": 781}}',199.6,152275292,805664,NULL,'2020-06-28 02:06:59',1593310019,NULL),(1860355604,3757937,1,1844125,1,1,1,'S',1,0.989986,699,984773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 685}, \"maximum_statistics\": {\"great\": 699}}',200.186,155474463,836549,NULL,'2020-10-27 13:21:10',1603804870,NULL),(1853709364,3757937,1,1807824,1,1,1,'A',1,0.970383,283,873994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 287}}',200.76,145271905,297110,NULL,'2019-07-10 08:53:32',1562748812,NULL),(1830536207,3757937,1,243913,0,1,1,'S',1,0.994929,493,993384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 488}, \"maximum_statistics\": {\"great\": 493}}',200.868,107690242,629452,NULL,'2014-05-01 00:04:27',1398902667,NULL),(1857752083,3757937,1,2156298,1,1,1,'S',1,0.996445,422,1002134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 419, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 422}}',201.346,151661926,501978,NULL,'2020-06-05 05:53:25',1591336405,NULL),(1834707518,3757937,1,431502,0,1,1,'A',1,0.963145,403,804241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 773, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 814}}',201.553,115576521,714612,NULL,'2015-04-03 12:16:43',1428063403,NULL),(1830235986,3757937,1,165961,0,1,1,'S',1,0.998117,531,949725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 529}, \"maximum_statistics\": {\"great\": 531}}',201.64,107216615,602250,NULL,'2014-04-07 06:33:15',1396852395,NULL),(1866280386,3757937,1,2278123,1,1,1,'S',1,0.99584,601,930815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 596}, \"maximum_statistics\": {\"great\": 601}}',201.72,164516849,756130,NULL,'2021-08-01 14:16:06',1627827366,NULL),(1857392320,3757937,1,2155186,1,1,1,'S',1,0.988372,516,925165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 504}, \"maximum_statistics\": {\"great\": 516}}',202.849,150948569,592010,NULL,'2020-05-12 02:38:36',1589251116,NULL),(1857336453,3757937,1,1223783,1,1,1,'A',1,0.973582,422,842394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 746, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 776}}',202.964,150919262,742866,NULL,'2020-05-11 03:55:23',1589169323,NULL),(1857240714,3757937,1,2219566,1,1,1,'A',1,0.994098,435,908299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 589, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 593}}',203.823,150781990,611194,NULL,'2020-05-06 15:01:35',1588777295,NULL),(1866230752,3757937,1,1845315,1,1,1,'S',1,0.998542,343,941955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 342}, \"maximum_statistics\": {\"great\": 343}}',203.929,164502288,378430,NULL,'2021-08-01 02:44:11',1627785851,NULL),(1866152682,3757937,1,2234914,1,1,1,'A',1,0.939828,382,745785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 636}, \"maximum_statistics\": {\"great\": 698}}',204.616,164384800,626296,NULL,'2021-07-28 11:00:46',1627470046,NULL),(1866278803,3757937,1,2247404,1,1,1,'A',1,0.973368,529,866675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 556}, \"maximum_statistics\": {\"great\": 582}}',204.744,164517591,606334,NULL,'2021-08-01 14:48:52',1627829332,NULL),(1863192106,3757937,1,2347548,1,1,1,'A',1,0.972868,619,844366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 743, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 774}}',205.853,159760511,746724,NULL,'2021-03-16 09:58:59',1615888739,NULL),(1857650487,3757937,1,2370403,1,1,1,'A',1,0.992429,931,914233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 1437}, \"maximum_statistics\": {\"great\": 1453}}',206.219,151437701,1525514,NULL,'2020-05-28 11:38:40',1590665920,NULL),(1860008101,3757937,1,2058021,1,1,1,'A',1,0.949627,454,847224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 488}, \"maximum_statistics\": {\"great\": 536}}',206.905,154934586,590772,NULL,'2020-10-06 04:24:50',1601958290,NULL),(1857755231,3757937,1,2019113,1,1,1,'A',1,0.981224,515,885164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 694}, \"maximum_statistics\": {\"great\": 719}}',207.277,151629560,725930,NULL,'2020-06-04 01:43:16',1591234996,NULL),(1830263896,3757937,1,151951,0,1,1,'S',1,0.999033,517,953775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 516}, \"maximum_statistics\": {\"great\": 517}}',207.778,107219715,615530,NULL,'2014-04-07 10:26:27',1396866387,NULL),(1856866390,3757937,1,2090146,1,1,1,'A',1,0.965395,492,825125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 674, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 708}}',207.857,150100852,739302,NULL,'2020-04-14 01:49:12',1586828952,NULL),(1837598477,3757937,1,414274,0,1,1,'S',1,0.967949,858,866953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 803, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 858}}',208.013,120446602,961480,NULL,'2015-12-05 10:32:18',1449311538,NULL),(1854304596,3757937,1,2090128,1,1,1,'S',1,0.99566,576,937206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 571, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 576}}',208.859,146333522,691130,NULL,'2019-09-16 04:41:53',1568608913,NULL),(1862780723,3757937,1,1000664,0,1,1,'A',1,0.963755,290,807656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 511}, \"maximum_statistics\": {\"great\": 538}}',208.938,159167062,488782,NULL,'2021-02-26 08:53:22',1614329602,NULL),(1857265974,3757937,1,1657157,1,1,1,'A',1,0.980424,597,952982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 594, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 613}}',209.119,150772701,714162,NULL,'2020-05-06 08:17:29',1588753049,NULL),(1830161403,3757937,1,174683,0,1,1,'X',1,1,461,959659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461}, \"maximum_statistics\": {\"great\": 461}}',209.542,107192198,526360,NULL,'2014-04-06 04:06:16',1396757176,NULL),(1859998346,3757937,1,2193993,1,1,1,'A',1,0.970379,761,914488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 798}, \"maximum_statistics\": {\"great\": 844}}',209.575,154909221,980028,NULL,'2020-10-05 02:18:55',1601864335,NULL),(1831138189,3757937,1,117706,0,1,1,'S',1,0.993613,548,941858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 541, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 548}}',209.706,108758489,611970,NULL,'2014-06-18 10:47:11',1403088431,NULL),(1857563694,3757937,1,2237541,1,1,1,'A',1,0.969697,404,816588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 1007}, \"maximum_statistics\": {\"great\": 1056}}',209.937,151252278,968052,NULL,'2020-05-22 01:45:44',1590111944,NULL),(1830364572,3757937,1,335015,0,1,1,'A',1,0.970718,314,825345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 20, \"great\": 872}, \"maximum_statistics\": {\"great\": 905}}',210.149,107338939,857488,NULL,'2014-04-13 11:19:24',1397387964,NULL),(1862509785,3757937,1,163846,0,1,1,'A',1,0.995,634,928166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 993}, \"maximum_statistics\": {\"great\": 1000}}',210.174,158945541,1095600,NULL,'2021-02-19 13:22:35',1613740955,NULL),(1832016708,3757937,1,315418,0,1,1,'A',1,0.99449,293,902473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 360, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 363}}',211.095,110132238,360894,NULL,'2014-08-17 12:27:59',1408278479,NULL),(1858051743,3757937,1,2362078,1,1,1,'S',1,0.990521,633,933012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 621, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 633}}',211.798,151942578,733170,NULL,'2020-06-15 11:31:44',1592220704,NULL),(1854238041,3757937,1,2026324,1,1,1,'S',1,0.994258,1045,941897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1033, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1045}}',211.85,145960768,1341610,NULL,'2019-08-22 00:50:22',1566435022,NULL),(1857868006,3757937,1,2115067,1,1,1,'S',1,0.997638,635,1006809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 632, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 635, \"legacy_combo_increase\": 1}}',212.195,151712871,773232,NULL,'2020-06-07 00:28:28',1591489708,NULL),(1857731868,3757937,1,1789137,1,1,1,'A',1,0.980022,1037,880380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 1716, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1777}}',212.232,151610885,2089498,NULL,'2020-06-03 11:35:20',1591184120,NULL),(1857238798,3757937,1,2079427,1,1,1,'A',1,0.986486,707,870709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 866, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 888}}',212.31,150858147,1005516,NULL,'2020-05-09 03:50:10',1588996210,NULL),(1860016714,3757937,1,1000662,1,1,1,'A',1,0.9859,258,889186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 449}, \"maximum_statistics\": {\"great\": 461}}',212.341,155030935,456070,NULL,'2020-10-10 02:47:03',1602298023,NULL),(1857737086,3757937,1,2266509,1,1,1,'S',1,0.979021,429,945205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 411}, \"maximum_statistics\": {\"great\": 429}}',212.616,151555864,507510,NULL,'2020-06-01 11:50:08',1591012208,NULL),(1830486370,3757937,1,184165,0,1,1,'S',1,0.998913,460,957142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 459}, \"maximum_statistics\": {\"great\": 460}}',212.748,107587649,532710,NULL,'2014-04-26 01:27:48',1398475668,NULL),(1830222814,3757937,1,310843,0,1,1,'S',1,0.997196,535,952109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 532}, \"maximum_statistics\": {\"great\": 535}}',214.249,107128635,649280,NULL,'2014-04-03 11:47:29',1396525649,NULL),(1854160153,3757937,1,506032,1,1,1,'A',1,0.98721,883,910558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 1223, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1251}}',214.548,146056533,1396428,NULL,'2019-08-28 03:28:11',1566962891,NULL),(1857269378,3757937,1,1786511,1,1,1,'S',1,0.974865,557,941328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 529, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 557}}',214.793,150718253,681240,NULL,'2020-05-04 11:29:17',1588591757,NULL),(1834839331,3757937,1,143931,0,1,1,'S',1,0.988636,1100,926802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1075, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',215.424,115743078,1472952,NULL,'2015-04-10 23:31:58',1428708718,NULL),(1857480062,3757937,1,2270372,1,1,1,'S',1,0.980655,672,901308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 646}, \"maximum_statistics\": {\"great\": 672}}',215.596,151116172,760720,NULL,'2020-05-17 11:53:25',1589716405,NULL),(1860016933,3757937,1,2180266,1,1,1,'S',1,0.993174,586,932287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 578}, \"maximum_statistics\": {\"great\": 586}}',215.833,155038425,691950,NULL,'2020-10-10 10:26:22',1602325582,NULL),(1854782734,3757937,1,1558424,1,1,1,'S',1,0.990392,1353,933367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1327, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1353}}',216.755,147037638,1545890,NULL,'2019-11-04 03:54:31',1572839671,NULL),(1857642442,3757937,1,2194405,1,1,1,'A',1,0.982576,629,902133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 639}, \"maximum_statistics\": {\"great\": 660}}',216.809,151377100,743500,NULL,'2020-05-26 08:22:40',1590481360,NULL),(1854337162,3757937,1,1479321,1,1,1,'S',1,0.986998,423,969795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 412, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 423}}',217.33,146285747,498666,NULL,'2019-09-13 02:15:30',1568340930,NULL),(1854120523,3757937,1,1491996,1,1,1,'S',1,0.990403,521,985550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 511, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 521}}',217.334,146108778,623934,NULL,'2019-08-31 09:54:36',1567245276,NULL),(1828950393,3757937,1,139180,0,1,1,'X',1,1,450,959295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450}, \"maximum_statistics\": {\"great\": 450}}',217.606,102858385,517620,NULL,'2013-12-28 09:49:37',1388224177,NULL),(1857211658,3757937,1,1441373,1,1,1,'S',1,0.988506,261,928299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 255}, \"maximum_statistics\": {\"great\": 261}}',217.934,150806571,259320,NULL,'2020-05-07 11:27:03',1588850823,NULL),(1854349454,3757937,1,2121091,1,1,1,'S',1,0.989121,1103,980439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1079, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1103}}',218.62,146250008,1350120,NULL,'2019-09-10 02:55:55',1568084155,NULL),(1854159641,3757937,1,1522889,1,1,1,'S',1,0.997323,747,949454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 743, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 747}}',218.852,146056476,884920,NULL,'2019-08-28 03:20:11',1566962411,NULL),(1831668998,3757937,1,187895,1,1,1,'S',1,0.973856,459,974219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 435, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 459}}',218.899,109560719,551339,NULL,'2014-07-23 16:04:43',1406131483,NULL),(1863023656,3757937,1,1414455,1,1,1,'S',1,0.990066,604,931700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 592, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 604}}',219.252,159583521,659430,NULL,'2021-03-11 10:34:07',1615458847,NULL),(1857762119,3757937,1,2280847,1,1,1,'A',1,0.959849,743,887003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 738}, \"maximum_statistics\": {\"great\": 797}}',219.352,151531570,898650,NULL,'2020-05-31 13:47:52',1590932872,NULL),(1857378179,3757937,1,1905728,1,1,1,'S',1,0.98996,747,931024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 732}, \"maximum_statistics\": {\"great\": 747}}',220.069,150957816,831630,NULL,'2020-05-12 10:59:55',1589281195,NULL),(1832137934,3757937,1,310730,1,1,1,'S',1,0.996753,770,944963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 765, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 770}}',220.105,110322207,920560,NULL,'2014-08-26 03:17:17',1409023037,NULL),(1857795840,3757937,1,2043190,1,1,1,'A',1,0.981507,475,890472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 706}, \"maximum_statistics\": {\"great\": 730}}',220.712,151531734,746060,NULL,'2020-05-31 13:54:52',1590933292,NULL),(1854236880,3757937,1,1936586,1,1,1,'S',1,0.985294,1326,918091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1287, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1326}}',220.94,146031620,1618020,NULL,'2019-08-26 12:00:41',1566820841,NULL),(1857808624,3757937,1,1940828,1,1,1,'A',1,0.979365,792,926803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 1521, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1575}}',221.501,151611203,1827345,NULL,'2020-06-03 11:49:13',1591184953,NULL),(1866316124,3757937,1,2793820,1,1,1,'S',1,0.97449,784,886846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 744}, \"maximum_statistics\": {\"great\": 784}}',221.716,164739448,883560,NULL,'2021-08-08 11:27:38',1628422058,NULL),(1830441815,3757937,1,227414,0,1,1,'S',1,0.980691,492,896595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 473}, \"maximum_statistics\": {\"great\": 492}}',221.738,107555420,558870,NULL,'2014-04-24 10:17:24',1398334644,NULL),(1828957108,3757937,1,161256,0,1,1,'X',1,1,528,959385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528}, \"maximum_statistics\": {\"great\": 528}}',222.432,102551266,594260,NULL,'2013-12-25 05:08:20',1387948100,NULL),(1830486276,3757937,1,184113,0,1,1,'S',1,0.995595,454,945337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 450}, \"maximum_statistics\": {\"great\": 454}}',222.523,107710529,536420,NULL,'2014-05-01 22:30:02',1398983402,NULL),(1857264676,3757937,1,2239061,1,1,1,'A',1,0.939964,293,749179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 496}, \"maximum_statistics\": {\"great\": 558}}',222.679,150841415,502136,NULL,'2020-05-08 14:29:45',1588948185,NULL),(1854257439,3757937,1,1651584,1,1,1,'S',1,0.992255,581,989738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 572, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 581}}',222.793,146298647,676056,NULL,'2019-09-14 00:38:13',1568421493,NULL),(1834345730,3757937,1,84082,0,1,1,'A',1,0.967918,484,836630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 775, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 826}}',222.962,114990897,812054,NULL,'2015-03-07 06:41:29',1425710489,NULL),(1859792825,3757937,1,2268991,1,1,1,'S',1,0.983126,563,911358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 544}, \"maximum_statistics\": {\"great\": 563}}',223.28,154691814,650420,NULL,'2020-09-27 01:28:22',1601170102,NULL),(1829456184,3757937,1,156878,0,1,1,'S',1,0.995902,610,946477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 605}, \"maximum_statistics\": {\"great\": 610}}',223.428,105980008,704230,NULL,'2014-02-08 11:12:08',1391857928,NULL),(1867619466,3757937,1,2039079,1,1,1,'S',1,0.973046,371,933802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 351}, \"maximum_statistics\": {\"great\": 371}}',223.582,166519683,450276,NULL,'2021-10-10 12:02:32',1633867352,NULL),(1833571877,3757937,1,224333,1,1,1,'S',1,0.99701,669,951439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 665, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 669}}',223.987,112667079,795092,NULL,'2014-12-29 09:15:07',1419844507,NULL),(1858051754,3757937,1,2362078,1,1,1,'A',1,0.969194,459,904639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 595, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 633}}',224.36,151942626,696144,NULL,'2020-06-15 11:33:57',1592220837,NULL),(1829748085,3757937,1,210463,0,1,1,'A',1,0.997235,833,933736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 900}, \"maximum_statistics\": {\"great\": 904}}',224.482,106337673,1019252,NULL,'2014-02-25 15:43:24',1393343004,NULL),(1857294913,3757937,1,1937539,1,1,1,'A',1,0.978849,493,915746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 1137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1182}}',224.522,150858345,1310206,NULL,'2020-05-09 04:00:19',1588996819,NULL),(1853723245,3757937,1,1815751,1,1,1,'S',1,0.985861,389,913377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 378}, \"maximum_statistics\": {\"great\": 389}}',225.351,145271919,414260,NULL,'2019-07-10 08:55:00',1562748900,NULL),(1857604733,3757937,1,2149674,1,1,1,'S',1,0.989051,548,929745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 536}, \"maximum_statistics\": {\"great\": 548}}',225.818,151316910,603750,NULL,'2020-05-24 07:06:58',1590304018,NULL),(1854031136,3757937,1,1503443,1,1,1,'A',1,0.984516,475,889896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 754}, \"maximum_statistics\": {\"great\": 775}}',225.845,145855893,854062,NULL,'2019-08-15 10:00:11',1565863211,NULL),(1832121243,3757937,1,306470,0,1,1,'S',1,0.995645,574,941778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 569, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 574}}',226.205,110365196,655050,NULL,'2014-08-28 02:44:24',1409193864,NULL),(1832287825,3757937,1,72712,1,1,1,'S',1,0.991694,602,918766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 592, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 602}}',226.435,110519181,720504,NULL,'2014-09-04 13:51:45',1409838705,NULL),(1854208086,3757937,1,1799290,1,1,1,'S',1,0.991122,1239,933018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1217, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1239}}',226.447,145991981,1676620,NULL,'2019-08-24 02:43:50',1566614630,NULL),(1834830838,3757937,1,281558,0,1,1,'S',1,0.992475,598,935712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 589, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 598}}',226.578,115743149,665610,NULL,'2015-04-10 23:37:09',1428709029,NULL),(1860087995,3757937,1,1847284,1,1,1,'S',1,0.991209,455,986744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 447}, \"maximum_statistics\": {\"great\": 455}}',227.064,155031197,530964,NULL,'2020-10-10 03:00:07',1602298807,NULL),(1830077611,3757937,1,165740,0,1,1,'S',1,0.996441,562,947261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 558}, \"maximum_statistics\": {\"great\": 562}}',227.53,106942019,645740,NULL,'2014-03-25 15:22:30',1395760950,NULL),(1860019715,3757937,1,1936589,1,1,1,'A',1,0.988832,1037,915775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 1141}, \"maximum_statistics\": {\"great\": 1164}}',227.648,155141396,1354136,NULL,'2020-10-14 13:53:14',1602683594,NULL),(1830098186,3757937,1,285042,1,1,1,'S',1,0.997884,945,952350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 941}, \"maximum_statistics\": {\"great\": 945}}',227.697,106913823,1139020,NULL,'2014-03-24 06:17:53',1395641873,NULL),(1866484024,3757937,1,2941623,1,1,1,'S',1,0.991135,282,974788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 277}, \"maximum_statistics\": {\"great\": 282}}',227.984,164882969,325944,NULL,'2021-08-13 02:48:10',1628822890,NULL),(1834323204,3757937,1,454771,1,1,1,'S',1,0.998998,499,956544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 498, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 499}}',228.097,114990857,572770,NULL,'2015-03-07 06:38:43',1425710323,NULL),(1829459583,3757937,1,222526,0,1,1,'S',1,0.99569,696,947590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 690}, \"maximum_statistics\": {\"great\": 696}}',228.197,105979959,750570,NULL,'2014-02-08 11:09:19',1391857759,NULL),(1834195647,3757937,1,233928,1,1,1,'S',1,0.997674,645,953153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 642, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 645}}',228.923,114759283,813930,NULL,'2015-02-23 04:33:52',1424666032,NULL),(1859873097,3757937,1,2352631,1,1,1,'S',1,0.990654,428,924279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 420}, \"maximum_statistics\": {\"great\": 428}}',228.965,154669496,443930,NULL,'2020-09-26 10:14:22',1601115262,NULL),(1857374217,3757937,1,2122514,1,1,1,'A',1,0.981,365,912890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 485}, \"maximum_statistics\": {\"great\": 500}}',229.336,150897904,538497,NULL,'2020-05-10 11:03:54',1589108634,NULL),(1830058807,3757937,1,225591,1,1,1,'S',1,0.975543,368,980031,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 350}, \"maximum_statistics\": {\"great\": 368}}',229.524,107090762,435478,NULL,'2014-04-01 11:58:40',1396353520,NULL),(3083510952,3757937,1,4606664,1,1,1,'A',1,0.980404,648,884662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 810, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 842}}',229.594,184483208,903292,NULL,'2024-06-30 11:57:05',1719748625,NULL),(1830101866,3757937,1,211827,0,1,1,'S',1,0.991304,575,932094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 565}, \"maximum_statistics\": {\"great\": 575}}',229.718,106913333,674840,NULL,'2014-03-24 05:33:36',1395639216,NULL),(1830254965,3757937,1,85608,0,1,1,'S',1,0.977044,697,937053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 665}, \"maximum_statistics\": {\"great\": 697}}',230.532,107108353,854766,NULL,'2014-04-02 10:52:18',1396435938,NULL),(1830122390,3757937,1,187884,0,1,1,'S',1,0.995935,615,942238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 610}, \"maximum_statistics\": {\"great\": 615}}',231.816,106939641,749130,NULL,'2014-03-25 13:39:29',1395754769,NULL),(1830632142,3757937,1,221408,0,1,1,'S',1,0.99717,530,952341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 527}, \"maximum_statistics\": {\"great\": 530}}',233.725,107953363,614292,NULL,'2014-05-13 15:26:39',1399994799,NULL),(1866230766,3757937,1,1845315,1,1,1,'S',1,0.994169,343,988948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 339}, \"maximum_statistics\": {\"great\": 343}}',233.979,164502398,395130,NULL,'2021-08-01 02:48:43',1627786123,NULL),(3099698121,3757937,1,2944445,1,1,1,'S',1,0.991538,650,924595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 639, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 650}}',234.48,184519711,758620,NULL,'2024-07-03 13:08:56',1720012136,NULL),(1840625910,3757937,1,122270,1,1,1,'A',1,0.982246,709,892725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 1338, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1380, \"legacy_combo_increase\": 3}}',235.291,125132381,1655010,NULL,'2016-07-12 02:06:54',1468289214,NULL),(1830113304,3757937,1,103183,0,1,1,'S',1,0.967254,397,951535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 371}, \"maximum_statistics\": {\"great\": 397}}',235.353,106996149,486263,NULL,'2014-03-28 11:10:17',1396005017,NULL),(1854234660,3757937,1,1934751,1,1,1,'S',1,0.995177,622,937453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 616, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 622}}',235.467,145996513,749530,NULL,'2019-08-24 09:45:29',1566639929,NULL),(1840789469,3757937,1,197137,1,1,1,'S',1,0.995544,1122,943335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1112, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1122}}',236.724,125318336,1386310,NULL,'2016-07-22 00:14:12',1469146452,NULL),(1857751298,3757937,1,1876614,1,1,1,'A',1,0.935938,297,810392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 283}, \"maximum_statistics\": {\"great\": 320}}',237.218,151629608,292898,NULL,'2020-06-04 01:46:09',1591235169,NULL),(1857336469,3757937,1,1223783,1,1,1,'A',1,0.963918,496,867403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 730, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 776}}',237.438,150919299,767848,NULL,'2020-05-11 03:57:37',1589169457,NULL),(1859896457,3757937,1,2219566,1,1,1,'A',1,0.994098,486,967294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 588}, \"maximum_statistics\": {\"great\": 593}}',237.747,154934653,645360,NULL,'2020-10-06 04:30:10',1601958610,NULL),(1830450007,3757937,1,76538,0,1,1,'S',1,0.990964,664,930713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 652}, \"maximum_statistics\": {\"great\": 664}}',238.205,107587692,825290,NULL,'2014-04-26 01:30:29',1398475829,NULL),(1866094326,3757937,1,2873953,1,1,1,'S',1,0.99341,607,936783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 599}, \"maximum_statistics\": {\"great\": 607}}',238.349,164379749,695100,NULL,'2021-07-28 07:00:14',1627455614,NULL),(1828944608,3757937,1,279373,0,1,1,'S',1,0.991987,624,935504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 614}, \"maximum_statistics\": {\"great\": 624}}',238.817,102485820,751950,NULL,'2013-12-24 11:40:42',1387885242,NULL),(1860099433,3757937,1,2294382,1,1,1,'S',1,0.983083,532,962716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 514}, \"maximum_statistics\": {\"great\": 532}}',239.729,155164039,626375,NULL,'2020-10-15 12:15:36',1602764136,NULL),(1857201226,3757937,1,2189025,1,1,1,'A',1,0.96126,364,812760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 25, \"great\": 918, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 968}}',240.152,150836638,968912,NULL,'2020-05-08 11:19:39',1588936779,NULL),(1830254562,3757937,1,265265,0,1,1,'A',1,0.98818,520,909960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 828}, \"maximum_statistics\": {\"great\": 846}}',240.36,107179306,994202,NULL,'2014-04-05 14:06:03',1396706763,NULL),(1830088887,3757937,1,98135,0,1,1,'S',1,0.998255,573,954097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 571}, \"maximum_statistics\": {\"great\": 573}}',240.54,106934932,696072,NULL,'2014-03-25 09:14:02',1395738842,NULL),(1831409926,3757937,1,183596,0,1,1,'A',1,0.979055,626,880553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 899, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 931}}',240.838,109065703,979784,NULL,'2014-07-02 09:59:36',1404295176,NULL),(1830423651,3757937,1,157054,0,1,1,'A',1,0.976796,429,848616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 644}, \"maximum_statistics\": {\"great\": 668}}',241.107,107710558,633928,NULL,'2014-05-01 22:33:26',1398983606,NULL),(1830269549,3757937,1,240260,0,1,1,'S',1,0.998322,596,952799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 594}, \"maximum_statistics\": {\"great\": 596}}',241.552,107166708,680630,NULL,'2014-04-05 04:19:31',1396671571,NULL),(1854302816,3757937,1,1905708,0,1,1,'A',1,0.952408,183,753156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 831, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 893}}',242.013,146250577,722614,NULL,'2019-09-10 04:44:17',1568090657,NULL),(1857618746,3757937,1,1911852,1,1,1,'A',1,0.973835,740,866132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 1335}, \"maximum_statistics\": {\"great\": 1395}}',243.09,151350704,1543048,NULL,'2020-05-25 10:46:37',1590403597,NULL),(1830102527,3757937,1,234673,0,1,1,'S',1,0.999282,696,957995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 695}, \"maximum_statistics\": {\"great\": 696}}',245.474,107096217,868230,NULL,'2014-04-01 16:29:18',1396369758,NULL),(1830045908,3757937,1,196672,0,1,1,'S',1,0.99456,1103,944011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1091}, \"maximum_statistics\": {\"great\": 1103}}',245.477,106987974,1301290,NULL,'2014-03-28 00:45:44',1395967544,NULL),(1836778717,3757937,1,399850,1,1,1,'S',1,0.989726,730,929872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 715, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 730}}',246.568,118884439,823890,NULL,'2015-09-13 04:22:52',1442118172,NULL),(1830161547,3757937,1,174684,0,1,1,'S',1,0.998148,540,954952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 538}, \"maximum_statistics\": {\"great\": 540}}',246.673,107192252,625350,NULL,'2014-04-06 04:08:44',1396757324,NULL),(1854209903,3757937,1,778327,1,1,1,'S',1,0.994709,756,942464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 748, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 756}}',246.817,146058531,922780,NULL,'2019-08-28 07:25:27',1566977127,NULL),(1830001634,3757937,1,66475,0,1,1,'S',1,0.99085,765,988138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 751}, \"maximum_statistics\": {\"great\": 765}}',246.915,106781175,948336,NULL,'2014-03-18 08:39:11',1395131951,NULL),(1830503989,3757937,1,216056,0,1,1,'S',1,0.998333,600,954574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 598}, \"maximum_statistics\": {\"great\": 600}}',248.684,107555382,687600,NULL,'2014-04-24 10:14:47',1398334487,NULL),(1834248469,3757937,1,151701,0,1,1,'S',1,0.988327,771,926285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 753, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 771}}',248.706,114774769,912280,NULL,'2015-02-23 22:19:24',1424729964,NULL),(1830255315,3757937,1,216148,0,1,1,'A',1,0.9896,1125,912754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 1228}, \"maximum_statistics\": {\"great\": 1250}}',250.663,107192525,1425080,NULL,'2014-04-06 04:22:58',1396758178,NULL),(1830172854,3757937,1,114249,0,1,1,'A',1,0.987442,954,907153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 1050}, \"maximum_statistics\": {\"great\": 1075, \"legacy_combo_increase\": 1}}',252.25,107311991,1235912,NULL,'2014-04-12 10:09:16',1397297356,NULL),(1862811804,3757937,1,2122512,1,1,1,'A',1,0.972973,353,860636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 596}, \"maximum_statistics\": {\"great\": 629}}',252.885,159166967,688484,NULL,'2021-02-26 08:47:27',1614329247,NULL),(1828988153,3757937,1,242953,0,1,1,'S',1,0.992414,725,938599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 714}, \"maximum_statistics\": {\"great\": 725}}',253.473,102396050,853768,NULL,'2013-12-23 12:24:38',1387801478,NULL),(1830162541,3757937,1,71641,0,1,1,'S',1,0.980907,419,888333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 403}, \"maximum_statistics\": {\"great\": 419}}',253.649,107146355,433330,NULL,'2014-04-04 08:18:13',1396599493,NULL),(1830277268,3757937,1,133355,0,1,1,'X',1,1,573,955076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573}, \"maximum_statistics\": {\"great\": 573}}',253.66,107215794,658080,NULL,'2014-04-07 05:17:34',1396847854,NULL),(1857615876,3757937,1,1905728,1,1,1,'S',1,0.983936,747,967689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 723}, \"maximum_statistics\": {\"great\": 747}}',254.255,151380778,858432,NULL,'2020-05-26 11:26:03',1590492363,NULL),(1857732910,3757937,1,1792031,1,1,1,'S',1,0.983122,711,963837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 687, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 711}}',255.861,151662140,855768,NULL,'2020-06-05 06:09:05',1591337345,NULL),(1840395036,3757937,1,403323,1,1,1,'A',1,0.976447,953,856848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 1429, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1486}}',256.912,124762816,1564216,NULL,'2016-06-23 11:39:14',1466681954,NULL),(1834904792,3757937,1,361867,0,1,1,'A',1,0.980315,549,873625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 986, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1016}}',257.313,116098678,1047156,NULL,'2015-04-28 00:11:58',1430179918,NULL),(1854153834,3757937,1,1516754,1,1,1,'A',1,0.992188,1260,929274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 1265, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1280}}',258.018,146000850,1531274,NULL,'2019-08-24 15:06:08',1566659168,NULL),(1854180191,3757937,1,904516,0,1,1,'S',1,0.987976,998,925520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 974, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 998}}',260.164,145992225,1170710,NULL,'2019-08-24 03:06:20',1566615980,NULL),(1831600261,3757937,1,231963,0,1,1,'S',1,0.989928,695,931514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 681, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 695}}',260.663,109502019,833010,NULL,'2014-07-21 07:12:34',1405926754,NULL),(1828995387,3757937,1,99350,0,1,1,'S',1,0.997826,690,953847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 687}, \"maximum_statistics\": {\"great\": 690}}',261.246,102485506,744890,NULL,'2013-12-24 11:37:12',1387885032,NULL),(1854233313,3757937,1,1486687,1,1,1,'S',1,0.993865,652,942273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 644, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 652}}',261.494,145992195,763510,NULL,'2019-08-24 03:02:57',1566615777,NULL),(1832503125,3757937,1,143823,1,1,1,'A',1,0.972551,732,869074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 1127, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1184}}',262.447,111052504,1335466,NULL,'2014-10-02 13:25:08',1412256308,NULL),(1832044962,3757937,1,360692,0,1,1,'S',1,0.996681,904,949510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 898, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 904}}',262.547,110218913,1081580,NULL,'2014-08-21 13:21:43',1408627303,NULL),(1830180915,3757937,1,224171,0,1,1,'A',1,0.974567,591,854058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 17, \"great\": 894}, \"maximum_statistics\": {\"great\": 924}}',263.775,107192573,935782,NULL,'2014-04-06 04:25:31',1396758331,NULL),(1860658414,3757937,1,1755465,1,1,1,'S',1,0.985075,469,918577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 455}, \"maximum_statistics\": {\"great\": 469}}',264.296,156202075,487780,NULL,'2020-11-23 11:02:12',1606129332,NULL),(1830396971,3757937,1,240501,1,1,1,'S',1,0.976351,444,977171,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 423}, \"maximum_statistics\": {\"great\": 444}}',264.547,107411782,545009,NULL,'2014-04-17 10:50:19',1397731819,NULL),(1834701714,3757937,1,81344,0,1,1,'A',1,0.968306,838,859460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 866, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 915}}',265.161,115592782,965920,NULL,'2015-04-04 03:37:56',1428118676,NULL),(1857320673,3757937,1,1441373,1,1,1,'S',1,0.992337,261,991544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 257}, \"maximum_statistics\": {\"great\": 261}}',266.505,150897854,268440,NULL,'2020-05-10 11:01:59',1589108519,NULL),(1834182135,3757937,1,136426,0,1,1,'A',1,0.986369,882,912233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 894, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 917}}',266.611,114671211,1003640,NULL,'2015-02-19 05:44:40',1424324680,NULL),(1834927403,3757937,1,134337,0,1,1,'A',1,0.995376,541,913447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 860, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 865}}',267.543,115919439,917104,NULL,'2015-04-19 03:18:49',1429413529,NULL),(1830091468,3757937,1,81345,0,1,1,'S',1,0.993721,876,939781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 865}, \"maximum_statistics\": {\"great\": 876}}',267.827,107096583,1009040,NULL,'2014-04-01 16:52:14',1396371134,NULL),(1832138748,3757937,1,310734,1,1,1,'S',1,0.994753,667,934818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 660, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 667}}',268.132,110426227,783780,NULL,'2014-08-30 14:49:56',1409410196,NULL),(1854155430,3757937,1,1853046,1,1,1,'S',1,0.995024,1909,944720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1890, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1909}}',269.341,146103196,2379810,NULL,'2019-08-31 01:20:40',1567214440,NULL),(1830449653,3757937,1,179236,0,1,1,'S',1,0.996285,1346,945619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1336}, \"maximum_statistics\": {\"great\": 1346}}',271.181,107678522,1597660,NULL,'2014-04-30 11:12:44',1398856364,NULL),(1830525728,3757937,1,220928,0,1,1,'S',1,0.999033,517,1010880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 516}, \"maximum_statistics\": {\"great\": 517}}',271.29,107690309,645548,NULL,'2014-05-01 00:11:34',1398903094,NULL),(1834271487,3757937,1,342847,0,1,1,'S',1,0.987541,923,921366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 900}, \"maximum_statistics\": {\"great\": 923}}',271.364,114990635,1029410,NULL,'2015-03-07 06:26:03',1425709563,NULL),(1830615672,3757937,1,75184,1,1,1,'S',1,0.99026,616,986157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 604}, \"maximum_statistics\": {\"great\": 616}}',271.505,107953484,709782,NULL,'2014-05-13 15:32:58',1399995178,NULL),(1833555916,3757937,1,76993,0,1,1,'S',1,0.984776,624,968146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 605, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 624}}',272.519,112766275,763812,NULL,'2014-12-31 22:10:17',1420063817,NULL),(1830074845,3757937,1,229726,0,1,1,'S',1,0.997925,723,954107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 720}, \"maximum_statistics\": {\"great\": 723}}',274.153,107000932,858910,NULL,'2014-03-28 14:34:54',1396017294,NULL),(1840610709,3757937,1,491412,0,1,1,'A',1,0.982777,493,898903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 929, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 958}}',275.267,125177442,1091820,NULL,'2016-07-14 13:34:44',1468503284,NULL),(1834205006,3757937,1,140772,0,1,1,'A',1,0.978774,536,860363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 819, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 848}}',275.752,114811269,829866,NULL,'2015-02-26 00:38:50',1424911130,NULL),(1860000015,3757937,1,221408,1,1,1,'S',1,0.999057,530,1011901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 529}, \"maximum_statistics\": {\"great\": 530}}',276.901,154909719,636574,NULL,'2020-10-05 02:55:36',1601866536,NULL),(1829907773,3757937,1,221543,0,1,1,'S',1,0.993806,888,942417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 877}, \"maximum_statistics\": {\"great\": 888}}',278.34,106677773,1072332,NULL,'2014-03-13 14:22:34',1394720554,NULL),(1830121400,3757937,1,170862,0,1,1,'X',1,1,744,959824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 744}, \"maximum_statistics\": {\"great\": 744}}',280.181,106913374,825660,NULL,'2014-03-24 05:38:04',1395639484,NULL),(1830004780,3757937,1,50409,0,1,1,'S',1,0.972782,496,965453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 469}, \"maximum_statistics\": {\"great\": 496}}',281.028,106746154,608083,NULL,'2014-03-16 12:11:56',1394971916,NULL),(1830488219,3757937,1,184347,0,1,1,'S',1,0.98642,405,999062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 394}, \"maximum_statistics\": {\"great\": 405}}',281.518,107680177,478245,NULL,'2014-04-30 12:35:52',1398861352,NULL),(1854348037,3757937,1,1933722,1,1,1,'S',1,0.987965,914,978884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 892, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 914}}',282.408,146291952,1046520,NULL,'2019-09-13 14:15:52',1568384152,NULL),(1837473254,3757937,1,361159,1,1,1,'A',1,0.982143,425,888315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 758, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 784}}',282.473,120195625,885446,NULL,'2015-11-21 23:27:16',1448148436,NULL),(1854144327,3757937,1,1387168,1,1,1,'S',1,0.98927,699,929167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 684, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 699}}',283.07,146032260,817720,NULL,'2019-08-26 12:45:47',1566823547,NULL),(1830274846,3757937,1,132889,0,1,1,'A',1,0.987856,688,890927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 930}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',283.088,107192160,1013088,NULL,'2014-04-06 04:04:17',1396757057,NULL),(1828825106,3757937,1,263683,0,1,1,'S',1,0.993363,904,941359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 892}, \"maximum_statistics\": {\"great\": 904}}',283.435,102045282,1022890,NULL,'2013-12-20 08:04:38',1387526678,NULL),(1857752090,3757937,1,2156298,1,1,1,'S',1,0.968009,422,954301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 395}, \"maximum_statistics\": {\"great\": 422}}',283.474,151661981,506113,NULL,'2020-06-05 05:57:15',1591336635,NULL),(1830376515,3757937,1,238439,0,1,1,'S',1,0.967667,433,953433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 405}, \"maximum_statistics\": {\"great\": 433}}',286.748,107331625,498701,NULL,'2014-04-13 05:10:43',1397365843,NULL),(1857698690,3757937,1,1847629,1,1,1,'A',1,0.988539,957,914166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 1841}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 1}}',286.877,151409414,2205272,NULL,'2020-05-27 11:44:40',1590579880,NULL),(1830260270,3757937,1,169107,0,1,1,'S',1,0.985426,446,1004946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 433}, \"maximum_statistics\": {\"great\": 446}}',288.827,107312062,524525,NULL,'2014-04-12 10:12:31',1397297551,NULL),(1857320796,3757937,1,1441374,1,1,1,'S',1,0.983819,309,915310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 299}, \"maximum_statistics\": {\"great\": 309}}',289.447,151012649,314300,NULL,'2020-05-14 04:55:56',1589432156,NULL),(1834188579,3757937,1,314179,0,1,1,'S',1,0.995585,906,947322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 898, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 906}}',293.225,114671248,1062860,NULL,'2015-02-19 05:47:08',1424324828,NULL),(1833512599,3757937,1,206916,0,1,1,'S',1,0.989677,775,929368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 759, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 775}}',293.734,112671201,922728,NULL,'2014-12-29 12:46:11',1419857171,NULL),(1830284720,3757937,1,171289,1,1,1,'S',1,0.985023,434,1004150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 421}, \"maximum_statistics\": {\"great\": 434}}',294.954,107220044,513325,NULL,'2014-04-07 10:46:57',1396867617,NULL),(1828961884,3757937,1,95102,0,1,1,'X',1,1,599,958440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599}, \"maximum_statistics\": {\"great\": 599}}',295.669,102551884,668800,NULL,'2013-12-25 05:18:21',1387948701,NULL),(1830266495,3757937,1,169788,1,1,1,'S',1,0.985327,443,1008103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 430}, \"maximum_statistics\": {\"great\": 443}}',295.792,107220190,521228,NULL,'2014-04-07 10:54:17',1396868057,NULL),(1830162849,3757937,1,89492,0,1,1,'S',1,0.975155,483,970069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 459}, \"maximum_statistics\": {\"great\": 483}}',297.156,107146407,535453,NULL,'2014-04-04 08:21:31',1396599691,NULL),(1834596224,3757937,1,58041,0,1,1,'S',1,0.998276,870,951988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 867, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 870}}',305.355,115357033,1022390,NULL,'2015-03-24 10:53:26',1427194406,NULL),(1830223441,3757937,1,207134,0,1,1,'A',1,0.989987,508,905586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 1525}, \"maximum_statistics\": {\"great\": 1548}}',307.937,107146484,1638954,NULL,'2014-04-04 08:25:34',1396599934,NULL),(1833769718,3757937,1,218191,1,1,1,'S',1,0.991195,795,934604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 781, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 795}}',308.415,113502077,910470,NULL,'2015-01-20 10:29:38',1421749778,NULL),(1830276910,3757937,1,49881,0,1,1,'S',1,0.979708,616,988960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 591}, \"maximum_statistics\": {\"great\": 616}}',316.398,107181791,773737,NULL,'2014-04-05 15:38:14',1396712294,NULL),(1832021593,3757937,1,250579,0,1,1,'S',1,0.998577,1405,955489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1401, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1405}}',323.33,110209259,1653260,NULL,'2014-08-21 04:03:15',1408593795,NULL),(1832072187,3757937,1,155101,0,1,1,'S',1,0.984694,882,915964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 855, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 882}}',332.875,110216803,1065850,NULL,'2014-08-21 11:47:17',1408621637,NULL),(1829905764,3757937,1,174316,0,1,1,'S',1,0.993719,1194,930784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1179}, \"maximum_statistics\": {\"great\": 1194}}',394.385,106744561,1404550,NULL,'2014-03-16 11:02:55',1394967775,NULL),(1829490811,3774302,1,294196,0,1,1,'B',1,0.858696,50,528064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 183}, \"maximum_statistics\": {\"great\": 230}}',21.4715,105993844,302879,NULL,'2014-02-09 01:31:52',1391909512,NULL),(1874712438,3774302,1,834516,1,1,1,'C',1,0.748982,101,136199,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 48, \"great\": 415, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 737}}',21.4874,177116665,221900,NULL,'2023-01-31 22:33:03',1675204383,NULL),(1873746330,3774302,1,1772048,0,1,1,'C',1,0.75974,64,159239,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 122, \"great\": 442, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 616}}',26.6342,175617740,182305,NULL,'2022-11-11 19:39:24',1668195564,NULL),(1831131250,3774302,1,27703,1,1,1,'C',1,0.736715,51,268485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 31, \"great\": 129, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 207}}',26.7677,108730136,111232,NULL,'2014-06-17 00:57:46',1402966666,NULL),(1848387953,3774302,1,1043382,0,1,1,'B',1,0.81599,54,197223,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 20, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394}}',26.9657,137225271,138624,NULL,'2018-04-23 13:48:09',1524491289,NULL),(1829430559,3774302,1,175572,0,1,1,'A',1,0.927445,104,611967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 286}, \"maximum_statistics\": {\"great\": 317}}',27.6811,105993647,186039,NULL,'2014-02-09 01:18:40',1391908720,NULL),(1848478181,3774302,1,301306,0,1,1,'B',1,0.800412,84,190092,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 30, \"great\": 176, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 243}}',27.9464,137225209,82426,NULL,'2018-04-23 13:45:17',1524491117,NULL),(3327328348,3774302,1,4231471,0,1,1,'B',1,0.824627,57,205745,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 95}, \"maximum_statistics\": {\"great\": 134}}',28.5964,185013904,40410,NULL,'2024-08-13 04:45:53',1723524353,NULL),(2290664830,3774302,1,3704464,1,1,1,'B',1,0.856777,81,248382,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 40, \"great\": 319, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 391}}',31.0366,182667667,143879,NULL,'2024-02-04 20:20:23',1707078023,NULL),(1829502343,3774302,1,320385,0,1,1,'A',1,0.920561,50,643656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 189}, \"maximum_statistics\": {\"great\": 214}}',31.104,105993759,343909,NULL,'2014-02-09 01:25:38',1391909138,NULL),(1848478154,3774302,1,301306,0,1,1,'B',1,0.839506,125,472072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 185, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 243}}',33.0464,137094185,130386,NULL,'2018-04-17 00:02:54',1523923374,NULL),(1859003603,3774302,1,264452,0,1,1,'A',1,0.930052,128,335465,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 168, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 193}}',33.1554,153608770,88665,NULL,'2020-08-16 19:41:35',1597606895,NULL),(1861531381,3774302,1,85089,1,1,1,'C',1,0.792829,91,161225,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 68, \"great\": 362, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 502}}',34.396,157208962,191374,NULL,'2020-12-25 22:13:01',1608934381,NULL),(1856358443,3774302,1,58448,1,1,1,'C',1,0.791417,82,190498,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 54, \"great\": 346, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 501}}',34.5058,149410142,232710,NULL,'2020-03-22 13:51:00',1584885060,NULL),(1831059786,3774302,1,150538,0,1,1,'C',1,0.77027,76,340318,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 47, \"great\": 407, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 666}}',36.0322,108730075,337201,NULL,'2014-06-17 00:51:46',1402966306,NULL),(1872658444,3774302,1,95589,1,1,1,'B',1,0.822335,84,200898,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 35, \"great\": 289, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 394}}',38.2552,174015849,160734,NULL,'2022-08-17 21:42:09',1660772529,NULL),(1872127163,3774302,1,264452,0,1,1,'A',1,0.943005,159,389651,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 173, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 193}}',38.5701,173198939,101967,NULL,'2022-07-09 19:32:51',1657395171,NULL),(1873807838,3774302,1,301306,0,1,1,'B',1,0.880658,97,298442,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 243}}',45.662,175778067,109828,NULL,'2022-11-19 23:18:44',1668899924,NULL),(1873138525,3774302,1,54666,1,1,1,'A',1,0.902121,145,310767,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 6, \"great\": 499, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 613}}',59.9381,174707879,324850,NULL,'2022-09-24 14:24:15',1664029455,NULL),(1860018698,3782520,1,758833,1,1,1,'A',1,0.980241,448,834338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 565, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 582}}',NULL,155196316,525238,NULL,'2020-10-16 17:13:09',1602868389,NULL),(1828892626,3782520,1,1362,0,1,1,'D',1,0.602222,34,127812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 56, \"great\": 102}, \"maximum_statistics\": {\"great\": 225}}',14.367,102614554,56860,NULL,'2013-12-25 19:08:30',1387998510,NULL),(1828931254,3782520,1,57222,0,1,1,'C',1,0.713592,96,279587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 36, \"great\": 168}, \"maximum_statistics\": {\"great\": 309}}',21.5766,102614657,142462,NULL,'2013-12-25 19:10:39',1387998639,NULL),(1828966088,3782520,1,95503,0,1,1,'C',1,0.763158,42,318190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 37, \"great\": 157}, \"maximum_statistics\": {\"great\": 228}}',24.2515,102615332,117180,NULL,'2013-12-25 19:22:40',1387999360,NULL),(1829002780,3782520,1,181617,0,1,1,'A',1,0.941667,120,758766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 106}, \"maximum_statistics\": {\"great\": 120}}',24.7229,102705033,146744,NULL,'2013-12-26 18:09:47',1388081387,NULL),(1828968775,3782520,1,95694,0,1,1,'A',1,0.963768,72,728727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 131}, \"maximum_statistics\": {\"great\": 138}}',35.2182,102637299,140298,NULL,'2013-12-26 03:23:36',1388028216,NULL),(1842303135,3782520,1,181429,0,1,1,'A',1,0.902141,83,541154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 275}, \"maximum_statistics\": {\"great\": 327}}',42.4956,127805963,142164,NULL,'2016-12-08 02:19:41',1481163581,NULL),(1828931478,3782520,1,57241,0,1,1,'A',1,0.912698,126,774998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 104}, \"maximum_statistics\": {\"great\": 126}}',44.8818,102706765,118642,NULL,'2013-12-26 18:37:42',1388083062,NULL),(1828931168,3782520,1,57221,0,1,1,'S',1,0.978723,188,868189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 180}, \"maximum_statistics\": {\"great\": 188}}',46.9907,102639567,191244,NULL,'2013-12-26 03:59:27',1388030367,NULL),(1842330149,3782520,1,204547,1,1,1,'A',1,0.91604,224,610167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 18, \"great\": 682}, \"maximum_statistics\": {\"great\": 798}}',51.3574,127806968,490419,NULL,'2016-12-08 04:00:48',1481169648,NULL),(1828892021,3782520,1,1361,0,1,1,'S',1,0.976351,148,851281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 141}, \"maximum_statistics\": {\"great\": 148}}',53.2707,102611560,135432,NULL,'2013-12-25 18:12:31',1387995151,NULL),(1842303843,3782520,1,181862,0,1,1,'A',1,0.95,130,663097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 192}, \"maximum_statistics\": {\"great\": 210}}',55.1349,127805993,163722,NULL,'2016-12-08 02:22:59',1481163779,NULL),(1842325578,3782520,1,271509,1,1,1,'S',1,0.988796,357,873999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 349}, \"maximum_statistics\": {\"great\": 357}}',58.245,127806431,401230,NULL,'2016-12-08 03:07:37',1481166457,NULL),(1852534788,3782520,1,56361,0,1,1,'A',1,0.907216,126,619794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 247, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 291}}',61.4684,143402496,226562,NULL,'2019-03-26 02:45:43',1553568343,NULL),(1852536208,3782520,1,435821,0,1,1,'A',1,0.928722,208,663945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 54, \"great\": 866, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',65.5073,143402833,708272,NULL,'2019-03-26 03:25:07',1553570707,NULL),(1852498318,3782520,1,111177,1,1,1,'A',1,0.958477,114,709362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 269, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 289}}',66.7465,143402483,185957,NULL,'2019-03-26 02:43:57',1553568237,NULL),(1860049400,3782520,1,2563380,1,1,1,'B',1,0.898482,111,558972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 47, \"great\": 467, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 527}}',69.2046,155203761,283632,NULL,'2020-10-16 22:55:39',1602888939,NULL),(1852191990,3782520,1,513153,1,1,1,'A',1,0.925697,208,681951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 285, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 323}}',75.6607,142863643,240248,NULL,'2019-02-21 23:16:28',1550790988,NULL),(1852124836,3782520,1,201516,1,1,1,'A',1,0.942308,178,715141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 311, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 338}}',76.4747,142950389,251382,NULL,'2019-02-27 03:34:10',1551238450,NULL),(2891654406,3782520,1,4501007,1,1,1,'B',1,0.875229,252,548093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 51, \"great\": 460, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 545}}',79.1984,184053716,346750,NULL,'2024-05-26 03:48:32',1716695312,NULL),(1863837750,3782520,1,2898955,1,1,1,'S',1,0.997561,205,933442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 204}, \"maximum_statistics\": {\"great\": 205}}',81.0297,160875386,195550,NULL,'2021-04-15 18:14:55',1618510495,NULL),(1852509101,3782520,1,121434,0,1,1,'A',1,0.938158,127,680692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 343, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 380}}',87.0663,143402576,263386,NULL,'2019-03-26 02:54:15',1553568855,NULL),(1863808246,3782520,1,2895076,1,1,1,'S',1,0.988189,127,925402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127}}',91.0825,160876078,107188,NULL,'2021-04-15 18:34:57',1618511697,NULL),(1868800906,3782520,1,3156569,1,1,1,'B',1,0.877877,187,527876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 71, \"great\": 662, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 782}}',91.906,168218519,433456,NULL,'2021-12-14 01:04:08',1639443848,NULL),(1852196745,3782520,1,271477,1,1,1,'A',1,0.968023,500,814704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 651, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 688}}',94.5916,142996861,701360,NULL,'2019-03-02 02:11:59',1551492719,NULL),(1852500742,3782520,1,211826,0,1,1,'A',1,0.968274,308,821772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 378, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 394}}',102.874,143432227,380510,NULL,'2019-03-27 22:27:43',1553725663,NULL),(1861223616,3782520,1,2585759,1,1,1,'A',1,0.944726,354,720436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 46, \"great\": 1100, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1185}}',107.531,156808115,919560,NULL,'2020-12-13 03:28:14',1607830094,NULL),(1863837756,3782520,1,2898955,1,1,1,'S',1,0.953659,205,895673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 186}, \"maximum_statistics\": {\"great\": 205}}',112.132,160875486,198050,NULL,'2021-04-15 18:17:17',1618510637,NULL),(1873319041,3782520,1,3525492,1,1,1,'A',1,0.92864,330,691639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 62, \"great\": 957, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1044}}',113.896,174970406,844242,NULL,'2022-10-08 00:51:01',1665190261,NULL),(1860052406,3782520,1,525670,1,1,1,'A',1,0.970588,376,839782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 453, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 476}}',114.325,155094716,482580,NULL,'2020-10-12 14:45:47',1602513947,NULL),(1866632849,3782520,1,77233,1,1,1,'S',1,0.989583,528,881341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 517, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 528}}',117.525,165086084,533008,NULL,'2021-08-19 19:44:07',1629402247,NULL),(1860026493,3782520,1,2347510,1,1,1,'A',1,0.971963,254,838773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 308, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 321}}',118.107,155177739,284180,NULL,'2020-10-15 22:39:57',1602801597,NULL),(1860098029,3782520,1,2291667,1,1,1,'A',1,0.962512,281,782118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 26, \"great\": 976, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1027}}',119.479,155196478,876886,NULL,'2020-10-16 17:19:33',1602868773,NULL),(1863769221,3782520,1,2861115,1,1,1,'S',1,0.987179,507,917878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 494, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 507}}',120.221,160876263,594550,NULL,'2021-04-15 18:40:46',1618512046,NULL),(1866425932,3782520,1,2881348,1,1,1,'A',1,0.922517,181,652059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 40, \"great\": 678, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 755}}',121.425,164948726,554822,NULL,'2021-08-15 07:20:57',1629012057,NULL),(1860428679,3782520,1,288560,1,1,1,'X',1,1,440,954296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 440, \"legacy_combo_increase\": 2}}',122.689,155712952,565760,NULL,'2020-11-05 23:03:16',1604617396,NULL),(1860461822,3782520,1,2407420,1,1,1,'S',1,0.99569,928,945398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 920, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 928}}',123.6,155712858,1200654,NULL,'2020-11-05 22:58:07',1604617087,NULL),(1852522679,3782520,1,234329,1,1,1,'S',1,0.991049,391,933604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 384, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 391}}',123.669,143402449,427140,NULL,'2019-03-26 02:39:51',1553567991,NULL),(1862558260,3782520,1,2457032,1,1,1,'A',1,0.957986,1248,816003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 19, \"great\": 1665, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1797}}',123.849,158796821,1947408,NULL,'2021-02-15 02:05:36',1613354736,NULL),(1860026109,3782520,1,2548585,1,1,1,'S',1,0.992248,258,900175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 254, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 258}}',124.007,155153408,276318,NULL,'2020-10-14 23:43:11',1602718991,NULL),(1860378591,3782520,1,2317378,1,1,1,'S',1,0.994318,352,932252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 348, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 352}}',125.956,155485114,414110,NULL,'2020-10-27 21:35:09',1603834509,NULL),(1860419039,3782520,1,2159317,1,1,1,'S',1,0.989189,185,917931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 181, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 185}}',127.44,155658979,185740,NULL,'2020-11-03 20:57:12',1604437032,NULL),(1877454541,3782520,1,2100985,1,1,1,'A',1,0.924471,285,662534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 40, \"great\": 883, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 993}}',129.336,181116586,694866,NULL,'2023-10-08 17:06:01',1696784761,NULL),(1867027262,3782520,1,77234,0,1,1,'A',1,0.940728,421,753550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 27, \"great\": 778, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 852}}',130.819,165617592,774302,NULL,'2021-09-06 22:55:34',1630968934,NULL),(1869941604,3782520,1,3221871,1,1,1,'A',1,0.926891,163,672197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 33, \"great\": 541, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 595}}',132.619,169923184,483386,NULL,'2022-02-19 23:48:12',1645314492,NULL),(1860434960,3782520,1,1838613,1,1,1,'S',1,0.997812,457,953959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 455, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 457}}',132.763,155657769,584560,NULL,'2020-11-03 20:01:02',1604433662,NULL),(1860506591,3782520,1,2620011,1,1,1,'S',1,0.997006,334,949515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 332, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 334}}',133.939,155657624,369960,NULL,'2020-11-03 19:54:17',1604433257,NULL),(1860398425,3782520,1,95561,1,1,1,'S',1,0.998542,343,955517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 342, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 343}}',134.597,155658450,388670,NULL,'2020-11-03 20:31:53',1604435513,NULL),(1860026758,3782520,1,105257,1,1,1,'A',1,0.975921,368,820312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 13, \"great\": 685, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 706}}',135.13,155181509,604122,NULL,'2020-10-16 02:59:53',1602817193,NULL),(1860501587,3782520,1,1048081,1,1,1,'S',1,0.992629,407,934115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 401, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 407}}',136.047,155713126,457890,NULL,'2020-11-05 23:12:29',1604617949,NULL),(1861394824,3782520,1,74360,1,1,1,'S',1,0.994681,376,940713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 372, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 376}}',137.248,157092318,475590,NULL,'2020-12-22 01:55:00',1608602100,NULL),(1863774212,3782520,1,2864255,1,1,1,'S',1,0.993363,226,925869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 223, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 226}}',137.382,160876790,239688,NULL,'2021-04-15 18:56:57',1618513017,NULL),(1860017978,3782520,1,2052340,1,1,1,'A',1,0.990408,585,895990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 1235}, \"maximum_statistics\": {\"great\": 1251}}',137.838,155195987,1204880,NULL,'2020-10-16 16:58:44',1602867524,NULL),(1860124578,3782520,1,2319190,1,1,1,'A',1,0.979976,233,813802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 14, \"great\": 829, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 849}}',138.404,155196747,659280,NULL,'2020-10-16 17:30:59',1602869459,NULL),(1877715336,3782520,1,4189520,1,1,1,'A',1,0.956621,530,807146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 21, \"great\": 621, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 657}}',138.631,181386336,694750,NULL,'2023-10-29 16:46:27',1698597987,NULL),(1860085191,3782520,1,355580,1,1,1,'S',1,0.99875,400,956074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 399, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 400}}',138.983,155140805,454380,NULL,'2020-10-14 13:28:47',1602682127,NULL),(1861362652,3782520,1,706157,1,1,1,'S',1,0.987385,436,924305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 425, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 436}}',139.275,157113611,480660,NULL,'2020-12-22 17:48:19',1608659299,NULL),(1860487167,3782520,1,2313852,1,1,1,'A',1,0.983051,469,877196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 804, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 826}}',140.445,155713441,838130,NULL,'2020-11-05 23:31:20',1604619080,NULL),(1860094707,3782520,1,2514437,1,1,1,'S',1,0.998862,879,952651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 877, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 879}}',141.113,155178098,1114030,NULL,'2020-10-15 23:03:03',1602802983,NULL),(1868688904,3782520,1,2546082,1,1,1,'A',1,0.936768,474,709455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 37, \"great\": 783, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 854}}',141.212,168030666,724328,NULL,'2021-12-06 17:04:15',1638810255,NULL),(1860506210,3782520,1,221949,1,1,1,'S',1,0.998798,416,910462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 415, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 416}}',141.637,155747637,409314,NULL,'2020-11-07 06:01:25',1604728885,NULL),(1860475409,3782520,1,2608991,1,1,1,'S',1,0.992551,537,933986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 529, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 537}}',141.975,155748153,636860,NULL,'2020-11-07 06:36:11',1604730971,NULL),(1860516107,3782520,1,2631724,1,1,1,'S',1,0.995353,538,946912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 533, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 538}}',142.813,155658662,588590,NULL,'2020-11-03 20:41:58',1604436118,NULL),(1866305463,3782520,1,2627290,1,1,1,'A',1,0.951012,354,739143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 37, \"great\": 1151, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1235}}',143.062,164591454,1001140,NULL,'2021-08-03 21:28:13',1628026093,NULL),(1865891409,3782520,1,2736308,1,1,1,'A',1,0.959549,503,799049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 703, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 754}}',143.42,163880491,684680,NULL,'2021-07-12 15:20:20',1626103220,NULL),(1860073534,3782520,1,152647,1,1,1,'S',1,0.992819,557,939451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 549, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 557}}',143.767,155095935,656770,NULL,'2020-10-12 15:38:27',1602517107,NULL),(1860430567,3782520,1,2257689,1,1,1,'S',1,0.998615,361,956092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 360, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 361}}',143.893,155658851,403690,NULL,'2020-11-03 20:50:42',1604436642,NULL),(1860082225,3782520,1,161730,0,1,1,'A',1,0.98029,280,848119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 467, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 482}}',144.094,155181459,473470,NULL,'2020-10-16 02:56:06',1602816966,NULL),(1860129598,3782520,1,2410728,1,1,1,'S',1,0.99789,237,949018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 236, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 237}}',144.295,155196046,229750,NULL,'2020-10-16 17:01:04',1602867664,NULL),(1861355699,3782520,1,2681177,1,1,1,'S',1,0.988494,478,927469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 467, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 478}}',144.702,157125553,491920,NULL,'2020-12-23 02:31:24',1608690684,NULL),(1860017913,3782520,1,1003357,1,1,1,'S',1,0.999049,526,952013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 525, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 526}}',144.799,155178355,625540,NULL,'2020-10-15 23:20:23',1602804023,NULL),(1860495798,3782520,1,2445058,1,1,1,'S',1,0.997455,393,945322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 391, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 393}}',144.836,155659153,471798,NULL,'2020-11-03 21:05:11',1604437511,NULL),(1868533920,3782520,1,3238385,1,1,1,'A',1,0.936684,310,721653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 690, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 766}}',145.441,167953231,691320,NULL,'2021-12-03 19:47:43',1638560863,NULL),(1877721444,3782520,1,4291436,1,1,1,'A',1,0.955502,356,776522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 19, \"great\": 582, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 618}}',145.591,181386407,571334,NULL,'2023-10-29 16:53:33',1698598413,NULL),(1861450427,3782520,1,2558489,1,1,1,'A',1,0.994681,939,928504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 1026, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1034}}',145.664,157338148,1158620,NULL,'2020-12-30 04:56:08',1609304168,NULL),(1866710837,3782520,1,173048,1,1,1,'A',1,0.941928,315,711487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 30, \"great\": 791, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 861, \"legacy_combo_increase\": 4}}',146.123,165328750,668018,NULL,'2021-08-27 17:00:10',1630083610,NULL),(1866219812,3782520,1,2712256,1,1,1,'S',1,0.98041,536,895193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 515, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 536}}',147.15,164563644,574690,NULL,'2021-08-03 02:52:31',1627959151,NULL),(1861491552,3782520,1,2687313,1,1,1,'A',1,0.985227,752,899505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 858, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 880}}',147.213,157337952,876600,NULL,'2020-12-30 04:45:19',1609303519,NULL),(1860065855,3782520,1,1113834,1,1,1,'A',1,0.990521,265,900169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 416, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 422}}',147.602,155153269,443520,NULL,'2020-10-14 23:31:37',1602718297,NULL),(1860070655,3782520,1,2092276,1,1,1,'A',1,0.988562,327,884412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 600}, \"maximum_statistics\": {\"great\": 612}}',148.342,155181356,602578,NULL,'2020-10-16 02:47:26',1602816446,NULL),(1863881209,3782520,1,2741966,1,1,1,'A',1,0.971418,350,838668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 26, \"great\": 1296, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1347}}',148.787,160919416,1326300,NULL,'2021-04-16 20:49:37',1618606177,NULL),(1874714533,3782520,1,3415001,1,1,1,'A',1,0.971947,248,819106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 581, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 606}}',149.142,176961521,631760,NULL,'2023-01-23 01:47:02',1674438422,NULL),(1861386572,3782520,1,185491,1,1,1,'S',1,0.998718,390,956862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 389, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 390}}',150.112,157091720,444540,NULL,'2020-12-22 01:21:13',1608600073,NULL),(1861905911,3782520,1,2721140,1,1,1,'S',1,0.992105,190,903146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 187}, \"maximum_statistics\": {\"great\": 190}}',151.066,157822702,192730,NULL,'2021-01-15 18:37:53',1610735873,NULL),(1866951487,3782520,1,2603714,1,1,1,'A',1,0.933453,400,696700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 40, \"great\": 763, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 834}}',151.068,165671779,665124,NULL,'2021-09-09 02:35:42',1631154942,NULL),(1860414336,3782520,1,2224762,1,1,1,'S',1,0.998384,619,955177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 617, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 619}}',151.274,155713840,733960,NULL,'2020-11-05 23:54:31',1604620471,NULL),(1861303659,3782520,1,2642983,1,1,1,'S',1,0.994231,260,943372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 257, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 260}}',151.533,157092548,267710,NULL,'2020-12-22 02:06:15',1608602775,NULL),(1860921600,3782520,1,2443644,1,1,1,'S',1,0.998081,521,952236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 519, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 521}}',151.852,156532692,638034,NULL,'2020-12-04 15:40:59',1607096459,NULL),(1860407361,3782520,1,250578,1,1,1,'S',1,0.998537,1025,909064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1022, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1025}}',151.979,155747702,1016402,NULL,'2020-11-07 06:05:27',1604729127,NULL),(1861360222,3782520,1,361158,1,1,1,'S',1,0.99552,558,940538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 553, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 558}}',153.391,157091618,692970,NULL,'2020-12-22 01:15:55',1608599755,NULL),(1864722481,3782520,1,2718152,1,1,1,'S',1,0.998258,287,955162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 286, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 287}}',153.541,162238239,297826,NULL,'2021-05-23 07:34:52',1621755292,NULL),(1860394700,3782520,1,233435,0,1,1,'A',1,0.98657,310,870790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 476, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 484}}',153.643,155749074,440702,NULL,'2020-11-07 07:36:08',1604734568,NULL),(1864443157,3782520,1,2922487,1,1,1,'S',1,0.996528,432,949775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 429, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 432}}',154.236,161798899,506280,NULL,'2021-05-10 23:45:14',1620690314,NULL),(1860979525,3782520,1,2503904,1,1,1,'S',1,0.996086,511,942054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 507, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 511}}',154.325,156512278,589470,NULL,'2020-12-04 00:32:00',1607041920,NULL),(1860403188,3782520,1,2205808,1,1,1,'A',1,0.986517,636,905818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 867, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 890}}',154.417,155747889,958426,NULL,'2020-11-07 06:18:08',1604729888,NULL),(1861311098,3782520,1,263682,0,1,1,'S',1,0.996516,574,940907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 570, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',155.05,157092385,689540,NULL,'2020-12-22 01:58:01',1608602281,NULL),(1860048250,3782520,1,2561662,1,1,1,'S',1,0.998243,569,953257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 567, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 569}}',155.432,155178202,696014,NULL,'2020-10-15 23:11:03',1602803463,NULL),(1869208353,3782520,1,101641,1,1,1,'A',1,0.9875,319,850963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 391, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 400}}',155.688,168948858,397522,NULL,'2022-01-11 19:50:53',1641930653,NULL),(1866200694,3782520,1,2681725,1,1,1,'S',1,0.982578,287,911253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 277, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 287}}',156.383,164563710,289296,NULL,'2021-08-03 02:56:00',1627959360,NULL),(1860857372,3782520,1,1832116,1,1,1,'X',1,1,331,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 331}}',156.717,156224534,368016,NULL,'2020-11-24 05:54:19',1606197259,NULL),(1861350018,3782520,1,2360834,1,1,1,'S',1,0.997306,928,944108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 923, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 928}}',157.109,157089295,1203880,NULL,'2020-12-21 23:11:05',1608592265,NULL),(1861872185,3782520,1,2438860,1,1,1,'S',1,0.990947,718,933074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 705, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 718}}',157.513,157820453,800450,NULL,'2021-01-15 17:04:32',1610730272,NULL),(1864649812,3782520,1,2884909,1,1,1,'X',1,1,518,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 518}}',157.812,162238167,629736,NULL,'2021-05-23 07:31:21',1621755081,NULL),(1866581274,3782520,1,2806575,1,1,1,'A',1,0.96021,284,767212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 26, \"great\": 1252, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1332}}',159.087,164972499,1081914,NULL,'2021-08-16 01:41:20',1629078080,NULL),(1861854955,3782520,1,2629645,1,1,1,'S',1,0.988854,314,1019870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 307, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 314}}',159.151,157825682,327343,NULL,'2021-01-15 20:46:10',1610743570,NULL),(1863809597,3782520,1,2770395,1,1,1,'S',1,0.994758,763,945241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 755, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 763}}',159.58,160876407,832660,NULL,'2021-04-15 18:46:01',1618512361,NULL),(1860043333,3782520,1,2554514,1,1,1,'S',1,0.998705,386,946908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 385, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 386}}',162.343,155178502,417020,NULL,'2020-10-15 23:29:20',1602804560,NULL),(1866993352,3782520,1,2300667,1,1,1,'A',1,0.964758,163,753484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 16, \"great\": 649, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 681}}',162.367,165671741,556336,NULL,'2021-09-09 02:33:08',1631154788,NULL),(1867539170,3782520,1,2966773,1,1,1,'A',1,0.962066,362,798033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 23, \"great\": 1034, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1094}}',162.429,166352428,953472,NULL,'2021-10-04 01:15:44',1633310144,NULL),(1861369678,3782520,1,2587262,1,1,1,'A',1,0.992823,1027,934569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 1031, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1045}}',162.638,157091140,1192720,NULL,'2020-12-22 00:48:51',1608598131,NULL),(1863829800,3782520,1,2381002,1,1,1,'S',1,0.989001,1091,917963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1067, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1091}}',163.389,160848765,1306840,NULL,'2021-04-15 00:22:13',1618446133,NULL),(1866713101,3782520,1,2798326,1,1,1,'A',1,0.943844,274,721139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 422, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 463}}',163.702,165296821,454978,NULL,'2021-08-26 16:04:18',1629993858,NULL),(1866279330,3782520,1,2630225,1,1,1,'S',1,0.994658,468,934198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 463, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 468}}',163.806,164563411,558740,NULL,'2021-08-03 02:40:48',1627958448,NULL),(1861416679,3782520,1,2532947,1,1,1,'S',1,0.999245,662,957334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 661, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 662}}',163.832,157088374,790810,NULL,'2020-12-21 22:27:43',1608589663,NULL),(1875384795,3782520,1,3515430,1,1,1,'A',1,0.947024,310,754283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 29, \"great\": 780, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 840}}',164.139,178164323,805110,NULL,'2023-04-01 15:56:11',1680364571,NULL),(1861175186,3782520,1,271497,1,1,1,'S',1,0.998206,836,951577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 833, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 836}}',164.592,156902062,1045260,NULL,'2020-12-16 05:42:08',1608097328,NULL),(1860455157,3782520,1,1481627,1,1,1,'S',1,0.99854,685,953125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 683, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 685}}',164.693,155748007,859500,NULL,'2020-11-07 06:26:34',1604730394,NULL),(1866807371,3782520,1,1869314,1,1,1,'X',1,1,188,955470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 188}}',164.695,165431536,216040,NULL,'2021-08-31 02:30:38',1630377038,NULL),(1863936822,3782520,1,2799004,1,1,1,'S',1,0.999059,1063,952051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1061, \"large_bonus\": 220}, \"maximum_statistics\": {\"great\": 1063}}',165.734,160921588,1542430,NULL,'2021-04-16 22:03:33',1618610613,NULL),(1861332782,3782520,1,1634344,1,1,1,'S',1,0.99486,681,945330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 674, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 681}}',166.471,157114402,797108,NULL,'2020-12-22 18:16:09',1608660969,NULL),(1861344343,3782520,1,2357140,1,1,1,'S',1,0.990414,991,930826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 972, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 991}}',167.098,157113757,1180860,NULL,'2020-12-22 17:52:48',1608659568,NULL),(1861163701,3782520,1,93707,1,1,1,'X',1,1,466,956868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 466}}',167.25,156842011,540780,NULL,'2020-12-14 05:34:07',1607924047,NULL),(1861170033,3782520,1,2649380,1,1,1,'X',1,1,482,948673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 482}}',167.362,156842272,564920,NULL,'2020-12-14 05:51:36',1607925096,NULL),(1860111462,3782520,1,2310353,1,1,1,'S',1,0.993781,402,942418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 397, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 402}}',167.744,155141300,429960,NULL,'2020-10-14 13:49:22',1602683362,NULL),(1861027023,3782520,1,2411516,1,1,1,'S',1,0.998296,587,955319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 585, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 587}}',167.85,156516273,725500,NULL,'2020-12-04 03:39:21',1607053161,NULL),(1861345655,3782520,1,2471648,1,1,1,'S',1,0.996241,399,940737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 396, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 399}}',167.912,157089738,475940,NULL,'2020-12-21 23:34:42',1608593682,NULL),(1866193915,3782520,1,2674201,1,1,1,'S',1,0.995108,511,936147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 506, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 511}}',168.21,164563256,684086,NULL,'2021-08-03 02:31:30',1627957890,NULL),(1866524505,3782520,1,2857959,1,1,1,'S',1,0.998498,333,921434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 332, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 333}}',168.532,164948405,481160,NULL,'2021-08-15 07:01:24',1629010884,NULL),(1861362670,3782520,1,162767,1,1,1,'X',1,1,487,958139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 487}}',169.612,157091803,597900,NULL,'2020-12-22 01:26:30',1608600390,NULL),(1865116695,3782520,1,234328,1,1,1,'S',1,0.997992,498,954220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 496, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 498}}',169.809,162841058,565860,NULL,'2021-06-10 01:26:51',1623288411,NULL),(1865099616,3782520,1,204548,1,1,1,'A',1,0.994819,1149,930659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 1338, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1351}}',171.609,162840980,1540138,NULL,'2021-06-10 01:22:56',1623288176,NULL),(1861379903,3782520,1,2506029,1,1,1,'S',1,0.99654,578,949562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 574, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 578}}',172.158,157125317,667580,NULL,'2020-12-23 02:20:20',1608690020,NULL),(1861550230,3782520,1,2666383,1,1,1,'S',1,0.999135,578,956770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 577, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 578}}',172.227,157460299,683420,NULL,'2021-01-03 06:24:06',1609655046,NULL),(1860401064,3782520,1,98296,1,1,1,'S',1,0.997549,408,939462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 406, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 408, \"legacy_combo_increase\": 1}}',173.068,155748737,472680,NULL,'2020-11-07 07:13:08',1604733188,NULL),(1860457712,3782520,1,2406362,1,1,1,'S',1,0.998344,302,955180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 301, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 302}}',173.083,155748473,319220,NULL,'2020-11-07 06:57:23',1604732243,NULL),(1872775872,3782520,1,715022,1,1,1,'S',1,0.99867,376,953757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 375, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 376}}',173.528,174131444,413120,NULL,'2022-08-23 21:30:45',1661290245,NULL),(1861606370,3782520,1,2706228,1,1,1,'S',1,0.995853,1085,937708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1076, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1085}}',173.72,157459339,1335870,NULL,'2021-01-03 05:40:17',1609652417,NULL),(1865773959,3782520,1,2743552,1,1,1,'S',1,0.994737,570,945391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 564, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 570}}',173.827,163929550,638060,NULL,'2021-07-14 03:48:21',1626234501,NULL),(1866819756,3782520,1,2624869,1,1,1,'A',1,0.984082,1076,902805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 1189, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1225}}',173.968,165431374,1301380,NULL,'2021-08-31 02:21:50',1630376510,NULL),(1866440315,3782520,1,2769473,1,1,1,'S',1,0.995175,1140,939577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1129, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 1140}}',174.236,164847000,1451850,NULL,'2021-08-11 22:26:37',1628720797,NULL),(1866212812,3782520,1,2108996,1,1,1,'A',1,0.991935,719,908912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 1345, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1364}}',175.154,164564042,1501634,NULL,'2021-08-03 03:11:01',1627960261,NULL),(1868832781,3782520,1,3283088,1,1,1,'A',1,0.957633,385,762267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 37, \"great\": 1398, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1487}}',175.213,168243134,1394506,NULL,'2021-12-15 01:19:16',1639531156,NULL),(1861288138,3782520,1,2538628,1,1,1,'S',1,0.998659,746,956144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 744, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 746}}',176.226,156842188,855360,NULL,'2020-12-14 05:46:26',1607924786,NULL),(1876050690,3782520,1,1777908,1,1,1,'A',1,0.942048,321,732275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 676, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 742}}',176.348,179114782,607580,NULL,'2023-05-29 02:03:35',1685325815,NULL),(1864066508,3782520,1,2653155,1,1,1,'S',1,0.99776,1116,949299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1111, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1116, \"legacy_combo_increase\": 3}}',176.535,161141081,1342760,NULL,'2021-04-22 18:44:42',1619117082,NULL),(1865105031,3782520,1,2820283,1,1,1,'A',1,0.976489,268,837399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 616, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 638}}',176.919,162811479,577864,NULL,'2021-06-09 01:59:31',1623203971,NULL),(1866703430,3782520,1,2789518,1,1,1,'S',1,0.999121,569,957340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 568, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 569}}',177.287,165296412,730458,NULL,'2021-08-26 15:49:34',1629992974,NULL),(1865090500,3782520,1,2806637,1,1,1,'S',1,0.99738,1145,951563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1139, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1145}}',177.313,162772756,1409320,NULL,'2021-06-07 20:19:39',1623097179,NULL),(1861346376,3782520,1,142756,1,1,1,'S',1,0.998908,458,953074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 457, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 458}}',177.796,157125932,533290,NULL,'2020-12-23 02:51:02',1608691862,NULL),(1865822142,3782520,1,2465125,1,1,1,'S',1,0.99896,481,957293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 480, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 481}}',178.637,163929628,574958,NULL,'2021-07-14 03:52:42',1626234762,NULL),(1861928118,3782520,1,2680373,1,1,1,'S',1,0.99652,431,949944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 428, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 431}}',178.844,157823253,468740,NULL,'2021-01-15 18:59:58',1610737198,NULL),(1866572264,3782520,1,2918956,1,1,1,'S',1,0.994607,649,944980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 642, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 649}}',178.85,165006015,807250,NULL,'2021-08-17 04:14:45',1629173685,NULL),(1877818955,3782520,1,4292976,1,1,1,'A',1,0.988506,638,898568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 768, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 783}}',178.902,181549004,1004850,NULL,'2023-11-11 05:55:25',1699682125,NULL),(1863838806,3782520,1,2804232,1,1,1,'S',1,0.99625,400,945559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 397, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 400}}',179.065,160875908,456754,NULL,'2021-04-15 18:30:08',1618511408,NULL),(1866237953,3782520,1,2746284,1,1,1,'A',1,0.996285,644,940565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 669, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 673}}',179.415,164563833,738670,NULL,'2021-08-03 03:00:37',1627959637,NULL),(1872627958,3782520,1,66243,1,1,1,'S',1,0.994361,532,944296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 526, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 532}}',179.485,173942432,573180,NULL,'2022-08-14 03:23:19',1660447399,NULL),(1866855574,3782520,1,2503905,1,1,1,'A',1,0.980321,448,865814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 668, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 686}}',179.685,165387475,704564,NULL,'2021-08-29 14:52:14',1630248734,NULL),(1866200989,3782520,1,2826675,1,1,1,'S',1,0.993535,232,924484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 229, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 232}}',179.717,164438569,246344,NULL,'2021-07-30 02:04:25',1627610665,NULL),(1862617582,3782520,1,2515336,1,1,1,'S',1,0.998127,1068,954336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1064, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1068}}',179.798,158960603,1236960,NULL,'2021-02-19 21:42:21',1613770941,NULL),(1866521516,3782520,1,2716269,1,1,1,'A',1,0.979522,253,857588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 285, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 293}}',180.039,164948687,305704,NULL,'2021-08-15 07:18:26',1629011906,NULL),(1863661263,3782520,1,1786136,1,1,1,'A',1,0.989412,636,900919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 837, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 850}}',180.493,160673145,978164,NULL,'2021-04-10 02:55:01',1618023301,NULL),(1861805643,3782520,1,243350,0,1,1,'X',1,1,446,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 446}}',181.09,157823931,504760,NULL,'2021-01-15 19:31:28',1610739088,NULL),(1861373051,3782520,1,56361,1,1,1,'S',1,0.955326,291,903137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 265, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 291}}',181.736,157126375,375527,NULL,'2020-12-23 03:12:25',1608693145,NULL),(1871199019,3782520,1,3529891,1,1,1,'A',1,0.969792,317,812161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 918, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 960}}',182.178,171817835,931910,NULL,'2022-05-11 18:39:37',1652294377,NULL),(1861359504,3782520,1,2485869,1,1,1,'S',1,0.999454,916,951883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 915, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 916}}',182.754,157033270,1166940,NULL,'2020-12-20 06:25:52',1608445552,NULL),(1867242914,3782520,1,1503031,1,1,1,'S',1,0.987644,607,923451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 592, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 607}}',183.098,166015219,724760,NULL,'2021-09-21 14:49:18',1632235758,NULL),(1865086557,3782520,1,2344054,1,1,1,'A',1,0.98375,728,900626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 778, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 800}}',183.128,162810942,837860,NULL,'2021-06-09 01:36:03',1623202563,NULL),(1864618977,3782520,1,2847611,1,1,1,'S',1,0.996583,878,937502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 872, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 878}}',183.209,161907460,1130174,NULL,'2021-05-14 03:13:26',1620962006,NULL),(1864571562,3782520,1,55885,1,1,1,'S',1,0.995583,566,940773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 561, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 566}}',183.444,161975517,678270,NULL,'2021-05-15 21:18:30',1621113510,NULL),(1866166450,3782520,1,2804725,1,1,1,'A',1,0.992871,1005,920104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 1040, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1052}}',183.601,164495665,1356332,NULL,'2021-07-31 21:02:57',1627765377,NULL),(1861842888,3782520,1,2514436,1,1,1,'S',1,0.998163,1089,951791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1085, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1089}}',183.921,157856892,1366150,NULL,'2021-01-16 22:27:16',1610836036,NULL),(1860969647,3782520,1,2649321,1,1,1,'S',1,0.997024,672,951492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 668, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 672}}',184.016,156515257,763210,NULL,'2020-12-04 02:58:42',1607050722,NULL),(1871143180,3782520,1,3221874,1,1,1,'S',1,0.996939,490,951586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 487, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 490}}',184.548,171758796,636712,NULL,'2022-05-09 02:07:29',1652062049,NULL),(1861918198,3782520,1,211167,1,1,1,'X',1,1,487,955640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 487}}',185.093,157824489,547360,NULL,'2021-01-15 19:56:40',1610740600,NULL),(1862648149,3782520,1,2742507,1,1,1,'S',1,0.995197,937,940955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 928, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 937}}',186.39,158961231,1154230,NULL,'2021-02-19 22:09:10',1613772550,NULL),(1862164457,3782520,1,2303553,1,1,1,'S',1,0.998302,589,954997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 587, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 589}}',186.856,158277797,692920,NULL,'2021-01-30 21:08:19',1612040899,NULL),(1862632737,3782520,1,2399226,1,1,1,'A',1,0.994993,1010,920847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 1486, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1498}}',187.181,159151711,1647130,NULL,'2021-02-25 19:37:12',1614281832,NULL),(1865481621,3782520,1,2731444,1,1,1,'A',1,0.971347,471,838187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 668, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 698}}',187.232,163411751,661170,NULL,'2021-06-28 03:10:09',1624849809,NULL),(1860930500,3782520,1,2548602,1,1,1,'S',1,0.997076,513,948386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 510, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 513}}',187.429,156450445,648534,NULL,'2020-12-01 20:03:56',1606853036,NULL),(1861277670,3782520,1,2407349,1,1,1,'S',1,0.998739,1190,954726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1187, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 1190}}',188.72,156902451,1534236,NULL,'2020-12-16 06:10:23',1608099023,NULL),(1863652274,3782520,1,2607836,1,1,1,'S',1,0.990181,662,932332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 649, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 662}}',190.302,160673003,799420,NULL,'2021-04-10 02:49:44',1618022984,NULL),(1866020645,3782520,1,2606789,1,1,1,'A',1,0.991166,744,909532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 1398, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 1415}}',191.149,164055447,1671648,NULL,'2021-07-18 01:45:59',1626572759,NULL),(1877012788,3782520,1,112219,1,1,1,'S',1,0.997921,481,954414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 479, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 481}}',191.432,180468101,541870,NULL,'2023-08-24 21:34:48',1692912888,NULL),(1865132375,3782520,1,3015749,1,1,1,'S',1,0.998982,491,949004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 490, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 491}}',191.808,162812317,565550,NULL,'2021-06-09 02:38:57',1623206337,NULL),(1869142054,3782520,1,174725,1,1,1,'A',1,0.973727,367,798642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 582, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 609}}',191.896,168948932,585714,NULL,'2022-01-11 19:53:40',1641930820,NULL),(1861744944,3782520,1,2633375,1,1,1,'S',1,0.999498,996,958599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 995, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 996}}',192.085,157714921,1244750,NULL,'2021-01-11 21:53:56',1610402036,NULL),(1865892363,3782520,1,1362733,1,1,1,'S',1,0.998849,869,955785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 867, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 869}}',192.365,163880602,1021050,NULL,'2021-07-12 15:24:17',1626103457,NULL),(1874455234,3782520,1,3876755,1,1,1,'S',1,0.996479,1136,908410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1128, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1136}}',192.817,176570988,1334640,NULL,'2023-01-01 21:55:14',1672610114,NULL),(1866375009,3782520,1,2548600,1,1,1,'A',1,0.969543,536,851065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 564, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 591}}',192.84,164601999,666190,NULL,'2021-08-04 05:36:03',1628055363,NULL),(1865719219,3782520,1,2541819,1,1,1,'S',1,0.993026,717,938447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 707, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 717}}',193.239,163666106,892170,NULL,'2021-07-06 00:09:50',1625530190,NULL),(1866655928,3782520,1,2861116,1,1,1,'S',1,0.993626,706,939978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 697, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 706}}',195.194,165019559,824450,NULL,'2021-08-17 15:40:59',1629214859,NULL),(1866753722,3782520,1,257817,1,1,1,'S',1,0.988832,582,928658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 569, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 582}}',195.388,165327665,657590,NULL,'2021-08-27 16:19:24',1630081164,NULL),(1867073310,3782520,1,2494752,1,1,1,'S',1,0.996711,608,946420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 604, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 608}}',196.162,165755691,744750,NULL,'2021-09-12 03:47:46',1631418466,NULL),(1871982915,3782520,1,3449218,1,1,1,'A',1,0.979285,625,859774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 1192, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1231}}',196.542,173026758,1175516,NULL,'2022-07-02 01:47:17',1656726437,NULL),(1861395605,3782520,1,1037717,1,1,1,'S',1,0.991736,484,929243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 476, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 1}}',196.867,157088992,540850,NULL,'2020-12-21 22:55:42',1608591342,NULL),(3319912608,3782520,1,3644735,1,1,1,'A',1,0.96989,472,844004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 1113, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1179}}',197.526,184998409,1289784,NULL,'2024-08-11 20:54:47',1723409687,NULL),(1866758791,3782520,1,80989,1,1,1,'A',1,0.994203,682,934118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 684, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 690}}',198.492,165327386,796990,NULL,'2021-08-27 16:09:07',1630080547,NULL),(1862604451,3782520,1,2505758,1,1,1,'S',1,0.991984,499,930254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 491, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 499}}',198.859,158961331,595000,NULL,'2021-02-19 22:13:12',1613772792,NULL),(1864033548,3782520,1,2320992,1,1,1,'A',1,0.992399,425,449331,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 586, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 592, \"legacy_combo_increase\": 1}}',199.399,161304357,384372,NULL,'2021-04-27 06:15:40',1619504140,NULL),(1877708185,3782520,1,4185135,1,1,1,'S',1,0.995992,499,935982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 495, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 499}}',200.123,181386423,581060,NULL,'2023-10-29 16:55:32',1698598532,NULL),(1866430864,3782520,1,2756998,1,1,1,'S',1,0.993232,1256,939537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1239, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1256}}',200.216,164886049,1548310,NULL,'2021-08-13 05:27:27',1628832447,NULL),(1867232700,3782520,1,2871513,1,1,1,'A',1,0.990099,1000,904516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 1193, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1212}}',201.271,166015402,1254352,NULL,'2021-09-21 14:56:44',1632236204,NULL),(1861391891,3782520,1,1832226,1,1,1,'S',1,0.997475,594,952440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 591, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 594}}',201.591,157089413,748176,NULL,'2020-12-21 23:17:20',1608592640,NULL),(1867032013,3782520,1,2726850,1,1,1,'A',1,0.990667,590,912508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 6, \"great\": 742, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 750}}',202.64,165696972,851820,NULL,'2021-09-10 02:32:01',1631241121,NULL),(1871140931,3782520,1,2998012,1,1,1,'S',1,0.998826,852,956637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 850, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 852}}',202.779,171773271,1010120,NULL,'2022-05-09 17:35:49',1652117749,NULL),(1867157908,3782520,1,2791955,1,1,1,'S',1,0.996347,958,949868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 951, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 958}}',203.108,165901488,1119790,NULL,'2021-09-17 15:03:19',1631890999,NULL),(1861901124,3782520,1,185273,1,1,1,'X',1,1,498,955958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 498}}',203.553,157824349,578180,NULL,'2021-01-15 19:51:22',1610740282,NULL),(1866663234,3782520,1,2417569,1,1,1,'S',1,0.996075,637,941976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 632, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 637}}',204.519,165006136,724870,NULL,'2021-08-17 04:20:49',1629174049,NULL),(1867307689,3782520,1,3089870,1,1,1,'A',1,0.982116,481,870633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 653, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 671}}',206.259,166015509,667016,NULL,'2021-09-21 15:00:57',1632236457,NULL),(1864959408,3782520,1,193799,1,1,1,'S',1,0.999046,524,955584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 523, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 524}}',206.454,162646980,614760,NULL,'2021-06-04 02:20:35',1622773235,NULL),(1866020931,3782520,1,95421,1,1,1,'S',1,0.994036,503,901837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 497, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',207.026,164090552,573370,NULL,'2021-07-19 04:32:50',1626669170,NULL),(1867549932,3782520,1,101781,1,1,1,'S',1,0.999141,582,957587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 581, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 582}}',207.37,166352944,681850,NULL,'2021-10-04 01:47:22',1633312042,NULL),(1861838931,3782520,1,2609366,1,1,1,'S',1,0.999312,727,958004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 726, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 727}}',207.594,157823440,788540,NULL,'2021-01-15 19:08:41',1610737721,NULL),(1862577020,3782520,1,1628414,1,1,1,'X',1,1,360,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 360}}',207.803,159059614,396000,NULL,'2021-02-22 21:03:49',1614027829,NULL),(1866219288,3782520,1,2952812,1,1,1,'A',1,0.98913,413,928744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 406, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 414}}',208.834,164496393,455930,NULL,'2021-07-31 21:37:15',1627767435,NULL),(1874703737,3782520,1,3832826,1,1,1,'A',1,0.982391,578,874436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 910, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 937}}',209.517,177101929,1035616,NULL,'2023-01-31 01:07:48',1675127268,NULL),(1864033558,3782520,1,2320992,1,1,1,'S',1,0.995777,592,947385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 587, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 592, \"legacy_combo_increase\": 1}}',209.955,161304386,658500,NULL,'2021-04-27 06:17:37',1619504257,NULL),(1865050098,3782520,1,140921,1,1,1,'S',1,0.996616,591,949283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 587, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 591}}',210.011,162810999,704310,NULL,'2021-06-09 01:38:26',1623202706,NULL),(1877444966,3782520,1,1840607,1,1,1,'A',1,0.990893,635,921352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 1080, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1098}}',211.937,181117035,1187030,NULL,'2023-10-08 17:44:14',1696787054,NULL),(1866485062,3782520,1,2944307,1,1,1,'S',1,0.99845,645,948968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 643, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 645}}',212.491,164948875,783636,NULL,'2021-08-15 07:29:10',1629012550,NULL),(1875490721,3782520,1,3815406,1,1,1,'A',1,0.986635,627,886316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 1247, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 1272}}',212.623,178164506,1488668,NULL,'2023-04-01 16:05:24',1680365124,NULL),(1866351261,3782520,1,2362090,1,1,1,'A',1,0.996772,1333,939575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 1386, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 1394}}',212.63,164591335,1727610,NULL,'2021-08-03 21:23:15',1628025795,NULL),(1866521421,3782520,1,2397491,1,1,1,'A',1,0.979567,375,877610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 403, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 416}}',212.716,164847662,409768,NULL,'2021-08-11 23:00:15',1628722815,NULL),(1874502918,3782520,1,3746905,1,1,1,'A',1,0.992525,433,900928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 1189, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1204}}',214.027,176920542,1357684,NULL,'2023-01-20 23:38:34',1674257914,NULL),(1874699370,3782520,1,3042630,1,1,1,'S',1,0.999117,566,953439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 565, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 566}}',214.182,177101992,663170,NULL,'2023-01-31 01:15:21',1675127721,NULL),(1867331723,3782520,1,2505670,1,1,1,'A',1,0.972222,297,819759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 742, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 774}}',214.706,166141198,692804,NULL,'2021-09-26 06:31:23',1632637883,NULL),(1866282226,3782520,1,2884464,1,1,1,'S',1,0.99368,712,942307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 703, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 712}}',214.996,164496534,860580,NULL,'2021-07-31 21:42:56',1627767776,NULL),(1862592152,3782520,1,2495328,1,1,1,'S',1,0.99883,855,954664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 853, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 855}}',215.541,158968902,976960,NULL,'2021-02-20 03:49:20',1613792960,NULL),(1865012080,3782520,1,2257108,1,1,1,'S',1,0.995402,435,947010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 431, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 435}}',216.729,162811574,487090,NULL,'2021-06-09 02:03:22',1623204202,NULL),(1871109777,3782520,1,2920635,1,1,1,'S',1,0.998631,1461,954995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1457, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1461}}',217.161,171773201,1818920,NULL,'2022-05-09 17:31:31',1652117491,NULL),(1867105617,3782520,1,1832117,1,1,1,'S',1,0.998829,427,956626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 426, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 427}}',219.134,165755784,484760,NULL,'2021-09-12 03:51:54',1631418714,NULL),(1866600450,3782520,1,2325514,1,1,1,'S',1,0.995504,1112,947456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1102, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1112}}',219.725,165019228,1295100,NULL,'2021-08-17 15:26:42',1629214002,NULL),(1866945591,3782520,1,2411517,1,1,1,'S',1,0.997155,703,951797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 699, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 703}}',220.623,165671930,861680,NULL,'2021-09-09 02:44:14',1631155454,NULL),(1867144712,3782520,1,2589294,1,1,1,'S',1,0.997845,464,953943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 462, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 464}}',221.658,165755864,532320,NULL,'2021-09-12 03:55:57',1631418957,NULL),(1866877145,3782520,1,2532774,1,1,1,'A',1,0.993228,856,933015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 877, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 886}}',221.795,165431513,1020992,NULL,'2021-08-31 02:29:32',1630376972,NULL),(1866524704,3782520,1,3104906,1,1,1,'S',1,0.995379,541,941993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 536, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 541}}',222.032,164847430,609480,NULL,'2021-08-11 22:48:38',1628722118,NULL),(1867152131,3782520,1,2223059,1,1,1,'A',1,0.985207,571,894794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 827, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 845}}',222.593,165901979,908702,NULL,'2021-09-17 15:22:32',1631892152,NULL),(1865124285,3782520,1,84080,1,1,1,'S',1,0.999267,682,948225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 681, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 682}}',223.407,162810845,781940,NULL,'2021-06-09 01:31:38',1623202298,NULL),(1866788759,3782520,1,2584807,1,1,1,'A',1,0.992,694,906113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 1481, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1500, \"legacy_combo_increase\": 3}}',225.403,165328452,1639524,NULL,'2021-08-27 16:49:17',1630082957,NULL),(1863657556,3782520,1,2619965,1,1,1,'S',1,0.997782,1127,953765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1122, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1127}}',227.016,160672854,1395950,NULL,'2021-04-10 02:43:53',1618022633,NULL),(1866167212,3782520,1,2806445,1,1,1,'S',1,0.997561,1435,952338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1428, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1435}}',232.397,164565539,1736710,NULL,'2021-08-03 04:22:44',1627964564,NULL),(1875766971,3782520,1,3927787,1,1,1,'S',1,0.990017,601,931085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 589, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 601}}',232.433,178657438,686810,NULL,'2023-04-30 17:00:06',1682874006,NULL),(1866710551,3782520,1,2479872,1,1,1,'A',1,0.989328,524,889901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 1244, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1265}}',232.741,165327602,1416544,NULL,'2021-08-27 16:17:10',1630081030,NULL),(1866978118,3782520,1,2649322,1,1,1,'S',1,0.997564,821,953158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 817, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 821}}',233.291,165696857,944380,NULL,'2021-09-10 02:25:30',1631240730,NULL),(1866702159,3782520,1,2461074,1,1,1,'A',1,0.991375,1826,925991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 1942, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1971}}',233.838,165328022,2292540,NULL,'2021-08-27 16:34:27',1630082067,NULL),(1866902639,3782520,1,285042,1,1,1,'S',1,0.999471,945,956788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 944, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 945}}',235.523,165432290,1140670,NULL,'2021-08-31 03:12:31',1630379551,NULL),(1866978185,3782520,1,3076087,1,1,1,'S',1,0.999145,585,956839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 584, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 585}}',236.025,165696811,692150,NULL,'2021-09-10 02:22:42',1631240562,NULL),(1866217436,3782520,1,2706169,1,1,1,'A',1,0.996032,982,924155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 1377, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 1386}}',236.416,164496282,1631854,NULL,'2021-07-31 21:32:20',1627767140,NULL),(1867804118,3782520,1,3089444,1,1,1,'S',1,0.995974,621,948558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 616, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 621}}',238.141,166756101,735690,NULL,'2021-10-18 19:16:58',1634584618,NULL),(1866224306,3782520,1,2961645,1,1,1,'A',1,0.987346,742,880560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 1432, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1462}}',238.915,164565379,1520042,NULL,'2021-08-03 04:14:24',1627964064,NULL),(1866889799,3782520,1,2110697,1,1,1,'A',1,0.994723,608,890194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 752, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 758}}',242.031,165432341,944550,NULL,'2021-08-31 03:15:57',1630379757,NULL),(1874988833,3782520,1,3876598,1,1,1,'A',1,0.98773,1135,876658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 1437, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1467}}',245.533,177335675,1660334,NULL,'2023-02-13 06:03:40',1676268220,NULL),(1869278815,3782520,1,3076084,1,1,1,'A',1,0.978487,554,871204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 652, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 674}}',247.872,169030259,718650,NULL,'2022-01-15 06:02:45',1642226565,NULL),(1866706940,3782520,1,166890,1,1,1,'S',1,0.99911,562,957642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 561, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 562}}',249.264,165327731,657710,NULL,'2021-08-27 16:21:43',1630081303,NULL),(1866820579,3782520,1,2785673,1,1,1,'S',1,0.998595,1424,951006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1420, \"large_bonus\": 190}, \"maximum_statistics\": {\"great\": 1424}}',255.18,165432182,1932530,NULL,'2021-08-31 03:06:08',1630379168,NULL),(1866951989,3782520,1,1003336,1,1,1,'X',1,1,710,956324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 710, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 710}}',258.135,165696420,835900,NULL,'2021-09-10 02:01:17',1631239277,NULL),(1868567875,3782520,1,2393974,1,1,1,'S',1,0.993338,1501,939954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1481, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1501}}',262.776,167859642,1887622,NULL,'2021-11-29 23:52:37',1638229957,NULL),(1867359843,3782520,1,2351909,1,1,1,'A',1,0.989526,1231,919180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 1597, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 1623}}',268.462,166141354,1971940,NULL,'2021-09-26 06:39:45',1632638385,NULL),(1872514965,3791728,1,1491486,0,1,1,'C',1,0.772321,37,309424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 75}, \"maximum_statistics\": {\"great\": 112}}',16.5035,173877657,30078,NULL,'2022-08-10 19:24:21',1660159461,NULL),(1872551661,3791728,1,3373509,1,1,1,'B',1,0.816071,60,374993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 189}, \"maximum_statistics\": {\"great\": 280}}',19.9089,173877768,103512,NULL,'2022-08-10 19:31:26',1660159886,NULL),(1872492127,3791728,1,2280557,0,1,1,'B',1,0.806228,81,367849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 20, \"great\": 197}, \"maximum_statistics\": {\"great\": 289}}',20.597,173877571,99424,NULL,'2022-08-10 19:19:36',1660159176,NULL),(1872509391,3791728,1,2323081,1,1,1,'B',1,0.847633,77,447609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 13, \"great\": 248}, \"maximum_statistics\": {\"great\": 338}}',22.1902,173877432,135188,NULL,'2022-08-10 19:09:13',1660158553,NULL),(1872472883,3791728,1,2495511,1,1,1,'B',1,0.821978,80,394876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 29, \"great\": 322}, \"maximum_statistics\": {\"great\": 455}}',22.4627,173877490,178766,NULL,'2022-08-10 19:13:48',1660158828,NULL),(1872443303,3791728,1,2156602,0,1,1,'B',1,0.864432,59,463366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 274}, \"maximum_statistics\": {\"great\": 343}}',24.4965,173878342,139643,NULL,'2022-08-10 20:07:14',1660162034,NULL),(1872632061,3791728,1,3023186,0,1,1,'A',1,0.950382,127,810149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 119}, \"maximum_statistics\": {\"great\": 131}}',32.4302,174014449,86672,NULL,'2022-08-17 20:11:33',1660767093,NULL),(1833587106,3792118,1,509358,0,1,1,'C',1,0.730769,92,274002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 47, \"great\": 197}, \"maximum_statistics\": {\"great\": 325}}',19.3936,112607416,121805,NULL,'2014-12-26 12:12:25',1419595945,NULL),(1834774506,3792118,1,542793,1,1,1,'B',1,0.806383,143,372813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 44, \"great\": 332, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 470}}',25.231,115802089,228601,NULL,'2015-04-13 10:57:59',1428922679,NULL),(1834783009,3792118,1,505273,1,1,1,'B',1,0.833333,72,455496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 46, \"great\": 384}, \"maximum_statistics\": {\"great\": 507}}',27.4169,115771225,375277,NULL,'2015-04-12 01:44:19',1428803059,NULL),(1831158586,3792118,1,329961,0,1,1,'B',1,0.819521,152,403765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 51, \"great\": 398}, \"maximum_statistics\": {\"great\": 543}}',28.2029,108638467,282166,NULL,'2014-06-13 09:36:09',1402652169,NULL),(1833059913,3792118,1,465760,1,1,1,'B',1,0.825243,121,407765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 46, \"great\": 448}, \"maximum_statistics\": {\"great\": 618}}',28.8214,111893088,282221,NULL,'2014-11-17 11:23:34',1416223414,NULL),(1829770602,3792118,1,342672,0,1,1,'B',1,0.886473,81,518557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 170}, \"maximum_statistics\": {\"great\": 207}}',30.7912,106391582,96804,NULL,'2014-02-28 11:13:31',1393586011,NULL),(1848096618,3792118,1,1556694,1,1,1,'A',1,0.976,80,775571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 121, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',35.731,136571001,94590,NULL,'2018-03-21 13:58:31',1521640711,NULL),(1866103274,3792118,1,2990589,1,1,1,'A',1,0.935737,213,670894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 285}, \"maximum_statistics\": {\"great\": 319}}',35.97,164313260,235034,NULL,'2021-07-26 04:11:19',1627272679,NULL),(1866529833,3792118,1,3105568,1,1,1,'A',1,0.918605,104,649350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 110}, \"maximum_statistics\": {\"great\": 129}}',37.7584,164824493,72350,NULL,'2021-08-11 05:21:12',1628659272,NULL),(1834846237,3792118,1,562380,1,1,1,'B',1,0.865093,174,498375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 32, \"great\": 465}, \"maximum_statistics\": {\"great\": 593}}',38.002,115771335,320926,NULL,'2015-04-12 01:51:20',1428803480,NULL),(1834578602,3792118,1,421469,0,1,1,'B',1,0.878788,50,489151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 208}, \"maximum_statistics\": {\"great\": 264}}',40.0867,115461646,109134,NULL,'2015-03-29 07:00:02',1427612402,NULL),(1838831460,3792118,1,736216,0,1,1,'B',1,0.842857,218,484646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 58, \"great\": 586, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 770}}',40.9225,122257980,513624,NULL,'2016-02-29 13:44:41',1456753481,NULL),(1834879084,3792118,1,256801,0,1,1,'A',1,0.912752,79,559945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 251}, \"maximum_statistics\": {\"great\": 298, \"legacy_combo_increase\": 2}}',41.9285,115755302,200222,NULL,'2015-04-11 11:40:35',1428752435,NULL),(1866029163,3792118,1,3106460,1,1,1,'S',1,0.993421,76,886928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 76}}',43.2511,164162657,42810,NULL,'2021-07-21 11:15:35',1626866135,NULL),(1848096305,3792118,1,1553380,1,1,1,'A',1,0.929864,170,715246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 193, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 221, \"legacy_combo_increase\": 1}}',43.3437,136572118,196038,NULL,'2018-03-21 14:58:56',1521644336,NULL),(1834772494,3792118,1,40145,1,1,1,'A',1,0.967391,105,644980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 260}, \"maximum_statistics\": {\"great\": 276}}',45.957,115755219,197633,NULL,'2015-04-11 11:36:27',1428752187,NULL),(1872206895,3792118,1,169846,0,1,1,'B',1,0.859281,132,484804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 24, \"great\": 384}, \"maximum_statistics\": {\"great\": 501}}',47.2038,173441981,255238,NULL,'2022-07-21 03:51:17',1658375477,NULL),(1848051556,3792118,1,948465,1,1,1,'A',1,0.958564,82,721015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 169, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 181}}',49.952,136571964,121596,NULL,'2018-03-21 14:51:16',1521643876,NULL),(1848091348,3792118,1,1517267,1,1,1,'A',1,0.966312,144,802674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 265, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 282}}',50.8833,136621525,231768,NULL,'2018-03-24 05:13:23',1521868403,NULL),(1831188703,3797125,1,402516,0,1,1,'C',1,0.775862,13,387871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 19}, \"maximum_statistics\": {\"great\": 29}}',8.55315,108950982,33696,NULL,'2014-06-27 10:31:17',1403865077,NULL),(1831283925,3797125,1,393925,0,1,1,'D',1,0.591463,27,141246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 33, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 82}}',9.71724,108995297,23498,NULL,'2014-06-29 06:05:37',1404021937,NULL),(1831679024,3797125,1,248241,0,1,1,'A',1,0.95045,57,693217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 111}}',29.8635,109576006,67007,NULL,'2014-07-24 10:09:31',1406196571,NULL),(1876915377,3797125,1,4231468,1,1,1,'C',1,0.779605,101,391287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 99}, \"maximum_statistics\": {\"great\": 152}}',32.4382,180171228,74634,NULL,'2023-08-05 01:00:10',1691197210,NULL),(1875745817,3797125,1,3162563,1,1,1,'B',1,0.851477,109,447204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 36, \"great\": 488, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 643}}',34.2196,178472776,290894,NULL,'2023-04-19 10:26:45',1681900005,NULL),(1832016610,3797125,1,315143,0,1,1,'B',1,0.853591,90,453590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 14, \"great\": 270}, \"maximum_statistics\": {\"great\": 362}}',34.2208,110278763,154714,NULL,'2014-08-24 04:52:24',1408855944,NULL),(1872679481,3797125,1,3526887,1,1,1,'B',1,0.885916,104,521998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 296, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 355}}',38.4006,173940597,173850,NULL,'2022-08-14 00:50:50',1660438250,NULL),(1872584954,3797125,1,3416865,1,1,1,'B',1,0.864146,79,472555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 275, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 357}}',40.8537,174065174,163410,NULL,'2022-08-20 11:50:21',1660996221,NULL),(1872578372,3797125,1,2920083,1,1,1,'B',1,0.833333,44,397036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 29, \"great\": 269, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 360}}',47.9406,174065438,145440,NULL,'2022-08-20 12:07:54',1660997274,NULL),(1869547792,3797125,1,1359867,1,1,1,'A',1,0.930952,88,601126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 376, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 420}}',52.474,169502574,208974,NULL,'2022-02-03 02:47:12',1643856432,NULL),(1872621668,3797125,1,3463250,1,1,1,'B',1,0.866718,83,474274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 42, \"great\": 518, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 649}}',59.617,174065257,282936,NULL,'2022-08-20 11:55:10',1660996510,NULL),(1875102628,3837111,1,1920415,0,1,1,'D',1,0.692118,55,217941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 19, \"great\": 97}, \"maximum_statistics\": {\"great\": 203}}',12.1849,177608899,53449,NULL,'2023-02-28 18:40:11',1677609611,NULL),(1873436243,3860918,1,1228199,0,1,1,'C',1,0.720588,14,294742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 20}, \"maximum_statistics\": {\"great\": 34}}',7.95511,175229185,15704,NULL,'2022-10-22 07:45:09',1666424709,NULL),(1867747853,3860918,1,2879863,0,1,1,'D',1,0.695652,45,211088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 55}, \"maximum_statistics\": {\"great\": 115}}',9.86835,166732920,33104,NULL,'2021-10-17 22:12:23',1634508743,NULL),(1873385108,3860918,1,1763478,0,1,1,'D',1,0.580645,13,124898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 40, \"great\": 60}, \"maximum_statistics\": {\"great\": 124}}',14.0203,175229240,31700,NULL,'2022-10-22 07:48:42',1666424922,NULL),(1867930086,3860918,1,360206,0,1,1,'D',1,0.654723,45,173200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 66, \"great\": 161}, \"maximum_statistics\": {\"great\": 307}}',16.0066,166865964,81798,NULL,'2021-10-22 21:22:13',1634937733,NULL),(1873434730,3860918,1,1228142,0,1,1,'B',1,0.827586,48,482408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 58}}',19.0283,175229206,32794,NULL,'2022-10-22 07:46:11',1666424771,NULL),(1867746831,3860918,1,2879862,0,1,1,'B',1,0.893333,145,603937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 182}, \"maximum_statistics\": {\"great\": 225}}',35.3067,166842932,157858,NULL,'2021-10-22 02:08:07',1634868487,NULL),(1867750259,3860918,1,2879864,0,1,1,'B',1,0.847761,65,428383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 29, \"great\": 262}, \"maximum_statistics\": {\"great\": 335}}',40.207,166843092,128888,NULL,'2021-10-22 02:17:31',1634869051,NULL),(1876929794,3866082,1,1774604,0,1,1,'B',1,0.830946,86,397410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 28, \"great\": 259}, \"maximum_statistics\": {\"great\": 349}}',19.8708,180430859,123980,NULL,'2023-08-22 07:38:34',1692689914,NULL),(2469087988,3871971,1,728178,0,1,1,'A',1,0.952756,113,733236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,183070318,102444,NULL,'2024-03-08 06:16:04',1709878564,NULL),(1837098127,3871971,1,348549,1,1,1,'S',1,0.966667,30,788467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 28, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 30}}',16.128,119573748,211321,NULL,'2015-10-21 08:32:53',1445416373,NULL),(1837191391,3871971,1,146058,1,1,1,'S',1,0.98913,46,848866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 46}}',18.1829,119573705,130205,NULL,'2015-10-21 08:29:57',1445416197,NULL),(1829160277,3871971,1,4416,0,1,1,'A',1,0.928839,267,121758,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 229}, \"maximum_statistics\": {\"great\": 267}}',21.7332,104467942,172430,NULL,'2014-01-14 18:10:14',1389723014,NULL),(1837538765,3871971,1,31208,0,1,1,'S',1,0.974026,77,778537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 73, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 77}}',25.6649,120219754,121012,NULL,'2015-11-23 00:57:53',1448240273,NULL),(1836997110,3871971,1,395283,0,1,1,'S',1,0.974453,137,890917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 130}, \"maximum_statistics\": {\"great\": 137}}',27.0007,119303702,87995,NULL,'2015-10-06 15:52:01',1444146721,NULL),(1835432165,3871971,1,655705,0,1,1,'S',1,0.961268,142,791129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 131, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 142}}',27.4855,116935946,114032,NULL,'2015-06-09 03:47:19',1433821639,NULL),(1837528675,3871971,1,517476,1,1,1,'S',1,0.971264,87,826921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 82, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 87}}',29.8129,120219892,46655,NULL,'2015-11-23 01:10:00',1448241000,NULL),(1837341804,3871971,1,408046,1,1,1,'S',1,0.982353,85,849277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 82, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 85}}',31.324,120029638,142686,NULL,'2015-11-13 15:20:28',1447428028,NULL),(1837636559,3871971,1,254627,0,1,1,'B',1,0.804945,74,354983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 122, \"great\": 677}, \"maximum_statistics\": {\"great\": 910}}',32.514,120305441,346155,NULL,'2015-11-27 20:53:17',1448657597,NULL),(1837607115,3871971,1,549100,0,1,1,'B',1,0.825275,82,402022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 51, \"great\": 347}, \"maximum_statistics\": {\"great\": 455}}',32.8812,120305588,189018,NULL,'2015-11-27 21:04:49',1448658289,NULL),(1878278233,3871971,1,1774604,0,1,1,'A',1,0.959885,263,766414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 323}, \"maximum_statistics\": {\"great\": 349}}',36.7884,182156886,277549,NULL,'2023-12-27 21:23:46',1703712226,NULL),(1837473031,3871971,1,189569,1,1,1,'X',1,1,101,900623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 101}}',37.7865,120219920,169052,NULL,'2015-11-23 01:11:59',1448241119,NULL),(1837886201,3871971,1,769728,1,1,1,'S',1,0.994382,89,899344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 88, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 89}}',40.3522,120776821,63525,NULL,'2015-12-21 17:55:51',1450720551,NULL),(1837500775,3871971,1,53699,1,1,1,'S',1,0.968023,172,859285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 161, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 172}}',43.765,120219854,161420,NULL,'2015-11-23 01:06:16',1448240776,NULL),(1837613665,3871971,1,692007,0,1,1,'B',1,0.895122,67,524127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 29, \"great\": 353}, \"maximum_statistics\": {\"great\": 410}}',44.8952,120305660,200712,NULL,'2015-11-27 21:09:50',1448658590,NULL),(1837605662,3871971,1,547918,1,1,1,'S',1,0.977778,225,889602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 215}, \"maximum_statistics\": {\"great\": 225}}',44.9742,120305473,222424,NULL,'2015-11-27 20:56:04',1448657764,NULL),(1837521146,3871971,1,666304,1,1,1,'A',1,0.983766,229,831078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 299, \"large_bonus\": 163}, \"maximum_statistics\": {\"great\": 308}}',45.5161,120220033,409229,NULL,'2015-11-23 01:23:49',1448241829,NULL),(1839098049,3871971,1,468990,0,1,1,'S',1,0.97973,148,900563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 142, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 148}}',47.3105,122724745,147697,NULL,'2016-03-23 04:53:40',1458708820,NULL),(1838974370,3871971,1,824713,1,1,1,'B',1,0.838499,54,426009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 58, \"great\": 473, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 613}}',47.8061,122484434,300522,NULL,'2016-03-12 02:51:28',1457751088,NULL),(1837538933,3871971,1,31211,0,1,1,'S',1,0.976852,216,844027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 206, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 216}}',49.6373,120219790,231312,NULL,'2015-11-23 01:00:58',1448240458,NULL),(1838243944,3871971,1,539318,0,1,1,'A',1,0.910653,201,662457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 246, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 291}}',51.8829,121335155,268630,NULL,'2016-01-17 04:11:02',1453003862,NULL),(1837494188,3871971,1,738568,1,1,1,'S',1,0.997006,334,925118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 332, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 334}}',52.7389,120219959,382352,NULL,'2015-11-23 01:16:33',1448241393,NULL),(1837565475,3871971,1,39524,0,1,1,'S',1,0.957346,211,827791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 193, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 211}}',53.3313,120222021,251644,NULL,'2015-11-23 04:48:55',1448254135,NULL),(1837583313,3871971,1,460777,0,1,1,'S',1,0.957895,285,795662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 261, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 285}}',53.3435,120236483,283748,NULL,'2015-11-23 22:51:46',1448319106,NULL),(1837606260,3871971,1,547920,0,1,1,'A',1,0.974662,263,816415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 282}, \"maximum_statistics\": {\"great\": 296}}',53.4458,120308501,264940,NULL,'2015-11-28 00:29:33',1448670573,NULL),(1837881722,3871971,1,769727,1,1,1,'S',1,0.983766,154,913440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 149, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 154}}',54.0644,120776854,157934,NULL,'2015-12-21 17:57:11',1450720631,NULL),(1837619918,3871971,1,308007,0,1,1,'A',1,0.975096,240,815548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 249}, \"maximum_statistics\": {\"great\": 261}}',55.907,120308606,250504,NULL,'2015-11-28 00:37:04',1448671024,NULL),(1837471794,3871971,1,188952,0,1,1,'A',1,0.930357,153,675997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 252, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 280}}',57.6549,120222043,212353,NULL,'2015-11-23 04:50:56',1448254256,NULL),(1837500929,3871971,1,53702,1,1,1,'S',1,0.958537,205,837721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 188, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 205}}',59.2997,120219871,240046,NULL,'2015-11-23 01:08:16',1448240896,NULL),(1878500582,3871971,1,3573168,1,1,1,'S',1,0.983092,207,966759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 207}}',60.4992,182409899,212142,NULL,'2024-01-16 04:30:57',1705379457,NULL),(2619400680,3871971,1,3573168,1,1,1,'S',1,0.995169,207,946437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 205}, \"maximum_statistics\": {\"great\": 207}}',61.527,183418148,206860,NULL,'2024-04-04 18:50:21',1712256621,NULL),(1837632128,3871971,1,435887,1,1,1,'A',1,0.927515,141,660683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 300}, \"maximum_statistics\": {\"great\": 338}}',62.3133,120308465,220604,NULL,'2015-11-28 00:26:50',1448670410,NULL),(1837685577,3871971,1,341382,0,1,1,'A',1,0.926735,137,652658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 343}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',63.8889,120308639,290694,NULL,'2015-11-28 00:39:30',1448671170,NULL),(1837478733,3871971,1,692010,1,1,1,'S',1,0.99115,226,935202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 222, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 226}}',65.9204,120219986,248720,NULL,'2015-11-23 01:18:59',1448241539,NULL),(1837637110,3871971,1,700829,1,1,1,'S',1,0.979532,342,878594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 328}, \"maximum_statistics\": {\"great\": 342}}',66.1099,120303653,379198,NULL,'2015-11-27 19:02:28',1448650948,NULL),(1837607449,3871971,1,738567,1,1,1,'A',1,0.972951,338,819866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 586}, \"maximum_statistics\": {\"great\": 610}}',68.2868,120303595,620916,NULL,'2015-11-27 18:58:31',1448650711,NULL),(1838143305,3871971,1,783503,0,1,1,'A',1,0.934932,275,780591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 261, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 292}}',68.7074,121250703,292634,NULL,'2016-01-13 03:53:06',1452657186,NULL),(1837628201,3871971,1,557816,0,1,1,'A',1,0.984127,359,846314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 428}, \"maximum_statistics\": {\"great\": 441}}',71.6069,120308695,433990,NULL,'2015-11-28 00:44:49',1448671489,NULL),(1837516333,3871971,1,664472,0,1,1,'S',1,0.967153,137,808052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 128, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 137}}',73.6585,120221867,116326,NULL,'2015-11-23 04:32:47',1448253167,NULL),(1838245695,3871971,1,741992,0,1,1,'A',1,0.976821,287,837946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 290, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 302}}',77.4887,121352915,279952,NULL,'2016-01-17 20:43:03',1453063383,NULL),(1837597584,3871971,1,239315,0,1,1,'A',1,0.944574,272,696567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 784}, \"maximum_statistics\": {\"great\": 857}}',80.0571,120325672,625004,NULL,'2015-11-28 17:22:35',1448731355,NULL),(1837507131,3871971,1,661018,1,1,1,'S',1,0.981132,689,896660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 663, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 689}}',81.2309,120221831,784750,NULL,'2015-11-23 04:28:49',1448252929,NULL),(1837676191,3871971,1,586753,0,1,1,'A',1,0.984082,340,887932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 518, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 534}}',86.5902,120420681,559344,NULL,'2015-12-04 03:46:52',1449200812,NULL),(1878500599,3871971,1,3573168,1,1,1,'S',1,0.961353,207,938054,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 191}, \"maximum_statistics\": {\"great\": 207}}',88.7352,182409920,214566,NULL,'2024-01-16 04:34:01',1705379641,NULL),(1837652363,3871971,1,169846,0,1,1,'A',1,0.969062,315,817272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 475}, \"maximum_statistics\": {\"great\": 501}}',94.8656,120325733,458220,NULL,'2015-11-28 17:25:33',1448731533,NULL),(1833585293,3872426,1,509357,0,1,1,'D',1,0.6025,25,142421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 57, \"great\": 98}, \"maximum_statistics\": {\"great\": 200}}',10.5578,112869947,56404,NULL,'2015-01-03 12:58:23',1420289903,NULL),(1865222918,3872426,1,2020488,0,1,1,'C',1,0.768519,55,351754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 64}, \"maximum_statistics\": {\"great\": 108}}',13.3506,162993390,43171,NULL,'2021-06-14 21:04:09',1623704649,NULL),(1832580483,3872426,1,276700,0,1,1,'C',1,0.741525,48,290207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 39, \"great\": 153}, \"maximum_statistics\": {\"great\": 236}}',14.14,111056687,90691,NULL,'2014-10-02 17:21:02',1412270462,NULL),(1833619147,3872426,1,555723,0,1,1,'B',1,0.808901,73,386015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 134}, \"maximum_statistics\": {\"great\": 191}}',15.671,112870225,69902,NULL,'2015-01-03 13:05:52',1420290352,NULL),(1866661800,3872426,1,2025911,0,1,1,'B',1,0.811164,71,375987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 24, \"great\": 286, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 421}}',19.1722,165139147,172845,NULL,'2021-08-21 13:04:37',1629551077,NULL),(1834075182,3872426,1,281082,0,1,1,'B',1,0.888112,70,545328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 118}, \"maximum_statistics\": {\"great\": 143}}',23.785,114229007,64242,NULL,'2015-02-07 21:03:15',1423342995,NULL),(1829149809,3878120,1,210705,0,1,1,'B',1,0.801205,36,461227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 55}, \"maximum_statistics\": {\"great\": 83}}',12.6137,104990560,145160,NULL,'2014-01-20 10:39:04',1390214344,NULL),(1829247891,3878120,1,227170,0,1,1,'D',1,0.658672,51,160155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 54, \"great\": 140}, \"maximum_statistics\": {\"great\": 271}}',13.2046,104990392,80104,NULL,'2014-01-20 10:36:53',1390214213,NULL),(1829617964,3878120,1,148813,0,1,1,'D',1,0.583756,36,146214,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 53, \"great\": 86}, \"maximum_statistics\": {\"great\": 197}}',16.6632,106075257,81404,NULL,'2014-02-13 10:53:03',1392288783,NULL),(1829242351,3878120,1,127013,0,1,1,'D',1,0.683448,96,218110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 100, \"great\": 366}, \"maximum_statistics\": {\"great\": 725}}',19.6179,104992086,251430,NULL,'2014-01-20 10:57:47',1390215467,NULL),(1829705523,3878120,1,273522,0,1,1,'B',1,0.87,81,616610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 121}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 2}}',19.9469,106405581,260044,NULL,'2014-03-01 00:23:05',1393633385,NULL),(1829241104,3878120,1,203625,0,1,1,'C',1,0.769575,74,335173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 53, \"great\": 294}, \"maximum_statistics\": {\"great\": 447}}',21.0015,104991236,278566,NULL,'2014-01-20 10:47:24',1390214844,NULL),(1829466595,3878120,1,198004,0,1,1,'C',1,0.713592,48,232621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 52, \"great\": 184}, \"maximum_statistics\": {\"great\": 309}}',22.1981,105830817,91994,NULL,'2014-02-01 10:45:24',1391251524,NULL),(1829169756,3878120,1,216504,0,1,1,'C',1,0.799611,53,368383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 27, \"great\": 181}, \"maximum_statistics\": {\"great\": 257}}',22.2098,104992245,141435,NULL,'2014-01-20 10:59:53',1390215593,NULL),(1829435556,3878120,1,240093,0,1,1,'B',1,0.872642,62,598987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 83}, \"maximum_statistics\": {\"great\": 106}}',24.3851,105935606,180160,NULL,'2014-02-06 10:33:00',1391682780,NULL),(1829397166,3878120,1,326450,0,1,1,'C',1,0.792636,112,382528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 171}, \"maximum_statistics\": {\"great\": 258}}',24.5006,105836065,159831,NULL,'2014-02-01 14:40:10',1391265610,NULL),(1829441394,3878120,1,332841,0,1,1,'B',1,0.821705,60,538830,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 94}, \"maximum_statistics\": {\"great\": 129}}',25.0499,105931023,104976,NULL,'2014-02-06 05:31:21',1391664681,NULL),(1829374650,3878120,1,316035,0,1,1,'B',1,0.825228,80,446856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 23, \"great\": 237}, \"maximum_statistics\": {\"great\": 329}}',25.9062,105605314,280892,NULL,'2014-01-27 07:04:48',1390806288,NULL),(1829227749,3878120,1,274323,0,1,1,'B',1,0.830233,56,414493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 154}, \"maximum_statistics\": {\"great\": 215}}',26.0245,104991366,105394,NULL,'2014-01-20 10:49:13',1390214953,NULL),(1830201050,3878120,1,41470,0,1,1,'C',1,0.783784,48,387497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 51}, \"maximum_statistics\": {\"great\": 74, \"legacy_combo_increase\": 1}}',26.3162,107163469,47432,NULL,'2014-04-05 01:09:28',1396660168,NULL),(1829268318,3878120,1,251970,0,1,1,'B',1,0.858209,56,465198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 157}, \"maximum_statistics\": {\"great\": 201}}',26.5299,105760226,112335,NULL,'2014-01-29 05:37:39',1390973859,NULL),(1829224639,3878120,1,46629,0,1,1,'B',1,0.832317,65,396423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 118}, \"maximum_statistics\": {\"great\": 164}}',27.1832,104991545,78506,NULL,'2014-01-20 10:51:06',1390215066,NULL),(1829304468,3878120,1,174593,0,1,1,'B',1,0.843882,41,400095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 181}, \"maximum_statistics\": {\"great\": 237}}',27.9484,105219182,106009,NULL,'2014-01-23 04:11:28',1390450288,NULL),(1831424982,3878120,1,55001,1,1,1,'S',1,0.986301,73,858381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 73}}',28.1936,109110618,143103,NULL,'2014-07-04 11:19:15',1404472755,NULL),(1829393814,3878120,1,325955,0,1,1,'B',1,0.822674,53,430295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 125}, \"maximum_statistics\": {\"great\": 172}}',28.9026,105830739,92058,NULL,'2014-02-01 10:40:55',1391251255,NULL),(1829705928,3878120,1,273538,0,1,1,'B',1,0.821643,189,440789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 12, \"great\": 333}, \"maximum_statistics\": {\"great\": 499}}',29.1015,106388689,314597,NULL,'2014-02-28 08:43:24',1393577004,NULL),(1829622359,3878120,1,206942,0,1,1,'B',1,0.806878,115,365792,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 127}, \"maximum_statistics\": {\"great\": 189}}',29.3468,106075238,128544,NULL,'2014-02-13 10:51:50',1392288710,NULL),(1829574435,3878120,1,342421,0,1,1,'B',1,0.838926,46,530690,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 109}, \"maximum_statistics\": {\"great\": 149}}',29.7481,106075301,288737,NULL,'2014-02-13 10:55:54',1392288954,NULL),(1829573949,3878120,1,222261,0,1,1,'B',1,0.84127,91,592688,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 90}, \"maximum_statistics\": {\"great\": 126}}',29.7645,106075412,93575,NULL,'2014-02-13 11:02:21',1392289341,NULL),(1829520828,3878120,1,52286,0,1,1,'B',1,0.841837,32,506170,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 75}, \"maximum_statistics\": {\"great\": 98}}',29.7973,106075471,145878,NULL,'2014-02-13 11:05:34',1392289534,NULL),(1829445605,3878120,1,333860,0,1,1,'C',1,0.789189,69,397933,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 119}, \"maximum_statistics\": {\"great\": 185}}',30.2586,105835354,107751,NULL,'2014-02-01 14:10:43',1391263843,NULL),(1829315933,3878120,1,137989,0,1,1,'B',1,0.875,58,480007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 142}, \"maximum_statistics\": {\"great\": 176}}',30.2944,105759867,111190,NULL,'2014-01-29 05:16:05',1390972565,NULL),(1829412691,3878120,1,55661,0,1,1,'C',1,0.735714,51,262695,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 23, \"great\": 122}, \"maximum_statistics\": {\"great\": 210}}',30.7882,105854190,77654,NULL,'2014-02-02 10:19:08',1391336348,NULL),(1829753402,3878120,1,150757,0,1,1,'C',1,0.775204,52,316453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 58, \"great\": 260}, \"maximum_statistics\": {\"great\": 367}}',31.2241,106389332,122056,NULL,'2014-02-28 09:15:59',1393578959,NULL),(1829503861,3878120,1,32178,0,1,1,'C',1,0.798587,80,344107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 24, \"great\": 193}, \"maximum_statistics\": {\"great\": 283}}',31.2341,105936217,135560,NULL,'2014-02-06 11:11:29',1391685089,NULL),(1829521904,3878120,1,152324,0,1,1,'C',1,0.796196,91,370545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 46, \"great\": 264}, \"maximum_statistics\": {\"great\": 368}}',31.2607,106075554,167830,NULL,'2014-02-13 11:10:23',1392289823,NULL),(1829680701,3878120,1,271257,0,1,1,'A',1,0.907738,107,602004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 139}, \"maximum_statistics\": {\"great\": 168}}',31.4686,106405979,100296,NULL,'2014-03-01 00:52:02',1393635122,NULL),(1831208014,3878120,1,373473,0,1,1,'C',1,0.746,35,266135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 36, \"great\": 159}, \"maximum_statistics\": {\"great\": 250}}',32.1721,108952005,73998,NULL,'2014-06-27 11:30:05',1403868605,NULL),(1829220928,3878120,1,295069,0,1,1,'B',1,0.871622,87,472035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 24, \"great\": 354}, \"maximum_statistics\": {\"great\": 444}}',32.7337,104994357,199400,NULL,'2014-01-20 11:24:11',1390217051,NULL),(1829515418,3878120,1,50905,0,1,1,'B',1,0.801471,77,371034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 26, \"great\": 231}, \"maximum_statistics\": {\"great\": 340}}',32.77,105835753,170452,NULL,'2014-02-01 14:26:59',1391264819,NULL),(1829298017,3878120,1,135989,0,1,1,'B',1,0.808511,54,346503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 35, \"great\": 238}, \"maximum_statistics\": {\"great\": 329}}',32.7847,105759901,131154,NULL,'2014-01-29 05:17:44',1390972664,NULL),(1829399056,3878120,1,327300,0,1,1,'B',1,0.803835,67,358125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 35, \"great\": 241}, \"maximum_statistics\": {\"great\": 339}}',32.8791,105855129,124838,NULL,'2014-02-02 11:14:28',1391339668,NULL),(1829604370,3878120,1,166633,0,1,1,'S',1,0.964744,156,720900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 145}, \"maximum_statistics\": {\"great\": 156}}',33.3324,106182652,130740,NULL,'2014-02-18 08:09:08',1392710948,NULL),(1829265528,3878120,1,302686,0,1,1,'B',1,0.809353,183,447239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 185}, \"maximum_statistics\": {\"great\": 278}}',33.3675,105759757,173960,NULL,'2014-01-29 05:10:13',1390972213,NULL),(1829713838,3878120,1,22621,0,1,1,'A',1,0.938053,113,701894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 99}, \"maximum_statistics\": {\"great\": 113, \"legacy_combo_increase\": 2}}',33.6879,106388977,82152,NULL,'2014-02-28 08:57:41',1393577861,NULL),(1829492279,3878120,1,204857,0,1,1,'B',1,0.859606,61,446036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 163}, \"maximum_statistics\": {\"great\": 203}}',33.9291,105836010,110974,NULL,'2014-02-01 14:38:11',1391265491,NULL),(1829434021,3878120,1,175717,0,1,1,'B',1,0.845455,88,462919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 130}, \"maximum_statistics\": {\"great\": 165}}',34.0047,105831514,82686,NULL,'2014-02-01 11:22:01',1391253721,NULL),(1829417227,3878120,1,215885,0,1,1,'B',1,0.882239,173,554730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 216}, \"maximum_statistics\": {\"great\": 259}}',34.1656,105831000,165800,NULL,'2014-02-01 10:55:01',1391252101,NULL),(1829438760,3878120,1,240192,0,1,1,'B',1,0.865325,126,473735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 253}, \"maximum_statistics\": {\"great\": 323}}',34.582,105945754,176176,NULL,'2014-02-06 21:12:42',1391721162,NULL),(1829503744,3878120,1,274321,0,1,1,'B',1,0.827195,187,471345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 30, \"great\": 261}, \"maximum_statistics\": {\"great\": 353}}',36.4179,105936358,234158,NULL,'2014-02-06 11:19:24',1391685564,NULL),(1829571781,3878120,1,315553,0,1,1,'A',1,0.920664,127,575856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 236}, \"maximum_statistics\": {\"great\": 271}}',36.8025,106074604,193952,NULL,'2014-02-13 10:07:30',1392286050,NULL),(1829340666,3878120,1,46628,0,1,1,'B',1,0.810417,36,351962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 25, \"great\": 174}, \"maximum_statistics\": {\"great\": 240}}',36.994,105760160,89676,NULL,'2014-01-29 05:33:31',1390973611,NULL),(1829342307,3878120,1,315551,0,1,1,'B',1,0.859705,141,464345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 27, \"great\": 368}, \"maximum_statistics\": {\"great\": 474}}',37.065,105781180,256382,NULL,'2014-01-30 04:54:29',1391057669,NULL),(1830779004,3878120,1,117426,0,1,1,'B',1,0.861432,167,540374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 29, \"great\": 342}, \"maximum_statistics\": {\"great\": 433}}',37.7516,108136105,361057,NULL,'2014-05-22 10:19:01',1400753941,NULL),(1829400702,3878120,1,210558,0,1,1,'A',1,0.920091,90,622346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 13, \"great\": 197}, \"maximum_statistics\": {\"great\": 219}}',39.2477,105831402,148965,NULL,'2014-02-01 11:15:06',1391253306,NULL),(1829495511,3878120,1,84748,0,1,1,'B',1,0.818021,119,389974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 41, \"great\": 401}, \"maximum_statistics\": {\"great\": 566}}',39.3396,105854341,323832,NULL,'2014-02-02 10:26:19',1391336779,NULL),(1829741364,3878120,1,149195,0,1,1,'B',1,0.813793,117,393986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 45, \"great\": 318}, \"maximum_statistics\": {\"great\": 435}}',39.4948,106389381,203032,NULL,'2014-02-28 09:18:23',1393579103,NULL),(1829740017,3878120,1,127725,0,1,1,'B',1,0.815445,137,394883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 22, \"great\": 263}, \"maximum_statistics\": {\"great\": 382}}',39.6705,106346136,213160,NULL,'2014-02-26 05:09:30',1393391370,NULL),(1829992733,3878120,1,185497,0,1,1,'B',1,0.825359,64,390098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 38, \"great\": 310}, \"maximum_statistics\": {\"great\": 418}}',40.1407,106781904,147884,NULL,'2014-03-18 09:31:04',1395135064,NULL),(1830817437,3878120,1,356506,1,1,1,'X',1,1,104,934492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104}, \"maximum_statistics\": {\"great\": 104}}',40.1618,108317798,161160,NULL,'2014-05-30 07:43:46',1401435826,NULL),(1829609631,3878120,1,127163,0,1,1,'B',1,0.840491,56,408985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 116}, \"maximum_statistics\": {\"great\": 163}}',40.6507,106088415,82732,NULL,'2014-02-14 04:29:55',1392352195,NULL),(1829620018,3878120,1,352453,0,1,1,'B',1,0.855634,119,479737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 212}, \"maximum_statistics\": {\"great\": 284}}',40.9594,106075010,175052,NULL,'2014-02-13 10:36:55',1392287815,NULL),(1829494728,3878120,1,295068,0,1,1,'B',1,0.822794,124,406137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 29, \"great\": 468}, \"maximum_statistics\": {\"great\": 680}}',41.6285,105930737,341554,NULL,'2014-02-06 05:11:35',1391663495,NULL),(1829707726,3878120,1,226316,0,1,1,'B',1,0.838889,61,403645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 37, \"great\": 281}, \"maximum_statistics\": {\"great\": 360}}',41.7176,106327713,149054,NULL,'2014-02-25 05:45:19',1393307119,NULL),(1829495432,3878120,1,247729,0,1,1,'C',1,0.797619,67,429389,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 163}, \"maximum_statistics\": {\"great\": 252}}',41.7332,105854124,170638,NULL,'2014-02-02 10:15:40',1391336140,NULL),(1831545545,3878120,1,419609,0,1,1,'B',1,0.895652,112,680836,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 115, \"legacy_combo_increase\": 1}}',42.035,109247512,110766,NULL,'2014-07-10 10:16:58',1404987418,NULL),(1829503767,3878120,1,32173,0,1,1,'C',1,0.794693,57,332627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 38, \"great\": 249}, \"maximum_statistics\": {\"great\": 358}}',42.0425,105936245,137070,NULL,'2014-02-06 11:13:09',1391685189,NULL),(1829654797,3878120,1,308,0,1,1,'S',1,0.964912,342,908015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 318}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 2}}',42.1408,106326503,411156,NULL,'2014-02-25 03:34:33',1393299273,NULL),(1829760709,3878120,1,215215,0,1,1,'B',1,0.830137,78,400826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 27, \"great\": 268}, \"maximum_statistics\": {\"great\": 365}}',42.4968,106330393,155732,NULL,'2014-02-25 09:37:44',1393321064,NULL),(1829654594,3878120,1,283161,0,1,1,'A',1,0.911038,205,605265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 12, \"great\": 511}, \"maximum_statistics\": {\"great\": 607}}',43.0616,106405672,433446,NULL,'2014-03-01 00:30:19',1393633819,NULL),(1829352701,3878120,1,46804,0,1,1,'B',1,0.898707,166,631984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 188}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',43.2594,105145194,181408,NULL,'2014-01-22 06:33:17',1390372397,NULL),(1829508514,3878120,1,33337,0,1,1,'B',1,0.865297,61,450474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 169}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',43.9585,105872980,91770,NULL,'2014-02-03 08:10:29',1391415029,NULL),(1829738498,3878120,1,127266,0,1,1,'B',1,0.809917,104,395085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 25, \"great\": 250}, \"maximum_statistics\": {\"great\": 363}}',44.0374,106368440,188700,NULL,'2014-02-27 09:56:53',1393495013,NULL),(1831535616,3878120,1,324981,0,1,1,'B',1,0.838942,69,409214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 43, \"great\": 325}, \"maximum_statistics\": {\"great\": 416}}',44.5237,109266927,161232,NULL,'2014-07-11 06:22:33',1405059753,NULL),(1829684708,3878120,1,271696,0,1,1,'B',1,0.881423,74,493451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 203}, \"maximum_statistics\": {\"great\": 253}}',45.064,106389253,122798,NULL,'2014-02-28 09:11:42',1393578702,NULL),(1829403260,3878120,1,110592,0,1,1,'B',1,0.849153,101,454879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 224}, \"maximum_statistics\": {\"great\": 295}}',45.2322,105936136,167830,NULL,'2014-02-06 11:07:27',1391684847,NULL),(1829476503,3878120,1,200742,0,1,1,'C',1,0.796703,107,364966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 53, \"great\": 647}, \"maximum_statistics\": {\"great\": 1001}}',45.9696,105945803,484772,NULL,'2014-02-06 21:17:51',1391721471,NULL),(1829393641,3878120,1,152323,0,1,1,'B',1,0.84957,114,458334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 12, \"great\": 256}, \"maximum_statistics\": {\"great\": 349}}',45.9892,105830940,186384,NULL,'2014-02-01 10:51:54',1391251914,NULL),(1829429199,3878120,1,312786,0,1,1,'B',1,0.853125,283,571790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 240}, \"maximum_statistics\": {\"great\": 320}}',46.3745,105945896,289272,NULL,'2014-02-06 21:28:13',1391722093,NULL),(1829723455,3878120,1,297345,0,1,1,'B',1,0.854885,182,514014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 9, \"great\": 256}, \"maximum_statistics\": {\"great\": 348}}',47.2013,106306597,198730,NULL,'2014-02-23 22:45:47',1393195547,NULL),(1829662153,3878120,1,240259,0,1,1,'A',1,0.906907,127,589264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 19, \"great\": 290}, \"maximum_statistics\": {\"great\": 333}}',48.2208,106405864,201929,NULL,'2014-03-01 00:44:04',1393634644,NULL),(1829753486,3878120,1,150758,0,1,1,'A',1,0.947699,239,761233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 214}, \"maximum_statistics\": {\"great\": 239}}',48.8757,106329583,205534,NULL,'2014-02-25 08:43:18',1393317798,NULL),(1831455590,3878120,1,2745,0,1,1,'A',1,0.929504,186,662773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 335}, \"maximum_statistics\": {\"great\": 383}}',48.9425,109386750,226384,NULL,'2014-07-16 10:27:46',1405506466,NULL),(1831378578,3878120,1,179425,0,1,1,'B',1,0.84359,163,471829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 26, \"great\": 294}, \"maximum_statistics\": {\"great\": 390}}',49.4253,109050929,207230,NULL,'2014-07-01 15:21:29',1404228089,NULL),(1830386388,3878120,1,84086,0,1,1,'B',1,0.878378,93,500007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 148}, \"maximum_statistics\": {\"great\": 185}}',50.3726,107369414,88220,NULL,'2014-04-15 04:02:15',1397534535,NULL),(1829711608,3878120,1,274319,0,1,1,'B',1,0.835859,141,451765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 22, \"great\": 288}, \"maximum_statistics\": {\"great\": 396}}',50.4522,106330538,213956,NULL,'2014-02-25 09:46:32',1393321592,NULL),(1829745200,3878120,1,149835,0,1,1,'B',1,0.819061,72,388679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 17, \"great\": 248}, \"maximum_statistics\": {\"great\": 362}}',50.7879,106328653,160592,NULL,'2014-02-25 07:25:13',1393313113,NULL),(1831477564,3878120,1,63485,0,1,1,'B',1,0.853545,106,469144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 41, \"great\": 420}, \"maximum_statistics\": {\"great\": 536}}',50.9913,109266889,292230,NULL,'2014-07-11 06:20:20',1405059620,NULL),(1829536528,3878120,1,260131,0,1,1,'B',1,0.852851,124,467505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 48, \"great\": 506}, \"maximum_statistics\": {\"great\": 649}}',52.1585,106183124,323544,NULL,'2014-02-18 08:52:13',1392713533,NULL),(1830687108,3878120,1,240011,0,1,1,'B',1,0.861765,123,507698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 261}, \"maximum_statistics\": {\"great\": 340}}',52.4225,108136190,242318,NULL,'2014-05-22 10:24:07',1400754247,NULL),(1829745153,3878120,1,102596,0,1,1,'B',1,0.891304,180,606995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 241}, \"maximum_statistics\": {\"great\": 299}}',53.3014,106305506,218674,NULL,'2014-02-23 21:09:36',1393189776,NULL),(1829740181,3878120,1,127771,0,1,1,'A',1,0.904762,90,586411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 158}, \"maximum_statistics\": {\"great\": 189}}',53.9455,106328694,108208,NULL,'2014-02-25 07:30:00',1393313400,NULL),(1829684421,3878120,1,92838,0,1,1,'B',1,0.856589,114,486546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 19, \"great\": 295}, \"maximum_statistics\": {\"great\": 387, \"legacy_combo_increase\": 1}}',53.9592,106330561,235426,NULL,'2014-02-25 09:48:36',1393321716,NULL),(1829737528,3878120,1,64990,0,1,1,'B',1,0.823151,74,398694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 15, \"great\": 216}, \"maximum_statistics\": {\"great\": 311}}',53.9618,106329364,140700,NULL,'2014-02-25 08:26:56',1393316816,NULL),(1831412217,3878120,1,120893,0,1,1,'B',1,0.874535,143,512571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 32, \"great\": 435}, \"maximum_statistics\": {\"great\": 538}}',54.4021,109176493,295644,NULL,'2014-07-07 07:25:21',1404717921,NULL),(1831164736,3878120,1,123679,0,1,1,'B',1,0.894737,215,573956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 299}, \"maximum_statistics\": {\"great\": 361}}',54.4234,108777212,270742,NULL,'2014-06-19 08:28:42',1403166522,NULL),(1829542102,3878120,1,113304,0,1,1,'B',1,0.825117,132,425953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 19, \"great\": 296}, \"maximum_statistics\": {\"great\": 426}}',54.6069,106088478,218594,NULL,'2014-02-14 04:35:42',1392352542,NULL),(1829721711,3878120,1,250468,0,1,1,'B',1,0.851779,154,491461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 190}, \"maximum_statistics\": {\"great\": 253}}',54.9703,106346212,199022,NULL,'2014-02-26 05:15:08',1393391708,NULL),(1829671889,3878120,1,55520,0,1,1,'B',1,0.880303,102,499757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 267}, \"maximum_statistics\": {\"great\": 330}}',55.7855,106327631,173846,NULL,'2014-02-25 05:37:15',1393306635,NULL),(1831226795,3878120,1,83262,0,1,1,'B',1,0.865333,194,524847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 22, \"great\": 296}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',55.9575,108976112,231468,NULL,'2014-06-28 10:51:22',1403952682,NULL),(1829720212,3878120,1,144621,0,1,1,'B',1,0.831606,64,397000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 21, \"great\": 277}, \"maximum_statistics\": {\"great\": 386}}',56.5487,106389703,176192,NULL,'2014-02-28 09:35:36',1393580136,NULL),(1829417431,3878120,1,113303,0,1,1,'B',1,0.862319,345,600422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 250}, \"maximum_statistics\": {\"great\": 345}}',57.4498,105930806,335990,NULL,'2014-02-06 05:15:42',1391663742,NULL),(1829749604,3878120,1,210941,0,1,1,'B',1,0.878963,100,519901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 281}, \"maximum_statistics\": {\"great\": 347}}',57.5208,106389422,224282,NULL,'2014-02-28 09:20:15',1393579215,NULL),(1829757362,3878120,1,236781,0,1,1,'A',1,0.938182,149,679478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 247}, \"maximum_statistics\": {\"great\": 275}}',57.9044,106306588,186570,NULL,'2014-02-23 22:43:53',1393195433,NULL),(1829545903,3878120,1,262283,0,1,1,'A',1,0.927536,216,653047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 423}, \"maximum_statistics\": {\"great\": 483}}',58.0512,106074799,346518,NULL,'2014-02-13 10:21:47',1392286907,NULL),(1829428665,3878120,1,312784,0,1,1,'A',1,0.934866,261,714367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 227}, \"maximum_statistics\": {\"great\": 261}}',58.337,105914652,236574,NULL,'2014-02-05 09:14:50',1391591690,NULL),(1829761069,3878120,1,51946,0,1,1,'B',1,0.859259,132,480416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 16, \"great\": 307}, \"maximum_statistics\": {\"great\": 405}}',58.536,106387692,248470,NULL,'2014-02-28 07:48:05',1393573685,NULL),(1829714228,3878120,1,22623,0,1,1,'A',1,0.912621,206,670010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 170}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 1}}',58.9679,106389020,180440,NULL,'2014-02-28 08:59:57',1393577997,NULL),(1829682951,3878120,1,10820,0,1,1,'B',1,0.875,202,546973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 9, \"great\": 393}, \"maximum_statistics\": {\"great\": 512}}',59.0641,106406172,335300,NULL,'2014-03-01 01:05:55',1393635955,NULL),(1831201646,3878120,1,3518,0,1,1,'B',1,0.866379,112,527983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 178}, \"maximum_statistics\": {\"great\": 232}}',59.3628,108977247,151360,NULL,'2014-06-28 11:44:48',1403955888,NULL),(1831792605,3878120,1,308979,0,1,1,'B',1,0.87407,137,492604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 93, \"great\": 797}, \"maximum_statistics\": {\"great\": 941, \"legacy_combo_increase\": 1}}',60.2312,109716274,443650,NULL,'2014-07-30 12:04:57',1406721897,NULL),(1849687558,3878120,1,821727,0,1,1,'B',1,0.857401,130,480481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 27, \"great\": 225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 277}}',61.0254,139057818,141260,NULL,'2018-07-23 12:05:51',1532347551,NULL),(1831120752,3878120,1,138130,0,1,1,'A',1,0.916667,60,608334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 164}, \"maximum_statistics\": {\"great\": 192}}',61.6892,108646581,110012,NULL,'2014-06-13 15:10:20',1402672220,NULL),(1831522999,3878120,1,293224,0,1,1,'B',1,0.8184,243,436430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 39, \"great\": 437}, \"maximum_statistics\": {\"great\": 625}}',62.0783,109267108,420208,NULL,'2014-07-11 06:31:48',1405060308,NULL),(1831706986,3878120,1,59859,0,1,1,'B',1,0.889412,143,537509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 27, \"great\": 358}, \"maximum_statistics\": {\"great\": 425}}',62.1184,109714378,221278,NULL,'2014-07-30 10:32:37',1406716357,NULL),(1829721997,3878120,1,124028,0,1,1,'A',1,0.904372,233,623477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 306}, \"maximum_statistics\": {\"great\": 366}}',62.2394,106389557,281968,NULL,'2014-02-28 09:28:24',1393579704,NULL),(1850540527,3878120,1,1417326,0,1,1,'B',1,0.874766,86,499975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 30, \"great\": 431, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 535}}',62.5286,140468780,262246,NULL,'2018-10-03 14:01:08',1538575268,NULL),(1833863684,3878120,1,520932,0,1,1,'A',1,0.907186,87,594030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 285, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 334}}',62.5448,113615691,193374,NULL,'2015-01-23 15:07:39',1422025659,NULL),(1829722068,3878120,1,124029,0,1,1,'B',1,0.875654,124,517079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 302}, \"maximum_statistics\": {\"great\": 382}}',63.4526,106389590,226626,NULL,'2014-02-28 09:30:04',1393579804,NULL),(1831798104,3878120,1,405168,0,1,1,'A',1,0.901961,106,587342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 174}, \"maximum_statistics\": {\"great\": 204}}',63.582,109734633,118972,NULL,'2014-07-31 08:36:43',1406795803,NULL),(1829756615,3878120,1,279273,0,1,1,'A',1,0.911175,197,654423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 299}, \"maximum_statistics\": {\"great\": 349}}',64.1672,106330814,282212,NULL,'2014-02-25 10:03:14',1393322594,NULL),(1829595016,3878120,1,25909,0,1,1,'A',1,0.922872,188,707032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 159}, \"maximum_statistics\": {\"great\": 188, \"legacy_combo_increase\": 1}}',64.8069,106166985,186050,NULL,'2014-02-17 11:46:18',1392637578,NULL),(1830214605,3878120,1,254027,0,1,1,'A',1,0.922297,726,729739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 3, \"great\": 753}, \"maximum_statistics\": {\"great\": 888}}',65.0822,107163658,905520,NULL,'2014-04-05 01:23:28',1396661008,NULL),(1829936568,3878120,1,277008,0,1,1,'A',1,0.903846,244,640578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 277}, \"maximum_statistics\": {\"great\": 338}}',65.3179,106754989,277080,NULL,'2014-03-16 20:37:05',1395002225,NULL),(1829753178,3878120,1,150756,0,1,1,'A',1,0.947368,282,802864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 256}, \"maximum_statistics\": {\"great\": 285}}',65.8157,106389302,299540,NULL,'2014-02-28 09:14:20',1393578860,NULL),(1829721799,3878120,1,124027,0,1,1,'A',1,0.963768,206,767455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 257}, \"maximum_statistics\": {\"great\": 276}}',66.0345,106389531,253750,NULL,'2014-02-28 09:26:41',1393579601,NULL),(1829749681,3878120,1,150118,0,1,1,'A',1,0.914894,125,637053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 275}, \"maximum_statistics\": {\"great\": 329}}',66.7682,106328638,246994,NULL,'2014-02-25 07:23:34',1393313014,NULL),(1831472654,3878120,1,254647,0,1,1,'A',1,0.927143,111,614542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 20, \"great\": 319}, \"maximum_statistics\": {\"great\": 350}}',67.8496,109247600,187378,NULL,'2014-07-10 10:20:48',1404987648,NULL),(1829654470,3878120,1,217576,0,1,1,'A',1,0.906609,103,576361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 291}, \"maximum_statistics\": {\"great\": 348}}',67.8578,106329887,191164,NULL,'2014-02-25 09:02:12',1393318932,NULL),(1831088726,3878120,1,43524,0,1,1,'B',1,0.854651,172,502228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 32, \"great\": 520, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 688}}',70.1027,108669761,422468,NULL,'2014-06-14 12:16:48',1402748208,NULL),(1829727809,3878120,1,125504,0,1,1,'A',1,0.922559,136,631095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 255}, \"maximum_statistics\": {\"great\": 297}}',70.806,106368404,239340,NULL,'2014-02-27 09:55:03',1393494903,NULL),(1829660804,3878120,1,1362,0,1,1,'A',1,0.944444,155,713177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 201}, \"maximum_statistics\": {\"great\": 225}}',70.9868,106330466,165090,NULL,'2014-02-25 09:42:32',1393321352,NULL),(1831376577,3878120,1,25927,0,1,1,'A',1,0.923077,77,589468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 242}, \"maximum_statistics\": {\"great\": 273, \"legacy_combo_increase\": 1}}',71.392,109176453,150600,NULL,'2014-07-07 07:22:32',1404717752,NULL),(1830278120,3878120,1,272445,0,1,1,'A',1,0.919525,358,712832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 324}, \"maximum_statistics\": {\"great\": 379}}',71.7629,107163562,369600,NULL,'2014-04-05 01:17:36',1396660656,NULL),(1830028219,3878120,1,356813,0,1,1,'A',1,0.925926,143,673836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 329}, \"maximum_statistics\": {\"great\": 378}}',71.8723,106755362,279164,NULL,'2014-03-16 21:12:28',1395004348,NULL),(1829704513,3878120,1,179328,0,1,1,'A',1,0.948052,98,673478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 281}, \"maximum_statistics\": {\"great\": 308}}',71.9741,106330595,188202,NULL,'2014-02-25 09:50:38',1393321838,NULL),(1831459855,3878120,1,173122,0,1,1,'B',1,0.8784,171,536408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 32, \"great\": 505}, \"maximum_statistics\": {\"great\": 625}}',74.06,109247997,371732,NULL,'2014-07-10 10:39:49',1404988789,NULL),(1831343382,3878120,1,224906,0,1,1,'A',1,0.929448,125,630424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 288}, \"maximum_statistics\": {\"great\": 326}}',76.4624,109222870,184250,NULL,'2014-07-09 08:30:21',1404894621,NULL),(1830317636,3878120,1,55003,0,1,1,'B',1,0.867801,173,503131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 294}, \"maximum_statistics\": {\"great\": 382}}',76.9308,107501406,230738,NULL,'2014-04-21 10:27:23',1398076043,NULL),(3498843656,3878120,1,211167,0,1,1,'A',1,0.918891,211,646209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 427, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 487}}',89.2438,185380408,331810,NULL,'2024-09-11 14:27:36',1726064856,NULL),(1831548299,3878120,1,419610,0,1,1,'A',1,0.950437,295,772058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 316}, \"maximum_statistics\": {\"great\": 343, \"legacy_combo_increase\": 3}}',90.0977,109247467,357892,NULL,'2014-07-10 10:15:02',1404987302,NULL),(1832572807,3878120,1,158870,0,1,1,'B',1,0.866592,119,503284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 28, \"great\": 682, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 892}}',91.7752,111089996,525218,NULL,'2014-10-04 10:13:18',1412417598,NULL),(1829714498,3878120,1,97421,0,1,1,'A',1,0.925065,320,680429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 20, \"great\": 678}, \"maximum_statistics\": {\"great\": 774}}',93.0505,106330161,734392,NULL,'2014-02-25 09:21:27',1393320087,NULL),(1831509119,3878120,1,289971,0,1,1,'B',1,0.898568,158,613067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 343}, \"maximum_statistics\": {\"great\": 419}}',93.375,109387145,332420,NULL,'2014-07-16 10:47:30',1405507650,NULL),(1831206871,3878120,1,41044,0,1,1,'B',1,0.89234,328,608518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 392}, \"maximum_statistics\": {\"great\": 483}}',94.9724,108976000,395530,NULL,'2014-06-28 10:46:36',1403952396,NULL),(1831615646,3878120,1,159850,0,1,1,'A',1,0.905636,386,624811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 17, \"great\": 636}, \"maximum_statistics\": {\"great\": 763}}',97.3276,109505992,563372,NULL,'2014-07-21 10:46:22',1405939582,NULL),(1830378659,3878120,1,64555,0,1,1,'A',1,0.933437,231,718873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 282}, \"maximum_statistics\": {\"great\": 323}}',103.745,107372753,279242,NULL,'2014-04-15 09:17:52',1397553472,NULL),(1831529593,3878120,1,117427,0,1,1,'A',1,0.952652,268,758013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 731}, \"maximum_statistics\": {\"great\": 792}}',109.92,109248088,717180,NULL,'2014-07-10 10:44:32',1404989072,NULL),(1831550327,3878120,1,185491,0,1,1,'A',1,0.965385,288,787319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',110.22,109386834,324756,NULL,'2014-07-16 10:31:55',1405506715,NULL),(1832616658,3878120,1,87369,0,1,1,'B',1,0.88482,205,552995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 25, \"great\": 750, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 942}}',110.545,111133362,621124,NULL,'2014-10-06 10:29:14',1412591354,NULL),(1830257845,3878120,1,46805,0,1,1,'S',1,0.98538,342,896489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 332}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',112.625,107163399,365214,NULL,'2014-04-05 01:05:10',1396659910,NULL),(3498691737,3878120,1,236782,0,1,1,'S',1,0.963384,396,843535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 367, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 396}}',120.412,185380036,427340,NULL,'2024-09-11 13:58:39',1726063119,NULL),(1848132269,3878120,1,254187,0,1,1,'A',1,0.966316,453,845045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 445, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 475}}',122.662,136757253,478166,NULL,'2018-03-31 05:22:58',1522473778,NULL),(3452513757,3878120,1,132624,0,1,1,'A',1,0.962745,128,786001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 239}, \"maximum_statistics\": {\"great\": 255}}',127.616,185285583,218676,NULL,'2024-09-03 12:20:33',1725366033,NULL),(1866048337,3925057,1,1837014,0,1,1,'C',1,0.740453,136,140520,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 123, \"great\": 463}, \"maximum_statistics\": {\"great\": 707}}',25.0693,164386352,212824,NULL,'2021-07-28 12:04:45',1627473885,NULL),(1866029894,3925057,1,1987309,1,1,1,'C',1,0.760758,183,162905,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 103, \"great\": 612}, \"maximum_statistics\": {\"great\": 976}}',26.8369,164385727,327542,NULL,'2021-07-28 11:40:15',1627472415,NULL),(1866041864,3925057,1,1681202,1,1,1,'C',1,0.777778,76,163745,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 103, \"great\": 478}, \"maximum_statistics\": {\"great\": 675}}',27.7724,164386028,213380,NULL,'2021-07-28 11:51:59',1627473119,NULL),(1866132844,3925057,1,1641872,1,1,1,'C',1,0.783257,85,168681,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 55, \"great\": 302}, \"maximum_statistics\": {\"great\": 436}}',30.2415,164386062,134270,NULL,'2021-07-28 11:53:25',1627473205,NULL),(1866136182,3925057,1,1786136,1,1,1,'C',1,0.792353,143,183564,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 109, \"great\": 606}, \"maximum_statistics\": {\"great\": 850}}',31.9744,164385811,309026,NULL,'2021-07-28 11:43:16',1627472596,NULL),(1863058954,3925057,1,229624,0,1,1,'B',1,0.825107,164,445592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 52, \"great\": 355}, \"maximum_statistics\": {\"great\": 466}}',36.3518,159615825,288199,NULL,'2021-03-12 08:52:35',1615539155,NULL),(1866148372,3925057,1,2121091,0,1,1,'B',1,0.813237,187,199579,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 104, \"great\": 795}, \"maximum_statistics\": {\"great\": 1103}}',37.1548,164386149,398702,NULL,'2021-07-28 11:57:15',1627473435,NULL),(1862811168,3925057,1,818078,0,1,1,'B',1,0.835859,74,417196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 35, \"great\": 301}, \"maximum_statistics\": {\"great\": 396}}',37.2949,159201063,150224,NULL,'2021-02-27 09:15:47',1614417347,NULL),(1866104881,3925057,1,60790,0,1,1,'B',1,0.81982,151,203189,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 105, \"great\": 744}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',40.0224,164386569,381446,NULL,'2021-07-28 12:13:26',1627474406,NULL),(1866107127,3925057,1,62485,0,1,1,'B',1,0.835807,117,223933,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 48, \"great\": 410}, \"maximum_statistics\": {\"great\": 539}}',40.0603,164386263,211700,NULL,'2021-07-28 12:01:45',1627473705,NULL),(1862715639,3925057,1,263682,0,1,1,'B',1,0.80662,132,397251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 45, \"great\": 397}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',40.3022,159173316,294326,NULL,'2021-02-26 13:37:33',1614346653,NULL),(1829418159,3925057,1,90893,0,1,1,'C',1,0.796578,114,362146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 40, \"great\": 352}, \"maximum_statistics\": {\"great\": 526}}',43.0312,105856374,218624,NULL,'2014-02-02 12:25:19',1391343919,NULL),(1863055976,3925057,1,2379241,1,1,1,'B',1,0.898374,119,574825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 205}, \"maximum_statistics\": {\"great\": 246}}',44.0908,159586322,135546,NULL,'2021-03-11 12:37:17',1615466237,NULL),(1866241973,3925057,1,2411517,1,1,1,'B',1,0.834282,106,211713,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 63, \"great\": 533}, \"maximum_statistics\": {\"great\": 703}}',44.2805,164405988,253750,NULL,'2021-07-29 01:26:12',1627521972,NULL),(1862760472,3925057,1,155454,0,1,1,'B',1,0.854167,100,451911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 37, \"great\": 445}, \"maximum_statistics\": {\"great\": 576}}',51.4134,159200768,267640,NULL,'2021-02-27 09:00:16',1614416416,NULL),(1866144640,3925057,1,2485104,1,1,1,'B',1,0.884729,167,272196,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 44, \"great\": 825}, \"maximum_statistics\": {\"great\": 1015}}',53.7276,164385974,470672,NULL,'2021-07-28 11:49:33',1627472973,NULL),(1863042968,3925057,1,62485,0,1,1,'B',1,0.821892,164,446903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 30, \"great\": 377}, \"maximum_statistics\": {\"great\": 539}}',54.6024,159615637,315594,NULL,'2021-03-12 08:43:10',1615538590,NULL),(1862758721,3925057,1,2407888,1,1,1,'B',1,0.859281,239,561690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 5, \"great\": 365}, \"maximum_statistics\": {\"great\": 501}}',54.791,159195739,381994,NULL,'2021-02-27 04:44:38',1614401078,NULL),(1863050566,3925057,1,2494888,1,1,1,'B',1,0.870079,192,511120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 24, \"great\": 494}, \"maximum_statistics\": {\"great\": 635}}',57.2051,159615150,425250,NULL,'2021-03-12 08:18:46',1615537126,NULL),(1862963233,3925057,1,923327,0,1,1,'B',1,0.877522,404,568205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 40, \"great\": 564}, \"maximum_statistics\": {\"great\": 694}}',57.7389,159615455,506032,NULL,'2021-03-12 08:34:08',1615538048,NULL),(1862984410,3925057,1,675698,0,1,1,'A',1,0.953184,147,729926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 246}, \"maximum_statistics\": {\"great\": 267}}',59.9619,159586661,189916,NULL,'2021-03-11 12:51:50',1615467110,NULL),(1861855686,3925057,1,1993054,1,1,1,'B',1,0.891272,303,641532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 6, \"great\": 535}, \"maximum_statistics\": {\"great\": 676}}',60.3939,157877369,596478,NULL,'2021-01-17 15:20:55',1610896855,NULL),(1862784777,3925057,1,51471,0,1,1,'B',1,0.887342,179,567116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 317}, \"maximum_statistics\": {\"great\": 395}}',60.8595,159200547,240110,NULL,'2021-02-27 08:47:18',1614415638,NULL),(1864196515,3925057,1,60790,0,1,1,'B',1,0.842342,252,461779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 79, \"great\": 763}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',63.1355,161421944,577906,NULL,'2021-04-30 13:54:23',1619790863,NULL),(1862730755,3925057,1,1828312,1,1,1,'B',1,0.8948,151,558293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 24, \"great\": 677}, \"maximum_statistics\": {\"great\": 827}}',64.3734,159200990,483636,NULL,'2021-02-27 09:11:29',1614417089,NULL),(1863076952,3925057,1,2520201,1,1,1,'B',1,0.888105,105,518495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 20, \"great\": 405}, \"maximum_statistics\": {\"great\": 496}}',64.7901,159615013,246804,NULL,'2021-03-12 08:11:47',1615536707,NULL),(1862754152,3925057,1,1837013,1,1,1,'B',1,0.881453,205,561173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 24, \"great\": 423}, \"maximum_statistics\": {\"great\": 523}}',65.5929,159172221,342750,NULL,'2021-02-26 12:56:00',1614344160,NULL),(1862784431,3925057,1,1772047,0,1,1,'B',1,0.89974,183,612940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 18, \"great\": 632}, \"maximum_statistics\": {\"great\": 768}}',65.8042,159195546,539300,NULL,'2021-02-27 04:35:48',1614400548,NULL),(1863043266,3925057,1,2485104,1,1,1,'B',1,0.875369,131,516162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 43, \"great\": 805}, \"maximum_statistics\": {\"great\": 1015}}',66.0777,159615097,587920,NULL,'2021-03-12 08:15:54',1615536954,NULL),(1829460950,3925057,1,265265,0,1,1,'B',1,0.83156,126,439367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 81, \"great\": 642}, \"maximum_statistics\": {\"great\": 846}}',66.4134,105855892,450372,NULL,'2014-02-02 11:59:08',1391342348,NULL),(1829434854,3925057,1,75837,0,1,1,'B',1,0.809309,116,387519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 43, \"great\": 455}, \"maximum_statistics\": {\"great\": 666}}',67.0481,105856123,302034,NULL,'2014-02-02 12:11:28',1391343088,NULL),(1829398144,3925057,1,109731,0,1,1,'B',1,0.843363,213,513568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 43, \"great\": 431}, \"maximum_statistics\": {\"great\": 565}}',70.3189,105856334,442986,NULL,'2014-02-02 12:22:15',1391343735,NULL),(1863054159,3925057,1,1649207,1,1,1,'A',1,0.934641,166,698074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 273}, \"maximum_statistics\": {\"great\": 306}}',75.4284,159584686,221600,NULL,'2021-03-11 11:26:53',1615462013,NULL),(1862762239,3925057,1,2411516,1,1,1,'B',1,0.891823,124,561828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 17, \"great\": 477}, \"maximum_statistics\": {\"great\": 587}}',77.4298,159173910,360736,NULL,'2021-02-26 14:01:48',1614348108,NULL),(1862741540,3925057,1,1681197,1,1,1,'A',1,0.927273,193,678747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 379}, \"maximum_statistics\": {\"great\": 440}}',78.7747,159195697,390448,NULL,'2021-02-27 04:42:24',1614400944,NULL),(1862766882,3925057,1,725246,0,1,1,'A',1,0.924863,159,651585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 317}, \"maximum_statistics\": {\"great\": 366}}',78.9533,159201027,261810,NULL,'2021-02-27 09:13:53',1614417233,NULL),(1863070353,3925057,1,2169255,1,1,1,'A',1,0.944444,312,768345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 401}, \"maximum_statistics\": {\"great\": 450}}',81.2255,159584528,411610,NULL,'2021-03-11 11:18:09',1615461489,NULL),(1863046789,3925057,1,1628029,0,1,1,'B',1,0.898721,160,591165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 390}, \"maximum_statistics\": {\"great\": 469}}',81.3792,159615257,305176,NULL,'2021-03-12 08:24:52',1615537492,NULL),(1862743265,3925057,1,42795,0,1,1,'A',1,0.927892,217,658153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 555}, \"maximum_statistics\": {\"great\": 631}}',82.7299,159195978,454404,NULL,'2021-02-27 04:56:32',1614401792,NULL),(1862806348,3925057,1,209484,0,1,1,'A',1,0.931777,250,691967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 488}, \"maximum_statistics\": {\"great\": 557}}',82.9893,159195925,419964,NULL,'2021-02-27 04:54:10',1614401650,NULL),(1862784633,3925057,1,430877,0,1,1,'A',1,0.942893,193,749851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 352}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',84.2568,159200848,354526,NULL,'2021-02-27 09:04:21',1614416661,NULL),(1862755535,3925057,1,2526275,1,1,1,'A',1,0.90199,255,608970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 19, \"great\": 827}, \"maximum_statistics\": {\"great\": 1005}}',85.8567,159173722,760474,NULL,'2021-02-26 13:53:02',1614347582,NULL),(1862721009,3925057,1,557817,0,1,1,'A',1,0.951872,569,762817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 686}, \"maximum_statistics\": {\"great\": 748}}',86.5685,159195870,670732,NULL,'2021-02-27 04:51:34',1614401494,NULL),(1862761733,3925057,1,1846962,0,1,1,'A',1,0.94,184,711282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 222}, \"maximum_statistics\": {\"great\": 250}}',89.1409,159195796,197090,NULL,'2021-02-27 04:47:32',1614401252,NULL),(1863072518,3925057,1,2742506,1,1,1,'A',1,0.905743,229,590956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 23, \"great\": 673}, \"maximum_statistics\": {\"great\": 801}}',91.0019,159615592,513002,NULL,'2021-03-12 08:40:41',1615538441,NULL),(1862729967,3925057,1,33074,0,1,1,'B',1,0.887858,343,628093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 6, \"great\": 466}, \"maximum_statistics\": {\"great\": 593}}',93.2422,159196395,500208,NULL,'2021-02-27 05:17:16',1614403036,NULL),(1829448493,3925057,1,221167,0,1,1,'S',1,0.960111,539,806004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 496}, \"maximum_statistics\": {\"great\": 539}}',96.9375,105856042,542364,NULL,'2014-02-02 12:06:52',1391342812,NULL),(1863000192,3925057,1,1773279,1,1,1,'A',1,0.945325,454,785245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 564}, \"maximum_statistics\": {\"great\": 631}}',103.32,159614908,671634,NULL,'2021-03-12 08:06:18',1615536378,NULL),(1829264855,3925057,1,85662,0,1,1,'B',1,0.878866,200,551422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 22, \"great\": 463}, \"maximum_statistics\": {\"great\": 582}}',107.192,105810480,381720,NULL,'2014-01-31 12:42:34',1391172154,NULL),(1875977495,3925057,1,4103584,0,1,1,'B',1,0.881038,138,552464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 12, \"great\": 438}, \"maximum_statistics\": {\"great\": 559}}',126.287,178923603,336130,NULL,'2023-05-17 07:43:41',1684309421,NULL),(1829354750,3925057,1,63950,0,1,1,'A',1,0.941395,389,748985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 604}, \"maximum_statistics\": {\"great\": 674}}',148.087,105810534,603670,NULL,'2014-01-31 12:45:30',1391172330,NULL),(1857313308,3942601,1,2347220,0,1,1,'D',1,0.602564,9,136094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 15}, \"maximum_statistics\": {\"great\": 39}}',5.15314,150864554,8040,NULL,'2020-05-09 09:33:16',1589016796,NULL),(1843363628,3942601,1,111104,0,1,1,'D',1,0.54902,13,148744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 35, \"great\": 45, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 102}}',6.96192,129451737,85896,NULL,'2017-03-09 13:46:29',1489067189,NULL),(1866074807,3942601,1,170565,0,1,1,'D',1,0.619658,19,145021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 50}, \"maximum_statistics\": {\"great\": 117}}',7.03703,164243402,29803,NULL,'2021-07-23 23:56:06',1627084566,NULL),(1857276223,3942601,1,177849,0,1,1,'D',1,0.614198,23,132231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 32, \"great\": 69}, \"maximum_statistics\": {\"great\": 162}}',7.08908,150864544,36042,NULL,'2020-05-09 09:32:26',1589016746,NULL),(1843378466,3942601,1,20454,1,1,1,'D',1,0.637097,13,308200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 26, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 62, \"legacy_combo_increase\": 7}}',7.96695,129442061,74166,NULL,'2017-03-08 20:14:17',1489004057,NULL),(1857331524,3942601,1,2217011,0,1,1,'D',1,0.668317,14,184690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101}}',8.11336,150894352,24484,NULL,'2020-05-10 08:23:43',1589099023,NULL),(1843421093,3942601,1,84539,0,1,1,'D',1,0.510776,29,104254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 89, \"great\": 94, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 2}}',8.18576,129435349,85411,NULL,'2017-03-08 12:32:12',1488976332,NULL),(1866040994,3942601,1,2824188,0,1,1,'D',1,0.698113,30,206604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 54}, \"maximum_statistics\": {\"great\": 106}}',10.0487,164243435,27602,NULL,'2021-07-23 23:57:37',1627084657,NULL),(1874286714,3942601,1,2348987,0,1,1,'C',1,0.757426,46,331859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 61}, \"maximum_statistics\": {\"great\": 101}}',10.8892,176508388,45341,NULL,'2022-12-29 15:42:21',1672328541,NULL),(1867267873,3942601,1,2410343,0,1,1,'C',1,0.735294,83,277720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 24, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 238, \"legacy_combo_increase\": 1}}',10.9036,166041756,77530,NULL,'2021-09-22 16:02:03',1632326523,NULL),(1867184460,3942601,1,2468578,1,1,1,'C',1,0.726923,22,239056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 76, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 130}}',11.8245,166058608,47550,NULL,'2021-09-23 08:45:03',1632386703,NULL),(1857377802,3942601,1,2332461,0,1,1,'B',1,0.829787,46,518683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 47}}',12.1992,151050069,16576,NULL,'2020-05-15 10:44:27',1589539467,NULL),(1874669861,3942601,1,3942565,0,1,1,'C',1,0.759542,27,283736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 80, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 131}}',12.2613,177063076,38894,NULL,'2023-01-28 20:16:12',1674936972,NULL),(1857584310,3942601,1,2252930,1,1,1,'C',1,0.723982,35,245825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 32, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 221}}',12.4672,151338098,66406,NULL,'2020-05-24 22:45:50',1590360350,NULL),(1867271430,3942601,1,1307738,0,1,1,'C',1,0.72335,40,252574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 30, \"great\": 118, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 197}}',13.4173,166032279,68314,NULL,'2021-09-22 06:40:03',1632292803,NULL),(1857395110,3942601,1,2156727,0,1,1,'C',1,0.728333,41,253119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 42, \"great\": 179, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 300}}',14.1919,150894446,104426,NULL,'2020-05-10 08:28:31',1589099311,NULL),(1862979015,3942601,1,2660695,0,1,1,'B',1,0.809524,58,386949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',15.0294,159736517,64706,NULL,'2021-03-15 15:58:18',1615823898,NULL),(1857674167,3942601,1,2310352,1,1,1,'C',1,0.787097,31,328251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 103}, \"maximum_statistics\": {\"great\": 155}}',15.3561,151338126,48146,NULL,'2020-05-24 22:47:17',1590360437,NULL),(1857334251,3942601,1,1970278,0,1,1,'C',1,0.792899,116,418651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 169}}',16.7154,150894293,108556,NULL,'2020-05-10 08:21:03',1589098863,NULL),(1867299111,3942601,1,2797803,1,1,1,'B',1,0.831461,54,408635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 131, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 178}}',17.5017,166041840,71341,NULL,'2021-09-22 16:05:40',1632326740,NULL),(1867248182,3942601,1,2734916,0,1,1,'B',1,0.832461,60,430845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',17.8336,166058564,84332,NULL,'2021-09-23 08:40:39',1632386439,NULL),(1857384666,3942601,1,1807822,0,1,1,'B',1,0.882353,68,666620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 68}}',19.1971,151050097,38198,NULL,'2020-05-15 10:45:34',1589539534,NULL),(1857370709,3942601,1,2329916,1,1,1,'B',1,0.884146,82,688160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 63}, \"maximum_statistics\": {\"great\": 82}}',19.5036,150894232,52792,NULL,'2020-05-10 08:18:53',1589098733,NULL),(1867205752,3942601,1,2316325,1,1,1,'B',1,0.872881,52,558195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 47}, \"maximum_statistics\": {\"great\": 59}}',20.1545,166032242,41048,NULL,'2021-09-22 06:37:12',1632292632,NULL),(1838042456,3945273,1,29844,0,1,1,'B',1,0.855631,219,511165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 61, \"great\": 1002, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 1323}}',NULL,121024652,895288,NULL,'2016-01-02 02:01:31',1451700091,NULL),(1842700849,3945273,1,58064,1,1,1,'A',1,0.953744,669,799243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 13, \"great\": 1249, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1362}}',NULL,128257109,1522524,NULL,'2017-01-02 14:50:38',1483368638,NULL),(1853632059,3945273,1,98357,1,1,1,'A',1,0.959778,269,796011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 681, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 721}}',NULL,145319338,708340,NULL,'2019-07-13 09:12:38',1563009158,NULL),(1847527985,3945273,1,418120,1,1,1,'A',1,0.973631,327,826964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 19, \"great\": 953, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 986}}',NULL,135845336,920640,NULL,'2018-02-11 19:21:38',1518376898,NULL),(1844024080,3945273,1,418121,1,1,1,'S',1,0.99867,752,955921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 750, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 752}}',NULL,130551903,901070,NULL,'2017-05-08 18:09:04',1494266944,NULL),(1843074305,3945273,1,418140,1,1,1,'A',1,0.948312,474,895884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 425, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 474}}',NULL,128981891,577706,NULL,'2017-02-11 16:36:59',1486831019,NULL),(1842890721,3945273,1,418140,1,1,1,'A',1,0.982068,452,897773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 458, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 474}}',NULL,128694441,543964,NULL,'2017-01-27 04:34:57',1485491697,NULL),(1842890842,3945273,1,418278,1,1,1,'X',1,1,237,1052554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 237, \"legacy_combo_increase\": 1}}',NULL,128764250,293191,NULL,'2017-01-30 18:36:24',1485801384,NULL),(1844258414,3945273,1,418293,1,1,1,'SH',1,0.966102,177,997522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 165, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 177}}',NULL,130986941,176973,NULL,'2017-06-01 14:53:04',1496328784,NULL),(1842764550,3945273,1,418293,1,1,1,'X',1,1,177,1044096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 177}}',NULL,128539198,177608,NULL,'2017-01-18 16:46:44',1484758004,NULL),(1854007601,3945273,1,650760,1,1,1,'A',1,0.929648,431,719696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 17, \"great\": 701}, \"maximum_statistics\": {\"great\": 796}}',NULL,145936580,637820,NULL,'2019-08-20 12:08:09',1566302889,NULL),(1842598922,3945273,1,675755,1,1,1,'A',1,0.972077,531,959214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 544, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 573}}',NULL,128439621,597371,NULL,'2017-01-13 10:58:01',1484305081,NULL),(1842498109,3945273,1,675796,1,1,1,'A',1,0.990453,367,888015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 412, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 419}}',NULL,128092878,490663,NULL,'2016-12-24 08:01:22',1482566482,NULL),(1842960333,3945273,1,677652,1,1,1,'S',1,0.978992,714,900467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 684, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 714}}',NULL,128780770,819734,NULL,'2017-01-31 17:36:28',1485884188,NULL),(1847635376,3945273,1,758831,1,1,1,'S',1,0.97824,1034,896669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 989, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1034}}',NULL,135937888,1149210,NULL,'2018-02-16 18:20:46',1518805246,NULL),(1847513960,3945273,1,1019143,1,1,1,'A',1,0.924503,297,685481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 33, \"great\": 972, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1106}}',NULL,135799524,1046130,NULL,'2018-02-09 18:21:18',1518200478,NULL),(1842797367,3945273,1,1019144,1,1,1,'S',1,0.983631,336,985986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 325, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 336, \"legacy_combo_increase\": 1}}',NULL,128531248,423926,NULL,'2017-01-18 06:30:19',1484721019,NULL),(1855291259,3945273,1,1030554,1,1,1,'B',1,0.867925,536,575110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 33, \"great\": 813, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1060}}',NULL,147851860,869824,NULL,'2019-12-26 15:47:30',1577375250,NULL),(1842949946,3945273,1,1044869,1,1,1,'B',1,0.844373,169,79918,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 177, \"great\": 1352, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1706}}',NULL,128789103,635637,NULL,'2017-02-01 06:12:30',1485929550,NULL),(1847161394,3945273,1,1044869,1,1,1,'A',1,0.931125,324,211640,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 75, \"great\": 1546, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1706}}',NULL,135185446,837117,NULL,'2018-01-10 07:15:42',1515568542,NULL),(1845928042,3945273,1,1045005,1,1,1,'A',1,0.985315,775,269918,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 1364, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1396}}',NULL,133528790,784909,NULL,'2017-10-16 15:32:35',1508167955,NULL),(1847566398,3945273,1,1416106,1,1,1,'A',1,0.912124,380,315551,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 126, \"great\": 1880, \"large_bonus\": 136}, \"maximum_statistics\": {\"great\": 2128}}',NULL,135800119,1116828,NULL,'2018-02-09 18:53:12',1518202392,NULL),(1854440882,3945273,1,1592124,1,1,1,'A',1,0.921743,354,679371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 27, \"great\": 927, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1067}}',NULL,146495876,896094,NULL,'2019-09-28 07:18:09',1569655089,NULL),(1853841656,3945273,1,1700898,1,1,1,'A',1,0.925373,243,691887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 18, \"great\": 702, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 804}}',NULL,145482638,652136,NULL,'2019-07-23 08:28:01',1563870481,NULL),(1853830056,3945273,1,1794875,1,1,1,'A',1,0.916155,322,658331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 90, \"great\": 1445, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1628}}',NULL,145482599,1240494,NULL,'2019-07-23 08:23:58',1563870238,NULL),(1853835810,3945273,1,1971980,1,1,1,'B',1,0.889892,118,548885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 49, \"great\": 697}, \"maximum_statistics\": {\"great\": 831}}',NULL,145482963,447392,NULL,'2019-07-23 08:58:30',1563872310,NULL),(1843626263,3945273,1,843307,0,1,1,'D',1,0.571429,12,157649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 9}, \"maximum_statistics\": {\"great\": 28}}',4.91105,129829889,28572,NULL,'2017-03-30 13:34:25',1490880865,NULL),(1849209473,3945273,1,1398809,1,1,1,'D',1,0.245871,60,7682,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 527, \"miss\": 1563, \"great\": 332, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2422}}',5.7581,138322472,318654,NULL,'2018-06-16 11:59:01',1529150341,NULL),(1845375995,3945273,1,748485,0,1,1,'D',1,0.535176,41,122537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 50, \"great\": 64}, \"maximum_statistics\": {\"great\": 199}}',10.6755,132559989,90464,NULL,'2017-08-23 11:36:07',1503488167,NULL),(1843626800,3945273,1,843308,0,1,1,'D',1,0.627778,64,134721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 25, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 90}}',12.2745,129829904,31104,NULL,'2017-03-30 13:35:24',1490880924,NULL),(1845400436,3945273,1,336571,0,1,1,'B',1,0.803846,72,412888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 172}, \"maximum_statistics\": {\"great\": 260}}',14.2382,132559943,256953,NULL,'2017-08-23 11:33:28',1503488008,NULL),(1838537763,3945273,1,760464,0,1,1,'S',1,0.96875,32,765448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 30, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 32}}',15.2495,121819065,81604,NULL,'2016-02-08 10:37:30',1454927850,NULL),(1843176159,3945273,1,348549,1,1,1,'XH',1,1,30,314455,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 30}}',16.0501,129174359,270132,NULL,'2017-02-22 00:06:43',1487722003,NULL),(1841596980,3945273,1,66875,1,1,1,'A',1,0.927419,62,782864,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 62, \"legacy_combo_increase\": 1}}',16.4958,126795797,177495,NULL,'2016-10-09 09:43:27',1476006207,NULL),(1845238701,3945273,1,527037,0,1,1,'C',1,0.732955,35,254045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 32, \"great\": 155}, \"maximum_statistics\": {\"great\": 264}}',16.9594,132181139,83237,NULL,'2017-08-03 19:21:41',1501788101,NULL),(1842775492,3945273,1,843307,1,1,1,'XH',1,1,28,300167,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28}, \"maximum_statistics\": {\"great\": 28}}',18.3404,128635824,59580,NULL,'2017-01-23 19:09:27',1485198567,NULL),(1843117961,3945273,1,66875,1,1,1,'XH',1,1,62,352379,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 62, \"legacy_combo_increase\": 1}}',19.8196,129093194,190650,NULL,'2017-02-17 19:52:28',1487361148,NULL),(1834614740,3945273,1,442462,1,1,1,'A',1,0.915254,39,699619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 51, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 59}}',19.9925,115340476,148670,NULL,'2015-03-23 13:14:14',1427116454,NULL),(1839992800,3945273,1,879807,1,1,1,'C',1,0.740095,72,36548,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 120, \"great\": 423, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 631}}',21.2805,124187019,158713,NULL,'2016-05-27 16:38:30',1464367110,NULL),(1847525718,3945273,1,107877,1,1,1,'X',1,1,32,262823,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',21.3654,135794934,144960,NULL,'2018-02-09 14:05:15',1518185115,NULL),(1845301705,3945273,1,181647,0,1,1,'B',1,0.823045,54,371368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 177}, \"maximum_statistics\": {\"great\": 243}}',21.436,132559894,99768,NULL,'2017-08-23 11:29:13',1503487753,NULL),(1839634056,3945273,1,888009,1,1,1,'S',1,0.971698,106,866763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 100, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 106}}',23.1859,123437724,425346,NULL,'2016-04-23 11:30:52',1461411052,NULL),(1835306172,3945273,1,74495,0,1,1,'A',1,0.929167,71,603049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 105, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 120}}',23.964,116533273,69156,NULL,'2015-05-19 12:39:06',1432039146,NULL),(1835161332,3945273,1,42019,0,1,1,'S',1,0.986667,75,881486,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 73, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 75}}',24.0122,116324309,227880,NULL,'2015-05-09 03:28:02',1431142082,NULL),(1843117951,3945273,1,66875,1,1,1,'SH',1,0.983871,62,1102520,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 62, \"legacy_combo_increase\": 1}}',25.349,129092826,187290,NULL,'2017-02-17 19:29:20',1487359760,NULL),(1843117939,3945273,1,66875,1,1,1,'XH',1,1,62,1029461,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 62, \"legacy_combo_increase\": 1}}',26.0055,129092618,188405,NULL,'2017-02-17 19:15:55',1487358955,NULL),(1834773919,3945273,1,165,0,1,1,'B',1,0.844444,110,511849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 158, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 225, \"legacy_combo_increase\": 15}}',27.1671,115875174,538480,NULL,'2015-04-17 09:03:25',1429261405,NULL),(1847574945,3945273,1,137362,1,1,1,'A',1,0.928571,91,870443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 78, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 91}}',27.3927,135737503,234044,NULL,'2018-02-06 09:54:00',1517910840,NULL),(1835307009,3945273,1,74498,0,1,1,'C',1,0.748227,64,289914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 58, \"great\": 268, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 423}}',29.1373,116702519,149926,NULL,'2015-05-28 08:16:28',1432800988,NULL),(1843099665,3945273,1,291432,1,1,1,'SH',1,0.995327,107,1051095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 106, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 107}}',32.0046,129174319,330453,NULL,'2017-02-22 00:02:10',1487721730,NULL),(1840147893,3945273,1,905547,1,1,1,'X',1,1,64,940774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 64}}',32.139,124238488,189160,NULL,'2016-05-29 15:10:00',1464534600,NULL),(1843147288,3945273,1,843308,0,1,1,'B',1,0.833333,43,461620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 90}}',32.7829,129048241,39360,NULL,'2017-02-15 08:23:12',1487146992,NULL),(1834761048,3945273,1,41216,0,1,1,'A',1,0.90678,106,583454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 244, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 295, \"legacy_combo_increase\": 1}}',32.9047,115549825,210059,NULL,'2015-04-02 10:16:12',1427969772,NULL),(1834762487,3945273,1,41765,0,1,1,'C',1,0.777567,124,355866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 36, \"great\": 328, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',33.6904,115549859,272630,NULL,'2015-04-02 10:18:49',1427969929,NULL),(1843143758,3945273,1,320350,1,1,1,'X',1,1,41,973714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 41}}',35.2572,129174241,76670,NULL,'2017-02-21 23:54:15',1487721255,NULL),(1840848070,3945273,1,69403,1,1,1,'X',1,1,72,996889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 72}}',35.8548,125476173,249740,NULL,'2016-07-30 05:45:41',1469857541,NULL),(1842077055,3945273,1,819935,0,1,1,'X',1,1,130,222956,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 130}}',35.8921,127489678,78967,NULL,'2016-11-19 03:47:28',1479527248,NULL),(1853779933,3945273,1,1942818,1,1,1,'X',1,1,49,873448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 49}}',35.8922,145482979,30992,NULL,'2019-07-23 08:59:59',1563872399,NULL),(1839555142,3945273,1,892534,1,1,1,'X',1,1,89,935767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 89}}',35.9836,123436987,202092,NULL,'2016-04-23 10:54:43',1461408883,NULL),(1839895172,3945273,1,951054,1,1,1,'S',1,0.954545,154,796084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 140, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 154}}',36.8327,123924133,188292,NULL,'2016-05-15 14:09:12',1463321352,NULL),(1835306448,3945273,1,74496,0,1,1,'B',1,0.824759,151,452190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 7, \"great\": 209, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 311}}',36.8575,116533349,194916,NULL,'2015-05-19 12:43:03',1432039383,NULL),(1834777135,3945273,1,41215,1,1,1,'S',1,0.96934,212,848428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 199, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 212, \"legacy_combo_increase\": 1}}',37.4846,115837944,245141,NULL,'2015-04-15 08:06:50',1429085210,NULL),(1843669437,3945273,1,1123756,1,1,1,'X',1,1,61,984426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 61}}',37.6718,129997756,183320,NULL,'2017-04-08 17:16:29',1491671789,NULL),(1839957209,3945273,1,33021,1,1,1,'X',1,1,147,949946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 147}}',37.7159,124155657,152380,NULL,'2016-05-26 11:20:14',1464261614,NULL),(1843143768,3945273,1,320350,1,1,1,'XH',1,1,41,1031983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 41}}',37.9015,129174269,76954,NULL,'2017-02-21 23:56:48',1487721408,NULL),(1835312469,3945273,1,47421,0,1,1,'B',1,0.874437,327,87213,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 67, \"great\": 732, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 888, \"legacy_combo_increase\": 1}}',38.0897,116599131,343130,NULL,'2015-05-23 01:57:53',1432346273,NULL),(1847525704,3945273,1,107877,1,1,1,'S',1,0.96875,32,794713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 30}, \"maximum_statistics\": {\"great\": 32}}',38.1125,135794909,123038,NULL,'2018-02-09 14:03:06',1518184986,NULL),(1847047963,3945273,1,1404097,1,1,1,'SH',1,0.97076,171,859128,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 161, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 171}}',38.9785,135060826,196122,NULL,'2018-01-03 23:42:38',1515022958,NULL),(1834763791,3945273,1,222556,0,1,1,'A',1,0.94335,106,655226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 371, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 406}}',39.1281,115599650,236740,NULL,'2015-04-04 09:41:08',1428140468,NULL),(1841609016,3945273,1,363275,1,1,1,'A',1,0.989899,84,941678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 98, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 99}}',39.7343,126793977,242860,NULL,'2016-10-09 07:35:22',1475998522,NULL),(1842775475,3945273,1,843307,1,1,1,'S',1,0.982143,28,933846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 27}, \"maximum_statistics\": {\"great\": 28}}',39.9267,128635785,52502,NULL,'2017-01-23 19:06:54',1485198414,NULL),(1853779943,3945273,1,1942818,1,1,1,'X',1,1,49,933858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 49}}',40.0577,145483013,31976,NULL,'2019-07-23 09:02:14',1563872534,NULL),(1840853510,3945273,1,33135,1,1,1,'X',1,1,94,910969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 94}}',40.1912,125481497,160910,NULL,'2016-07-30 11:55:58',1469879758,NULL),(1841972375,3945273,1,975940,1,1,1,'S',1,0.970588,68,1020901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 64, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 68}}',40.424,127418481,49656,NULL,'2016-11-14 18:08:32',1479146912,NULL),(1853626463,3945273,1,1939221,1,1,1,'X',1,1,83,963451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',40.5546,145205785,48656,NULL,'2019-07-06 05:00:49',1562389249,NULL),(1847028035,3945273,1,687815,0,1,1,'B',1,0.863065,68,476328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 39, \"great\": 328, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 398}}',40.6473,135061719,196296,NULL,'2018-01-04 00:58:18',1515027498,NULL),(1835324585,3945273,1,240093,0,1,1,'A',1,0.957547,68,794436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 98, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 106}}',40.7623,116688819,201847,NULL,'2015-05-27 12:22:48',1432729368,NULL),(1843147393,3945273,1,843308,1,1,1,'SH',1,0.994444,90,930802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 89, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 90}}',41.2461,129174381,65477,NULL,'2017-02-22 00:08:31',1487722111,NULL),(1838528671,3945273,1,713689,1,1,1,'S',1,0.982456,114,883272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 110, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 114}}',41.7327,121819081,180077,NULL,'2016-02-08 10:39:03',1454927943,NULL),(1839911079,3945273,1,755931,1,1,1,'S',1,0.995798,119,932126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 118, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 119}}',42.009,124044700,380419,NULL,'2016-05-21 11:47:24',1463831244,NULL),(1838531352,3945273,1,714175,1,1,1,'C',1,0.742126,123,135323,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 75, \"great\": 321, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 508}}',42.9087,121843924,153890,NULL,'2016-02-09 15:53:54',1455033234,NULL),(1838595593,3945273,1,737818,1,1,1,'X',1,1,80,909234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80}, \"maximum_statistics\": {\"great\": 80}}',43.4429,121854160,149162,NULL,'2016-02-10 04:15:57',1455077757,NULL),(1838704523,3945273,1,38701,1,1,1,'S',1,0.994604,278,942218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 275, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 278}}',44.0443,122144032,281286,NULL,'2016-02-24 10:01:10',1456308070,NULL),(1841391192,3945273,1,82720,1,1,1,'X',1,1,139,915168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 139}}',44.7924,126387619,202247,NULL,'2016-09-16 08:33:04',1474014784,NULL),(1839611114,3945273,1,918476,1,1,1,'S',1,0.992754,207,899911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 204, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 207}}',45.7043,123437840,437891,NULL,'2016-04-23 11:36:25',1461411385,NULL),(1838537539,3945273,1,715074,1,1,1,'C',1,0.782851,103,347654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 39, \"great\": 293, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 449}}',46.2708,121843790,183948,NULL,'2016-02-09 15:48:03',1455032883,NULL),(1840006878,3945273,1,129891,1,1,1,'A',1,0.908728,230,94859,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 157, \"great\": 2105, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2383}}',46.4407,124211534,905517,NULL,'2016-05-28 15:22:23',1464448943,NULL),(1840884909,3945273,1,43528,1,1,1,'X',1,1,104,924666,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 104}}',46.5403,125481402,111720,NULL,'2016-07-30 11:50:08',1469879408,NULL),(1840808301,3945273,1,12319,1,1,1,'S',1,0.984375,128,899194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 124, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 128}}',47.3794,125481620,168457,NULL,'2016-07-30 12:04:12',1469880252,NULL),(1869904338,3945273,1,2162595,1,1,1,'C',1,0.79765,99,375310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 53, \"great\": 281}, \"maximum_statistics\": {\"great\": 383}}',47.4,169963088,168980,NULL,'2022-02-21 13:46:36',1645451196,NULL),(1840123338,3945273,1,891800,1,1,1,'S',1,0.998,250,910759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 249, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 250}}',47.6247,124238541,239688,NULL,'2016-05-29 15:12:14',1464534734,NULL),(1834611396,3945273,1,35565,0,1,1,'A',1,0.95614,105,737803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 157, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 171}}',47.6922,115356318,142327,NULL,'2015-03-24 10:00:05',1427191205,NULL),(1834471783,3945273,1,315550,1,1,1,'S',1,0.979167,168,845499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 161, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 168}}',47.7287,115149153,255495,NULL,'2015-03-14 15:43:24',1426347804,NULL),(1835215940,3945273,1,586073,1,1,1,'S',1,0.990385,104,897840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 102, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 104}}',48.4136,116323909,109320,NULL,'2015-05-09 02:59:21',1431140361,NULL),(1842547637,3945273,1,709048,1,1,1,'X',1,1,141,985792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 141}}',49.019,128092645,422460,NULL,'2016-12-24 07:42:28',1482565348,NULL),(1841664570,3945273,1,47661,1,1,1,'X',1,1,69,935383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 69, \"legacy_combo_increase\": 11}}',49.4159,126794108,280340,NULL,'2016-10-09 07:46:47',1475999207,NULL),(1841605149,3945273,1,1031483,1,1,1,'X',1,1,107,1018215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 107}}',49.5874,126793809,196150,NULL,'2016-10-09 07:22:02',1475997722,NULL),(1835169158,3945273,1,264143,1,1,1,'S',1,0.994755,286,924987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 283, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 286}}',49.8555,116332177,291707,NULL,'2015-05-09 10:59:57',1431169197,NULL),(1838724739,3945273,1,160276,1,1,1,'S',1,0.980882,340,882197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 327, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 340}}',50.1318,122042894,335908,NULL,'2016-02-19 15:38:04',1455896284,NULL),(1842755030,3945273,1,823014,1,1,1,'X',1,1,160,960931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 160}}',50.2785,128596709,184060,NULL,'2017-01-21 18:34:49',1485023689,NULL),(1838722310,3945273,1,159226,1,1,1,'S',1,0.956612,242,839621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 221, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 242}}',50.5198,122042966,421041,NULL,'2016-02-19 15:41:31',1455896491,NULL),(1834611319,3945273,1,35564,0,1,1,'A',1,0.901345,223,694226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 179, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 223}}',51.1972,115356341,233710,NULL,'2015-03-24 10:01:46',1427191306,NULL),(1841618416,3945273,1,33137,1,1,1,'S',1,0.992063,126,923510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 124, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',51.3399,126794058,209160,NULL,'2016-10-09 07:42:36',1475998956,NULL),(1843313216,3945273,1,655794,0,1,1,'B',1,0.827241,180,200115,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 120, \"great\": 872, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1149}}',52.2649,129251238,506726,NULL,'2017-02-26 01:01:14',1488070874,NULL),(1838515430,3945273,1,822095,1,1,1,'S',1,0.994083,338,993178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 334, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 338}}',52.4354,121901297,450260,NULL,'2016-02-12 14:25:16',1455287116,NULL),(1844268890,3945273,1,1172632,1,1,1,'SH',1,0.979769,173,1010630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 166, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 173}}',52.5871,130952850,186191,NULL,'2017-05-30 14:28:49',1496154529,NULL),(1838590813,3945273,1,736217,1,1,1,'S',1,0.970588,527,873446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 496, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 527}}',53.0093,121844094,573290,NULL,'2016-02-09 16:03:06',1455033786,NULL),(1844505235,3945273,1,805875,1,1,1,'X',1,1,151,968754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 151}}',53.0279,131177594,191234,NULL,'2017-06-11 15:22:09',1497194529,NULL),(1838516366,3945273,1,822096,1,1,1,'A',1,0.937743,286,768211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 454, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 514}}',53.0968,121901385,496744,NULL,'2016-02-12 14:29:48',1455287388,NULL),(1834394461,3945273,1,697,0,1,1,'A',1,0.937247,113,671087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 219, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 247}}',53.2549,115193857,215916,NULL,'2015-03-16 15:21:12',1426519272,NULL),(1847513082,3945273,1,398059,1,1,1,'X',1,1,113,999214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 113}}',53.274,135795329,196640,NULL,'2018-02-09 14:25:23',1518186323,NULL),(1841015661,3945273,1,42797,1,1,1,'S',1,0.985054,368,873963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 357, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 368}}',53.2841,125722520,356755,NULL,'2016-08-11 13:33:15',1470922395,NULL),(1842642596,3945273,1,706841,0,1,1,'B',1,0.838573,97,139518,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 76, \"great\": 636, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 827, \"legacy_combo_increase\": 1}}',53.6776,128327630,309000,NULL,'2017-01-06 17:57:39',1483725459,NULL),(1842315742,3945273,1,1111085,1,1,1,'X',1,1,205,1013815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 205}}',53.8791,127666554,254638,NULL,'2016-11-29 15:19:16',1480432756,NULL),(1838596719,3945273,1,738063,1,1,1,'B',1,0.814861,116,413198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 27, \"great\": 277, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 397}}',55.0089,121819131,211948,NULL,'2016-02-08 10:43:01',1454928181,NULL),(1847537685,3945273,1,116130,1,1,1,'X',1,1,185,863913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 185}}',55.1805,135861419,306644,NULL,'2018-02-12 16:01:02',1518451262,NULL),(1851399190,3945273,1,1820897,1,1,1,'X',1,1,205,943147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 205}}',55.9413,141667189,266920,NULL,'2018-12-14 05:40:49',1544766049,NULL),(1841693341,3945273,1,898312,1,1,1,'X',1,1,150,976554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 150}}',56.3841,126845719,152440,NULL,'2016-10-12 12:34:04',1476275644,NULL),(1842755002,3945273,1,823014,1,1,1,'S',1,0.9625,160,879931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 148, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 160}}',56.5842,128551490,176427,NULL,'2017-01-19 11:24:39',1484825079,NULL),(1839933108,3945273,1,858743,1,1,1,'S',1,0.977083,240,919317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 229, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 240}}',56.6371,124187498,272229,NULL,'2016-05-27 17:03:39',1464368619,NULL),(1842638746,3945273,1,245047,0,1,1,'B',1,0.88125,257,617000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 7, \"great\": 312, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 400}}',56.7998,128424268,374622,NULL,'2017-01-12 12:54:02',1484225642,NULL),(1870047628,3945273,1,3210096,1,1,1,'X',1,1,67,1052161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 67}}',56.8825,170134061,38638,NULL,'2022-02-28 09:40:28',1646041228,NULL),(1846227638,3945273,1,879807,1,1,1,'B',1,0.830428,155,197181,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 71, \"great\": 488, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 631}}',57.2455,133928770,241662,NULL,'2017-11-08 10:17:27',1510136247,NULL),(1834880446,3945273,1,222216,0,1,1,'A',1,0.908696,227,644785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 11, \"great\": 575, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 690}}',57.4815,115727980,548298,NULL,'2015-04-10 09:37:01',1428658621,NULL),(1857233181,3945273,1,1774604,1,1,1,'X',1,1,349,915287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 349}}',57.4961,150709779,341612,NULL,'2020-05-04 03:24:45',1588562685,NULL),(1839957142,3945273,1,33020,1,1,1,'X',1,1,214,977543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 214}}',57.8293,124155588,235473,NULL,'2016-05-26 11:17:10',1464261430,NULL),(1847573589,3945273,1,821890,1,1,1,'X',1,1,141,1013842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 141}}',58.3869,135824180,252901,NULL,'2018-02-10 20:21:05',1518294065,NULL),(1842839741,3945273,1,1154931,1,1,1,'S',1,0.959459,111,915270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 102, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 111}}',58.6133,128530552,105584,NULL,'2017-01-18 05:16:09',1484716569,NULL),(1838530025,3945273,1,713703,1,1,1,'S',1,0.955516,281,795285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 256, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 281}}',58.6299,121819264,248718,NULL,'2016-02-08 10:53:34',1454928814,NULL),(1842306284,3945273,1,777797,1,1,1,'S',1,0.993243,222,930817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 219, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 2}}',58.7171,127680326,298644,NULL,'2016-11-30 14:30:04',1480516204,NULL),(1843143748,3945273,1,320350,1,1,1,'X',1,1,41,997492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 41}}',59.3005,129174204,74254,NULL,'2017-02-21 23:50:53',1487721053,NULL),(1838527128,3945273,1,713442,1,1,1,'B',1,0.808952,120,411836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 35, \"great\": 318, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 458}}',59.7656,121819332,251966,NULL,'2016-02-08 10:58:18',1454929098,NULL),(1838024489,3945273,1,609129,1,1,1,'B',1,0.821508,115,410748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 29, \"great\": 319, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 451}}',59.9837,121024590,216762,NULL,'2016-01-02 01:56:43',1451699803,NULL),(1840906746,3945273,1,374115,1,1,1,'S',1,0.991228,285,974867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 280, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',60.4072,125481823,562709,NULL,'2016-07-30 12:15:00',1469880900,NULL),(1870123132,3945273,1,2162596,1,1,1,'S',1,0.994737,95,962537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 94, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 95}}',60.9162,170134077,78547,NULL,'2022-02-28 09:42:09',1646041329,NULL),(1835307485,3945273,1,74500,0,1,1,'B',1,0.882609,177,580362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 281, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 345}}',61.0141,116706073,232576,NULL,'2015-05-28 12:29:41',1432816181,NULL),(1842531868,3945273,1,975938,1,1,1,'X',1,1,148,966881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 148}}',61.0398,128097440,155057,NULL,'2016-12-24 13:05:46',1482584746,NULL),(1840904981,3945273,1,893736,1,1,1,'B',1,0.850413,144,147888,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 45, \"great\": 469, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 605}}',61.0401,125556860,209996,NULL,'2016-08-03 06:32:26',1470205946,NULL),(1842706600,3945273,1,1149354,1,1,1,'X',1,1,182,965821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 182}}',61.3629,128366346,168211,NULL,'2017-01-08 17:07:38',1483895258,NULL),(1841661910,3945273,1,862325,1,1,1,'X',1,1,302,1015068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 302}}',61.6525,126793776,579180,NULL,'2016-10-09 07:19:14',1475997554,NULL),(1847574937,3945273,1,137362,1,1,1,'A',1,0.983516,83,949437,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 89, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 91}}',61.8764,135737475,205865,NULL,'2018-02-06 09:51:55',1517910715,NULL),(1834662424,3945273,1,46801,0,1,1,'A',1,0.97561,101,740679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 276, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 287}}',62.1247,115607784,192740,NULL,'2015-04-04 15:24:37',1428161077,NULL),(1841661266,3945273,1,242231,1,1,1,'X',1,1,212,983486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 212}}',62.1806,126793938,296480,NULL,'2016-10-09 07:33:06',1475998386,NULL),(1835168636,3945273,1,264100,0,1,1,'A',1,0.953283,259,767253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 360, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 396}}',62.1824,116332249,419086,NULL,'2015-05-09 11:03:23',1431169403,NULL),(1838589447,3945273,1,736215,0,1,1,'C',1,0.794228,142,382279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 395, \"miss\": 77, \"great\": 862, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1334}}',62.2836,121854118,712746,NULL,'2016-02-10 04:12:33',1455077553,NULL),(1846943927,3945273,1,131891,1,1,1,'B',1,0.818479,371,227207,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 125, \"great\": 904, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1223}}',62.5032,134813175,575868,NULL,'2017-12-23 14:40:24',1514040024,NULL),(1835328005,3945273,1,240259,0,1,1,'A',1,0.93994,102,653190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 299, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 333}}',63.0405,116688897,198805,NULL,'2015-05-27 12:26:28',1432729588,NULL),(1835276251,3945273,1,40709,0,1,1,'B',1,0.857931,184,478179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 24, \"great\": 543, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 725}}',63.1625,116324476,405090,NULL,'2015-05-09 03:40:40',1431142840,NULL),(1841708476,3945273,1,61998,1,1,1,'S',1,0.994709,189,968092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 187, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 189}}',63.5206,126845943,239657,NULL,'2016-10-12 12:49:23',1476276563,NULL),(1834758685,3945273,1,222209,0,1,1,'B',1,0.886,211,576307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 27, \"great\": 799, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1000}}',63.5771,115599827,706656,NULL,'2015-04-04 09:50:01',1428141001,NULL),(1838573197,3945273,1,847316,1,1,1,'S',1,0.988095,420,910903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 410, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 420}}',63.5776,121878321,546780,NULL,'2016-02-11 10:55:27',1455188127,NULL),(1834662322,3945273,1,46725,1,1,1,'B',1,0.857609,129,485242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 17, \"great\": 346, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 460}}',63.8104,115607818,291170,NULL,'2015-04-04 15:26:55',1428161215,NULL),(1844353279,3945273,1,1154931,1,1,1,'SH',1,0.977477,111,971203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 106, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 111}}',63.864,130953479,108350,NULL,'2017-05-30 15:06:37',1496156797,NULL),(1840883028,3945273,1,42794,1,1,1,'S',1,0.989418,189,915320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',64.1523,125481868,270842,NULL,'2016-07-30 12:17:26',1469881046,NULL),(1847553481,3945273,1,1254521,1,1,1,'X',1,1,89,971814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 89}}',64.241,135862311,82685,NULL,'2018-02-12 16:54:10',1518454450,NULL),(1835323314,3945273,1,240011,0,1,1,'B',1,0.889706,131,572303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 273, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 340}}',64.3332,116688961,266654,NULL,'2015-05-27 12:29:18',1432729758,NULL),(1847506548,3945273,1,510731,1,1,1,'X',1,1,142,1008508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 142}}',64.6826,135795154,541730,NULL,'2018-02-09 14:17:09',1518185829,NULL),(1843293902,3945273,1,956273,0,1,1,'B',1,0.84343,336,253340,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 278, \"great\": 2024, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 2542}}',64.7226,129322713,1248138,NULL,'2017-03-02 06:01:15',1488434475,NULL),(1841798606,3945273,1,581583,1,1,1,'X',1,1,216,995593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 216}}',64.9001,126845818,290298,NULL,'2016-10-12 12:41:58',1476276118,NULL),(1841423124,3945273,1,1032282,1,1,1,'S',1,0.994624,186,939307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 184, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 186}}',65.4644,126386989,236284,NULL,'2016-09-16 07:32:47',1474011167,NULL),(1839587347,3945273,1,906953,1,1,1,'S',1,0.989091,275,874616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 269, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 275}}',65.6473,123437026,261474,NULL,'2016-04-23 10:56:47',1461409007,NULL),(1842044208,3945273,1,680919,1,1,1,'S',1,0.998221,281,1002406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 280, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 281}}',65.8777,127274984,640920,NULL,'2016-11-06 06:25:12',1478413512,NULL),(1840890688,3945273,1,453359,1,1,1,'S',1,0.996212,396,930634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 393, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 396}}',65.8864,125481684,341850,NULL,'2016-07-30 12:07:32',1469880452,NULL),(1870009615,3945273,1,2952574,1,1,1,'S',1,0.990991,111,1020974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 109, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 111}}',66.3996,170134344,101555,NULL,'2022-02-28 10:05:21',1646042721,NULL),(1846909009,3945273,1,862875,1,1,1,'S',1,0.994275,262,926849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 259, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 262}}',66.9869,134901880,366010,NULL,'2017-12-27 17:19:32',1514395172,NULL),(1851940445,3945273,1,762137,1,1,1,'X',1,1,248,924268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 248}}',67.1703,142768827,321860,NULL,'2019-02-16 10:35:37',1550313337,NULL),(1840857308,3945273,1,34154,0,1,1,'A',1,0.975676,140,838089,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 177, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 185}}',67.2104,125481919,187212,NULL,'2016-07-30 12:19:44',1469881184,NULL),(1870054350,3945273,1,3330293,1,1,1,'S',1,0.978873,142,902144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 142}}',67.4702,170254791,128030,NULL,'2022-03-05 14:51:59',1646491919,NULL),(1847042785,3945273,1,709157,1,1,1,'SH',1,0.970149,134,991519,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 126, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 134}}',67.6976,135022031,119096,NULL,'2018-01-02 00:26:56',1514852816,NULL),(1844348881,3945273,1,799078,1,1,1,'SH',1,0.992063,189,1007753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 186, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 189}}',67.9037,130820952,210836,NULL,'2017-05-23 14:23:51',1495549431,NULL),(1852868413,3945273,1,1043382,1,1,1,'S',1,0.979695,394,895543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 378, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 394}}',67.9126,144081236,369648,NULL,'2019-05-04 05:14:54',1556946894,NULL),(1847123023,3945273,1,1226332,1,1,1,'SH',1,0.95,140,871626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 126, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 140}}',68.346,135250786,155073,NULL,'2018-01-13 12:46:06',1515847566,NULL),(1853626474,3945273,1,1939221,1,1,1,'S',1,0.993976,83,1036044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 83}}',68.3619,145205798,50602,NULL,'2019-07-06 05:01:51',1562389311,NULL),(1842774171,3945273,1,927623,1,1,1,'S',1,0.988971,136,1029555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 133, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 136}}',68.3934,128501498,148446,NULL,'2017-01-16 12:07:59',1484568479,NULL),(1842494301,3945273,1,674691,1,1,1,'S',1,0.9699,299,842759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 281, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 299}}',68.5157,128092596,280022,NULL,'2016-12-24 07:37:52',1482565072,NULL),(1842536472,3945273,1,1083903,1,1,1,'X',1,1,310,970735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 310}}',69.1152,128097516,358100,NULL,'2016-12-24 13:09:59',1482584999,NULL),(1834620023,3945273,1,37980,0,1,1,'B',1,0.896194,216,613824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 236, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 289}}',69.3278,115360132,238190,NULL,'2015-03-24 13:41:35',1427204495,NULL),(1838523812,3945273,1,712376,1,1,1,'B',1,0.858351,211,524139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 27, \"great\": 366, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 473}}',69.3437,121819465,293930,NULL,'2016-02-08 11:10:03',1454929803,NULL),(1839329367,3945273,1,34083,0,1,1,'A',1,0.926773,152,666811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 378, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 437}}',69.4779,123061399,352382,NULL,'2016-04-06 15:00:17',1459954817,NULL),(1847175780,3945273,1,1175149,1,1,1,'S',1,0.997191,178,1044192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 177, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 178}}',69.5719,135312555,161225,NULL,'2018-01-16 09:55:47',1516096547,NULL),(1844339970,3945273,1,1146344,1,1,1,'SH',1,0.975,160,1000427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 152, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 160}}',69.7841,130852721,186183,NULL,'2017-05-25 13:22:00',1495718520,NULL),(1847145362,3945273,1,545844,1,1,1,'S',1,0.969595,148,888503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 139, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 148}}',69.7936,135250835,176094,NULL,'2018-01-13 12:48:08',1515847688,NULL),(1841961104,3945273,1,969472,1,1,1,'S',1,0.982143,168,931482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 162, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 168}}',70.9494,127274839,153429,NULL,'2016-11-06 06:13:43',1478412823,NULL),(1851945771,3945273,1,1757082,1,1,1,'X',1,1,315,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 315}}',71.0458,142690154,366760,NULL,'2019-02-11 08:43:17',1549874597,NULL),(1838539967,3945273,1,760488,1,1,1,'B',1,0.836887,107,442420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 22, \"great\": 338, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 469}}',71.2596,121819370,238294,NULL,'2016-02-08 11:02:29',1454929349,NULL),(1834559967,3945273,1,315551,0,1,1,'A',1,0.9673,427,826961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 444, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 474}}',71.2764,115360643,499360,NULL,'2015-03-24 14:05:19',1427205919,NULL),(1841663244,3945273,1,747677,1,1,1,'S',1,0.969178,146,1012856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 137, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 146}}',71.7426,126793628,148732,NULL,'2016-10-09 07:05:05',1475996705,NULL),(1847175795,3945273,1,1175149,1,1,1,'SH',1,0.994382,178,1094522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 176, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 178}}',71.8129,135312579,165753,NULL,'2018-01-16 09:58:15',1516096695,NULL),(1847076577,3945273,1,1073780,1,1,1,'SH',1,0.969136,162,980585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 152, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 162}}',72.0497,135157401,171456,NULL,'2018-01-08 17:12:00',1515431520,NULL),(1835157089,3945273,1,41140,0,1,1,'S',1,0.98822,382,856191,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 373, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 382}}',72.2574,116324361,406542,NULL,'2015-05-09 03:32:17',1431142337,NULL),(1838589252,3945273,1,736214,1,1,1,'B',1,0.828629,220,450498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 317, \"miss\": 54, \"great\": 869, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1240}}',72.3521,121853945,749596,NULL,'2016-02-10 03:59:20',1455076760,NULL),(1841586476,3945273,1,776496,1,1,1,'S',1,0.993243,222,977064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 219, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 222}}',72.4723,126722732,391265,NULL,'2016-10-05 05:13:23',1475644403,NULL),(1840818012,3945273,1,671413,1,1,1,'S',1,0.997872,235,1021303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 234, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 235}}',72.7113,125481738,227890,NULL,'2016-07-30 12:10:47',1469880647,NULL),(1839884220,3945273,1,945357,1,1,1,'S',1,0.985663,279,911384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 271, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 279}}',73.0034,123924212,317358,NULL,'2016-05-15 14:12:10',1463321530,NULL),(1846949993,3945273,1,1345408,1,1,1,'SH',1,0.990099,101,990290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 99, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 101}}',73.0843,135022218,81845,NULL,'2018-01-02 00:39:03',1514853543,NULL),(1844279113,3945273,1,1014685,1,1,1,'SH',1,0.97351,151,981508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 143, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 151, \"legacy_combo_increase\": 1}}',73.0992,130852587,166835,NULL,'2017-05-25 13:15:47',1495718147,NULL),(1842019659,3945273,1,941331,1,1,1,'S',1,0.997222,180,1003881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 179, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 180}}',73.2923,127275033,203412,NULL,'2016-11-06 06:28:57',1478413737,NULL),(1834521244,3945273,1,698,0,1,1,'A',1,0.913183,306,711884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 311}}',73.3185,115356358,369430,NULL,'2015-03-24 10:03:59',1427191439,NULL),(1847469867,3945273,1,1368400,1,1,1,'X',1,1,212,986718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 212}}',73.687,135824533,410153,NULL,'2018-02-10 20:40:55',1518295255,NULL),(1847480410,3945273,1,1432876,1,1,1,'S',1,0.992424,132,956492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 130, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 132, \"legacy_combo_increase\": 2}}',73.9764,135895341,148622,NULL,'2018-02-14 13:38:24',1518615504,NULL),(1839925498,3945273,1,854495,1,1,1,'S',1,0.972458,472,870584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 446, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 472}}',74.0183,124052714,520724,NULL,'2016-05-21 17:31:33',1463851893,NULL),(1847157763,3945273,1,1404086,1,1,1,'A',1,0.983108,137,916167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 144, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 148}}',74.0239,135157225,117157,NULL,'2018-01-08 17:01:29',1515430889,NULL),(1843113568,3945273,1,166188,1,1,1,'S',1,0.993506,231,932867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 228, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 231}}',74.1379,129144487,268786,NULL,'2017-02-20 07:24:43',1487575483,NULL),(1838589972,3945273,1,736216,1,1,1,'A',1,0.937013,413,772742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 683, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 770}}',74.1952,121844220,856806,NULL,'2016-02-09 16:09:12',1455034152,NULL),(1842022281,3945273,1,941995,1,1,1,'S',1,0.983607,122,952043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 118, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 122}}',74.3476,127274815,114513,NULL,'2016-11-06 06:11:15',1478412675,NULL),(1838594091,3945273,1,737284,1,1,1,'B',1,0.880184,197,559932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 347}, \"maximum_statistics\": {\"great\": 434}}',74.349,121854278,264396,NULL,'2016-02-10 04:25:51',1455078351,NULL),(1834581393,3945273,1,557815,1,1,1,'S',1,0.973722,704,880444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 667, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 704}}',74.5013,115360459,827692,NULL,'2015-03-24 13:55:45',1427205345,NULL),(1844284901,3945273,1,1177244,1,1,1,'SH',1,0.975758,165,955798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 157, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 165}}',74.5185,130953082,175635,NULL,'2017-05-30 14:42:45',1496155365,NULL),(1847056572,3945273,1,724619,1,1,1,'SH',1,0.975,140,982472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 133, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 140}}',74.7235,135022136,160041,NULL,'2018-01-02 00:33:52',1514853232,NULL),(1834633396,3945273,1,397535,0,1,1,'B',1,0.887079,177,580859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 16, \"great\": 705, \"large_bonus\": 139}, \"maximum_statistics\": {\"great\": 890}}',75.3394,115360759,735630,NULL,'2015-03-24 14:11:21',1427206281,NULL),(1847157772,3945273,1,1404086,1,1,1,'SH',1,0.976351,148,969843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 141, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 148}}',75.5057,135157250,128074,NULL,'2018-01-08 17:03:11',1515430991,NULL),(1838572697,3945273,1,847315,1,1,1,'B',1,0.872066,486,592766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 48, \"great\": 682, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 852}}',75.6478,121901137,788696,NULL,'2016-02-12 14:16:52',1455286612,NULL),(1870284719,3945273,1,3286774,1,1,1,'S',1,0.991489,235,924953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 231, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 235}}',75.7217,170626676,245202,NULL,'2022-03-21 09:59:15',1647856755,NULL),(1838530501,3945273,1,713818,1,1,1,'B',1,0.884615,123,557899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 292, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 364}}',75.7311,121819345,224128,NULL,'2016-02-08 11:00:13',1454929213,NULL),(1837986745,3945273,1,671411,0,1,1,'A',1,0.927866,452,746527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 437, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 506}}',75.8465,121095539,463572,NULL,'2016-01-05 14:20:52',1452003652,NULL),(1846158184,3945273,1,1344286,1,1,1,'S',1,0.997006,167,963472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 166, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 167}}',75.865,133629749,191512,NULL,'2017-10-22 12:10:31',1508674231,NULL),(1847145370,3945273,1,545844,1,1,1,'S',1,0.959459,148,918870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 136, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 148}}',75.8704,135250905,182747,NULL,'2018-01-13 12:51:06',1515847866,NULL),(1847107307,3945273,1,1007283,1,1,1,'SH',1,0.96978,182,968209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 171, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 182}}',76.1364,135250688,165139,NULL,'2018-01-13 12:40:19',1515847219,NULL),(1842533146,3945273,1,1082600,1,1,1,'S',1,0.98411,472,905581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 457, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 472}}',76.2882,128092802,523338,NULL,'2016-12-24 07:55:47',1482566147,NULL),(1842920852,3945273,1,958305,1,1,1,'S',1,0.991935,124,977790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 122, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 124}}',76.7644,128790189,106754,NULL,'2017-02-01 08:00:31',1485936031,NULL),(1838512911,3945273,1,749857,0,1,1,'A',1,0.945141,227,762639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 286, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 319}}',76.894,121854181,277768,NULL,'2016-02-10 04:17:55',1455077875,NULL),(1841232986,3945273,1,31014,0,1,1,'A',1,0.940265,226,721863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 199, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 226}}',76.9006,126219640,249706,NULL,'2016-09-06 14:44:41',1473173081,NULL),(1846227624,3945273,1,879807,1,1,1,'B',1,0.872425,184,141527,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 43, \"great\": 513, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 631}}',77.6814,133754346,240797,NULL,'2017-10-29 12:32:55',1509280375,NULL),(1844319634,3945273,1,1192272,1,1,1,'SH',1,0.985915,142,1060257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 138, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 142}}',77.7743,130821185,138091,NULL,'2017-05-23 14:36:34',1495550194,NULL),(1838589170,3945273,1,736213,1,1,1,'B',1,0.856822,173,505613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 44, \"great\": 839, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1114}}',77.7934,121844438,725390,NULL,'2016-02-09 16:23:35',1455035015,NULL),(1842480764,3945273,1,293784,1,1,1,'X',1,1,512,991123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 512}}',78.0609,128092711,642963,NULL,'2016-12-24 07:48:10',1482565690,NULL),(1847042778,3945273,1,709157,1,1,1,'S',1,0.981343,134,1023962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 129, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 134}}',78.2825,135022006,119806,NULL,'2018-01-02 00:25:29',1514852729,NULL),(1847018961,3945273,1,679513,1,1,1,'S',1,0.996689,151,980968,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 150, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 151}}',78.3214,135022100,170384,NULL,'2018-01-02 00:31:43',1514853103,NULL),(1839983176,3945273,1,734844,1,1,1,'A',1,0.966263,194,796490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 543, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 578}}',78.448,124052896,503416,NULL,'2016-05-21 17:39:58',1463852398,NULL),(1841616272,3945273,1,724619,1,1,1,'S',1,0.978571,140,997225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 134, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 140}}',78.5537,126793644,162521,NULL,'2016-10-09 07:07:09',1475996829,NULL),(1844268895,3945273,1,1172632,1,1,1,'SH',1,0.971098,173,1014150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 163, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 173}}',78.709,130952881,187282,NULL,'2017-05-30 14:30:34',1496154634,NULL),(1847517339,3945273,1,1400149,1,1,1,'S',1,0.993421,152,1009185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 150, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 152}}',78.7279,135895321,153613,NULL,'2018-02-14 13:37:09',1518615429,NULL),(1835506643,3945273,1,33570,0,1,1,'B',1,0.863243,250,536997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 56, \"great\": 728, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 925, \"legacy_combo_increase\": 1}}',78.8107,116821593,667008,NULL,'2015-06-03 09:17:21',1433323041,NULL),(1841912372,3945273,1,397534,1,1,1,'A',1,0.950626,364,787960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 651, \"large_bonus\": 150}, \"maximum_statistics\": {\"great\": 719}}',78.8611,127127426,914950,NULL,'2016-10-29 00:53:33',1477702413,NULL),(1841734703,3945273,1,791319,1,1,1,'S',1,0.983636,275,893727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 266}, \"maximum_statistics\": {\"great\": 275}}',78.873,126845902,346540,NULL,'2016-10-12 12:47:06',1476276426,NULL),(1847047979,3945273,1,1404097,1,1,1,'A',1,0.982456,168,970276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 166, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 171}}',78.9502,135060898,202800,NULL,'2018-01-03 23:47:16',1515023236,NULL),(1842313853,3945273,1,1111084,1,1,1,'X',1,1,350,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 350}}',79.1009,127679885,476692,NULL,'2016-11-30 13:57:59',1480514279,NULL),(1842736179,3945273,1,757973,1,1,1,'S',1,0.997268,183,984760,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 182, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 183}}',79.329,128501528,201099,NULL,'2017-01-16 12:10:39',1484568639,NULL),(1844272095,3945273,1,528532,1,1,1,'S',1,0.989933,149,986172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 146, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 149}}',79.4262,130987167,149696,NULL,'2017-06-01 15:03:44',1496329424,NULL),(1842920351,3945273,1,1146344,1,1,1,'S',1,0.996875,160,1007787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 159, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 160}}',79.5174,128717558,184105,NULL,'2017-01-28 10:55:10',1485600910,NULL),(1846353066,3945273,1,1030838,1,1,1,'X',1,1,107,1089671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 107}}',79.5647,134050808,98835,NULL,'2017-11-14 15:18:16',1510672696,NULL),(1839521405,3945273,1,888656,1,1,1,'A',1,0.970173,610,844369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 601, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 637}}',79.6236,123437969,710320,NULL,'2016-04-23 11:41:30',1461411690,NULL),(1842070024,3945273,1,1082699,0,1,1,'A',1,0.921703,282,323490,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 133, \"great\": 2352, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2631}}',79.638,127309281,1252200,NULL,'2016-11-08 10:06:06',1478599566,NULL),(1835279821,3945273,1,685833,1,1,1,'S',1,0.950178,281,823302,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 253, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 281}}',79.6486,116324202,285650,NULL,'2015-05-09 03:20:30',1431141630,NULL),(1847538899,3945273,1,809955,1,1,1,'S',1,0.993631,157,994905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 155, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 157, \"legacy_combo_increase\": 2}}',79.6505,135895270,211678,NULL,'2018-02-14 13:34:00',1518615240,NULL),(1841734542,3945273,1,791318,1,1,1,'S',1,0.996429,280,949137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 278}, \"maximum_statistics\": {\"great\": 280}}',79.8426,126845984,311652,NULL,'2016-10-12 12:52:01',1476276721,NULL),(1844319603,3945273,1,1192272,1,1,1,'S',1,0.996479,142,1028641,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 141, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 142}}',80.475,130821150,133414,NULL,'2017-05-23 14:34:51',1495550091,NULL),(1847492965,3945273,1,990598,1,1,1,'S',1,0.979167,336,964344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 322}, \"maximum_statistics\": {\"great\": 336}}',80.5675,135895398,340585,NULL,'2018-02-14 13:40:59',1518615659,NULL),(1846973321,3945273,1,1417324,1,1,1,'X',1,1,155,1051631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 155}}',80.5676,135022053,161939,NULL,'2018-01-02 00:28:29',1514852909,NULL),(1838723109,3945273,1,159850,0,1,1,'B',1,0.881389,227,567257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 28, \"great\": 610, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 763}}',80.639,122043040,527032,NULL,'2016-02-19 15:45:07',1455896707,NULL),(1842305323,3945273,1,777795,1,1,1,'S',1,0.995495,333,933971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 330, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',80.7143,127680884,430438,NULL,'2016-11-30 15:11:50',1480518710,NULL),(1842145724,3945273,1,941333,1,1,1,'S',1,0.972119,269,884362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 254, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 269}}',80.7536,127460460,313700,NULL,'2016-11-17 13:38:44',1479389924,NULL),(1839936723,3945273,1,858778,1,1,1,'S',1,0.991049,391,917402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 384, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 391}}',81.0003,124187586,479600,NULL,'2016-05-27 17:08:13',1464368893,NULL),(1853732585,3945273,1,2072254,1,1,1,'S',1,0.992593,135,978306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 133}, \"maximum_statistics\": {\"great\": 135}}',81.0209,145206696,103547,NULL,'2019-07-06 06:41:22',1562395282,NULL),(1842779979,3945273,1,713458,1,1,1,'S',1,0.992424,132,1070535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 130, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 132}}',81.0885,128516217,122686,NULL,'2017-01-17 08:53:41',1484643221,NULL),(1843316633,3945273,1,1090098,1,1,1,'SH',1,0.972222,252,975281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 238, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 252}}',81.0969,129307889,264172,NULL,'2017-03-01 07:47:28',1488354448,NULL),(1847462251,3945273,1,1145,1,1,1,'S',1,0.997768,224,933581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 223, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',81.2315,135861743,362022,NULL,'2018-02-12 16:20:15',1518452415,NULL),(1838691062,3945273,1,69406,0,1,1,'A',1,0.970874,305,909461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 292, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 309}}',81.2864,122041719,315372,NULL,'2016-02-19 14:41:10',1455892870,NULL),(1847076570,3945273,1,1073780,1,1,1,'S',1,0.993827,162,996171,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 160, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 162}}',81.413,135157368,169623,NULL,'2018-01-08 17:10:01',1515431401,NULL),(1842875810,3945273,1,781908,1,1,1,'S',1,0.993865,163,1019663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 161, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 163}}',81.486,128717289,161344,NULL,'2017-01-28 10:33:57',1485599637,NULL),(1842020673,3945273,1,739172,1,1,1,'S',1,0.978697,399,987229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 382, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 399}}',81.7243,127275107,428835,NULL,'2016-11-06 06:35:18',1478414118,NULL),(1842799281,3945273,1,1079139,1,1,1,'S',1,0.992424,132,968153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 130, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 132}}',81.8124,128530878,124481,NULL,'2017-01-18 05:48:05',1484718485,NULL),(1834521547,3945273,1,351188,0,1,1,'A',1,0.919786,276,687621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 22, \"great\": 807, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 935}}',81.9013,115360314,802622,NULL,'2015-03-24 13:49:19',1427204959,NULL),(1846973329,3945273,1,1417324,1,1,1,'SH',1,0.996774,155,1101017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 154, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 155}}',82.1656,135022076,166505,NULL,'2018-01-02 00:29:54',1514852994,NULL),(1838531027,3945273,1,714001,1,1,1,'B',1,0.850404,307,542743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 12, \"great\": 272, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 371}}',82.1783,121819301,299422,NULL,'2016-02-08 10:56:43',1454929003,NULL),(1841640566,3945273,1,557647,1,1,1,'S',1,0.998039,255,929538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 254, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 255}}',82.7293,126794245,279110,NULL,'2016-10-09 07:56:48',1475999808,NULL),(1841777480,3945273,1,242200,1,1,1,'X',1,1,307,991429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 307}}',82.7606,126845853,374569,NULL,'2016-10-12 12:44:11',1476276251,NULL),(1835156997,3945273,1,41139,0,1,1,'A',1,0.942901,306,734324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 581, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 648}}',82.8934,116324420,605654,NULL,'2015-05-09 03:36:38',1431142598,NULL),(1844334693,3945273,1,958305,1,1,1,'SH',1,0.991935,124,1039085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 122, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 124}}',82.931,130852249,110516,NULL,'2017-05-25 12:57:03',1495717023,NULL),(1838649149,3945273,1,807482,1,1,1,'B',1,0.840385,205,470737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 58, \"great\": 766, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1040}}',83.057,121961483,664134,NULL,'2016-02-15 06:24:58',1455517498,NULL),(1835325499,3945273,1,240192,0,1,1,'A',1,0.989164,196,828941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 319, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 323}}',83.1513,116688863,300370,NULL,'2015-05-27 12:24:42',1432729482,NULL),(1838568565,3945273,1,844663,1,1,1,'A',1,0.907162,195,633486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 314, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 377}}',83.2804,121854254,260164,NULL,'2016-02-10 04:23:58',1455078238,NULL),(1844648658,3945273,1,1205383,1,1,1,'S',1,0.984568,162,973556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 157, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 162}}',83.5672,131430214,231944,NULL,'2017-06-25 04:36:26',1498365386,NULL),(1847107290,3945273,1,1007283,1,1,1,'S',1,0.991758,182,976740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 179, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 182}}',83.6328,135250612,162095,NULL,'2018-01-13 12:36:18',1515846978,NULL),(1839963768,3945273,1,724618,1,1,1,'X',1,1,225,943888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 225}}',83.687,124044204,274420,NULL,'2016-05-21 11:27:07',1463830027,NULL),(1843176636,3945273,1,348551,1,1,1,'A',1,0.994429,337,905772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 356, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 359}}',83.8158,129144534,487392,NULL,'2017-02-20 07:28:29',1487575709,NULL),(1842848693,3945273,1,991563,1,1,1,'S',1,0.990741,162,964277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 159, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 162}}',83.9529,128717521,155129,NULL,'2017-01-28 10:53:05',1485600785,NULL),(1844365601,3945273,1,1213791,1,1,1,'SH',1,0.987179,156,1065021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 152, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 156}}',83.9978,130873734,153212,NULL,'2017-05-26 15:31:46',1495812706,NULL),(1841398044,3945273,1,84790,1,1,1,'A',1,0.939286,280,846879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 246, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 280}}',84.0876,126387678,303688,NULL,'2016-09-16 08:37:16',1474015036,NULL),(1870176973,3945273,1,2981133,1,1,1,'S',1,0.992958,213,1005624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 210, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 213}}',84.1287,170362579,205064,NULL,'2022-03-10 10:06:11',1646906771,NULL),(1838677573,3945273,1,825308,1,1,1,'B',1,0.853365,155,490332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 49, \"great\": 784, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1040}}',84.2406,121945325,597876,NULL,'2016-02-14 11:16:07',1455448567,NULL),(1847123018,3945273,1,1226332,1,1,1,'S',1,0.992857,140,943303,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 138, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 140}}',84.26,135250746,157786,NULL,'2018-01-13 12:43:19',1515847399,NULL),(1839896477,3945273,1,954995,1,1,1,'B',1,0.861345,229,518151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 25, \"great\": 369, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 476}}',84.2866,123999577,298384,NULL,'2016-05-19 12:20:41',1463660441,NULL),(1834613660,3945273,1,442222,1,1,1,'S',1,0.964169,307,799109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 285, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 307}}',84.5408,115356510,343582,NULL,'2015-03-24 10:15:43',1427192143,NULL),(1838678879,3945273,1,766475,0,1,1,'B',1,0.86087,180,517048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 19, \"great\": 351, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 460}}',84.6438,122084071,273760,NULL,'2016-02-21 10:33:23',1456050803,NULL),(1842681365,3945273,1,730851,1,1,1,'S',1,0.997967,246,986202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 245, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 246}}',84.7229,128252482,312696,NULL,'2017-01-02 09:28:11',1483349291,NULL),(1838536289,3945273,1,760034,1,1,1,'B',1,0.863328,258,560815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 29, \"great\": 885, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1178}}',84.9133,121844357,996088,NULL,'2016-02-09 16:18:57',1455034737,NULL),(1843306758,3945273,1,1032328,1,1,1,'SH',1,0.984424,321,1056433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 311, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 321}}',85.0752,129311678,324875,NULL,'2017-03-01 13:31:12',1488375072,NULL),(1844321741,3945273,1,1193064,1,1,1,'SH',1,0.996815,157,1049090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 156, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 157}}',85.2685,130821752,150108,NULL,'2017-05-23 15:11:07',1495552267,NULL),(1843339871,3945273,1,672538,1,1,1,'S',1,0.9875,160,965721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 156, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 160}}',85.2865,129404472,181931,NULL,'2017-03-06 14:07:44',1488809264,NULL),(1840140349,3945273,1,898830,1,1,1,'A',1,0.967949,267,827435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 367, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 390}}',85.6921,124238663,344808,NULL,'2016-05-29 15:17:26',1464535046,NULL),(1835321812,3945273,1,239265,0,1,1,'B',1,0.867145,150,494746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 27, \"great\": 436, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 557}}',85.7113,116702621,338748,NULL,'2015-05-28 08:25:46',1432801546,NULL),(1849242493,3945273,1,1044378,1,1,1,'S',1,0.963462,260,926204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 241, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 260}}',85.7393,138316636,276204,NULL,'2018-06-16 05:26:51',1529126811,NULL),(1842648514,3945273,1,927545,1,1,1,'X',1,1,255,1004067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 255}}',85.8273,128252522,309216,NULL,'2017-01-02 09:33:02',1483349582,NULL),(1842904073,3945273,1,862875,1,1,1,'X',1,1,262,1000010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 262}}',85.8357,128651008,382296,NULL,'2017-01-24 16:57:28',1485277048,NULL),(1835157912,3945273,1,41303,0,1,1,'B',1,0.85035,249,498616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 48, \"great\": 748, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 999}}',85.9088,116411708,618888,NULL,'2015-05-13 12:19:17',1431519557,NULL),(1839332690,3945273,1,867535,1,1,1,'S',1,0.986919,688,912368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 670, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 688}}',85.9426,123079564,730066,NULL,'2016-04-07 13:23:43',1460035423,NULL),(1842873922,3945273,1,490367,1,1,1,'S',1,0.978992,119,869155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',86.1742,128694452,105322,NULL,'2017-01-27 04:35:41',1485491741,NULL),(1847111300,3945273,1,890675,1,1,1,'SH',1,0.97541,244,982139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 232, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 244}}',86.2648,135312601,238069,NULL,'2018-01-16 10:00:58',1516096858,NULL),(1847483633,3945273,1,754323,1,1,1,'S',1,0.994828,290,989769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 287, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 290}}',86.2804,135737688,495132,NULL,'2018-02-06 10:12:02',1517911922,NULL),(1843289440,3945273,1,1028147,1,1,1,'S',1,0.987113,194,1012997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 189, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 194}}',86.322,129404745,191076,NULL,'2017-03-06 14:28:30',1488810510,NULL),(1847513388,3945273,1,519823,1,1,1,'S',1,0.994413,179,1019258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 177, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 179}}',86.5254,135737597,193312,NULL,'2018-02-06 10:02:52',1517911372,NULL),(1838574920,3945273,1,847863,1,1,1,'A',1,0.955707,365,779804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 538, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 587}}',87.2056,121878357,657414,NULL,'2016-02-11 10:59:03',1455188343,NULL),(1844272228,3945273,1,1009929,1,1,1,'SH',1,0.982857,175,979317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 175}}',87.2726,130852298,176382,NULL,'2017-05-25 12:59:15',1495717155,NULL),(1853750357,3945273,1,1820897,1,1,1,'S',1,0.990244,205,1005155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 201, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 205}}',87.554,145450047,281764,NULL,'2019-07-21 07:35:41',1563694541,NULL),(1847162973,3945273,1,1164264,1,1,1,'S',1,0.984746,295,999301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 286, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 295}}',87.6308,135157463,283227,NULL,'2018-01-08 17:15:19',1515431719,NULL),(1847162984,3945273,1,1164264,1,1,1,'SH',1,0.974576,295,1025439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 280, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 295}}',87.8948,135157518,289874,NULL,'2018-01-08 17:18:25',1515431905,NULL),(1847060931,3945273,1,1021967,1,1,1,'SH',1,0.989879,247,1025862,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 242, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 247}}',87.9508,135022181,258948,NULL,'2018-01-02 00:37:05',1514853425,NULL),(1847164813,3945273,1,1289553,1,1,1,'S',1,0.98265,317,929918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 306, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 317}}',88.0411,135219907,360141,NULL,'2018-01-12 03:09:59',1515726599,NULL),(1844359587,3945273,1,975938,1,1,1,'S',1,0.996622,148,991633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 147, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 148}}',88.082,130953395,159214,NULL,'2017-05-30 15:02:11',1496156531,NULL),(1847111235,3945273,1,890675,1,1,1,'S',1,0.987705,244,966024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 238, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 244}}',88.1203,135251231,234471,NULL,'2018-01-13 13:06:05',1515848765,NULL),(1846333511,3945273,1,1023481,1,1,1,'A',1,0.906765,246,295859,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 51, \"great\": 989, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1153}}',88.2261,133986341,577256,NULL,'2017-11-11 12:10:07',1510402207,NULL),(1843205483,3945273,1,890901,1,1,1,'B',1,0.833059,184,449920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 49, \"great\": 454, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 608}}',88.2292,129174534,317674,NULL,'2017-02-22 00:26:48',1487723208,NULL),(1846911663,3945273,1,762358,1,1,1,'X',1,1,307,944557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 307}}',88.4553,134901733,386108,NULL,'2017-12-27 17:12:15',1514394735,NULL),(1847526824,3945273,1,415685,1,1,1,'S',1,0.962451,253,868823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 234, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 253}}',88.4631,135894632,250597,NULL,'2018-02-14 12:53:16',1518612796,NULL),(1847483641,3945273,1,754323,1,1,1,'S',1,0.991379,290,1045885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 285, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 290}}',88.5189,135737722,513629,NULL,'2018-02-06 10:14:52',1517912092,NULL),(1842697691,3945273,1,958555,1,1,1,'S',1,0.997608,209,1006820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 208, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 209}}',88.593,128252542,216960,NULL,'2017-01-02 09:34:49',1483349689,NULL),(1847468088,3945273,1,1279291,1,1,1,'S',1,0.988562,306,1016095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 299, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 306}}',88.7087,135862289,393120,NULL,'2018-02-12 16:53:02',1518454382,NULL),(1844390729,3945273,1,1165899,1,1,1,'S',1,0.988636,176,953325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 172, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 1}}',88.8667,131101233,209684,NULL,'2017-06-07 17:07:49',1496855269,NULL),(1842872140,3945273,1,402680,1,1,1,'S',1,0.990909,275,1024896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 270, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 275}}',89.0636,128717106,302015,NULL,'2017-01-28 10:18:55',1485598735,NULL),(1847047972,3945273,1,1404097,1,1,1,'X',1,1,171,972301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 171}}',89.1083,135060856,204077,NULL,'2018-01-03 23:44:49',1515023089,NULL),(1853492275,3945273,1,1408434,0,1,1,'B',1,0.840183,113,460960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 87, \"great\": 683, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 876}}',89.5414,145044692,476462,NULL,'2019-06-26 05:35:19',1561527319,NULL),(1839381374,3945273,1,903567,1,1,1,'B',1,0.887139,275,580863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 22, \"great\": 907, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1143}}',89.6872,123080314,807978,NULL,'2016-04-07 13:59:05',1460037545,NULL),(1851397481,3945273,1,1820896,1,1,1,'S',1,0.993132,364,930418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 359, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 364}}',89.8384,141667202,474970,NULL,'2018-12-14 05:42:57',1544766177,NULL),(1847052990,3945273,1,555797,1,1,1,'B',1,0.889731,364,292646,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 117, \"great\": 1711, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2045}}',89.9459,135061916,1088176,NULL,'2018-01-04 01:17:17',1515028637,NULL),(1846800620,3945273,1,765611,1,1,1,'A',1,0.946128,210,819540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 271, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 297}}',90.0482,134551611,319158,NULL,'2017-12-10 12:41:51',1512909711,NULL),(1841756066,3945273,1,173385,1,1,1,'S',1,0.976744,129,892801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 123, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 129}}',90.4336,126965399,207053,NULL,'2016-10-19 14:10:01',1476886201,NULL),(1844599059,3945273,1,742107,1,1,1,'S',1,0.987923,207,951362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 202, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 1}}',90.4847,131290411,240207,NULL,'2017-06-17 18:32:50',1497724370,NULL),(1844308853,3945273,1,38701,1,1,1,'X',1,1,278,1049775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 278}}',90.7411,130953435,301031,NULL,'2017-05-30 15:04:24',1496156664,NULL),(1844372759,3945273,1,1232579,1,1,1,'SH',1,0.993333,150,1039646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 148, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 150}}',91.0273,130893171,130635,NULL,'2017-05-27 13:27:48',1495891668,NULL),(1847578223,3945273,1,1474429,1,1,1,'S',1,0.988235,255,1006597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 249, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 255}}',91.1604,135896235,295726,NULL,'2018-02-14 14:27:13',1518618433,NULL),(1843205475,3945273,1,890901,1,1,1,'A',1,0.921875,259,212092,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 26, \"great\": 539, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 608}}',91.2267,129174510,280714,NULL,'2017-02-22 00:23:52',1487723032,NULL),(1835266432,3945273,1,622571,1,1,1,'A',1,0.918966,290,714596,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 243, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 290}}',91.3062,116324106,303500,NULL,'2015-05-09 03:14:37',1431141277,NULL),(1838695668,3945273,1,836556,1,1,1,'B',1,0.849159,282,496552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 35, \"great\": 741, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1011}}',91.4973,121944967,716882,NULL,'2016-02-14 10:54:52',1455447292,NULL),(1844553382,3945273,1,33020,1,1,1,'S',1,0.995327,214,995685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 212, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 214}}',91.984,131228345,237245,NULL,'2017-06-14 15:21:16',1497453676,NULL),(1838495799,3945273,1,819840,1,1,1,'A',1,0.910807,223,632574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 19, \"great\": 650, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 768}}',92.0131,121901456,558770,NULL,'2016-02-12 14:33:48',1455287628,NULL),(1839325732,3945273,1,33535,0,1,1,'B',1,0.872041,179,513855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 22, \"great\": 525, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 676}}',92.3613,123061468,441550,NULL,'2016-04-06 15:03:45',1459955025,NULL),(1853795949,3945273,1,1766854,1,1,1,'S',1,0.993506,77,978546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 76, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 77}}',92.583,145483026,62820,NULL,'2019-07-23 09:03:19',1563872599,NULL),(1843182191,3945273,1,46801,1,1,1,'X',1,1,287,982637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 287}}',92.8067,129092482,302880,NULL,'2017-02-17 19:07:36',1487358456,NULL),(1842570004,3945273,1,837665,1,1,1,'S',1,0.998328,299,1011946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 298, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 299}}',92.8237,128092944,364250,NULL,'2016-12-24 08:05:49',1482566749,NULL),(1847183176,3945273,1,461059,1,1,1,'S',1,0.994624,186,1014094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 184, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 186}}',92.9606,135312632,184077,NULL,'2018-01-16 10:02:33',1516096953,NULL),(1839319538,3945273,1,863435,1,1,1,'A',1,0.928246,422,725213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 5, \"great\": 757, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 878}}',93.4669,123079855,964260,NULL,'2016-04-07 13:37:57',1460036277,NULL),(1844255452,3945273,1,991563,1,1,1,'SH',1,0.993827,162,1030516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 160, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 162}}',93.8105,130852642,160458,NULL,'2017-05-25 13:18:21',1495718301,NULL),(1842784408,3945273,1,1009929,1,1,1,'S',1,0.997143,175,966000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 174, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 175}}',93.9347,128502541,173366,NULL,'2017-01-16 13:17:22',1484572642,NULL),(1843348693,3945273,1,975943,0,1,1,'B',1,0.888,260,305962,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 75, \"great\": 754, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 875}}',94.0399,129404170,495942,NULL,'2017-03-06 13:48:32',1488808112,NULL),(1847584963,3945273,1,1531006,1,1,1,'S',1,0.996644,298,1030616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 296, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 298}}',94.4533,135862448,426790,NULL,'2018-02-12 17:03:33',1518455013,NULL),(1847416587,3945273,1,1152014,1,1,1,'B',1,0.888686,73,255120,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 61, \"great\": 700}, \"maximum_statistics\": {\"great\": 822}}',94.465,135678309,290388,NULL,'2018-02-03 12:40:36',1517661636,NULL),(1844395457,3945273,1,818077,1,1,1,'X',1,1,156,1001743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 156}}',94.7569,131101760,127458,NULL,'2017-06-07 17:44:39',1496857479,NULL),(2335695213,3945273,1,2141397,1,1,1,'B',1,0.849153,155,491210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 42, \"great\": 454, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 590}}',94.7881,182767641,349622,NULL,'2024-02-12 21:38:37',1707773917,NULL),(1839909266,3945273,1,842509,1,1,1,'A',1,0.935597,205,690814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 15, \"great\": 759, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 854}}',95.0711,124052796,677300,NULL,'2016-05-21 17:35:43',1463852143,NULL),(1853857813,3945273,1,2082121,1,1,1,'S',1,0.998214,560,954870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 558, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 560}}',95.2375,145398432,645880,NULL,'2019-07-18 04:11:01',1563423061,NULL),(1840340802,3945273,1,33573,0,1,1,'S',1,0.977594,424,890194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 405}, \"maximum_statistics\": {\"great\": 424}}',95.4148,124808680,400314,NULL,'2016-06-25 14:42:19',1466865739,NULL),(1838664595,3945273,1,812721,1,1,1,'B',1,0.890418,127,562387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 38, \"great\": 804, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 981}}',95.4258,121945382,591300,NULL,'2016-02-14 11:19:46',1455448786,NULL),(1847504228,3945273,1,506474,1,1,1,'S',1,0.990654,321,987720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 315, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 321}}',95.7617,135862385,363110,NULL,'2018-02-12 16:59:21',1518454761,NULL),(1843270291,3945273,1,1130846,1,1,1,'X',1,1,380,1001097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 380}}',95.906,129404553,466234,NULL,'2017-03-06 14:14:12',1488809652,NULL),(1838540849,3945273,1,761722,1,1,1,'B',1,0.830377,152,422386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 23, \"great\": 321, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 451}}',96.1156,121875486,242854,NULL,'2016-02-11 06:42:26',1455172946,NULL),(1834757393,3945273,1,351189,0,1,1,'B',1,0.878175,249,574598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 31, \"great\": 835, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1063}}',96.3299,115577388,770870,NULL,'2015-04-03 12:51:09',1428065469,NULL),(1839885052,3945273,1,945358,1,1,1,'A',1,0.911917,314,688783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 324, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 386}}',96.3643,123999200,378210,NULL,'2016-05-19 11:58:55',1463659135,NULL),(1834601852,3945273,1,557817,0,1,1,'A',1,0.965909,362,829207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 701, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 748}}',96.599,115360586,767240,NULL,'2015-03-24 14:02:19',1427205739,NULL),(1838582307,3945273,1,815690,1,1,1,'B',1,0.865079,226,545653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 37, \"great\": 773, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1008}}',96.6632,121901603,730124,NULL,'2016-02-12 14:41:19',1455288079,NULL),(1846905497,3945273,1,983896,1,1,1,'S',1,0.989305,187,930489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 183, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 187}}',96.8121,134902023,214552,NULL,'2017-12-27 17:26:14',1514395574,NULL),(1842875658,3945273,1,837665,1,1,1,'A',1,0.943144,299,879563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 265, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 299}}',97.6468,128824107,344892,NULL,'2017-02-03 06:18:18',1486102698,NULL),(1852838162,3945273,1,1781849,1,1,1,'A',1,0.992837,298,898123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 345, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 349}}',97.8365,144081314,373040,NULL,'2019-05-04 05:21:27',1556947287,NULL),(1844008168,3945273,1,315550,1,1,1,'X',1,1,168,911206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 168}}',98.4391,130504832,246725,NULL,'2017-05-06 10:37:44',1494067064,NULL),(1843194349,3945273,1,276226,1,1,1,'B',1,0.86039,70,525047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 116, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 154}}',98.7572,129138043,90473,NULL,'2017-02-19 20:56:19',1487537779,NULL),(1838707874,3945273,1,843597,1,1,1,'B',1,0.857807,181,498483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 50, \"great\": 820, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1076}}',98.8342,121945187,682454,NULL,'2016-02-14 11:07:53',1455448073,NULL),(1846329074,3945273,1,897800,0,1,1,'A',1,0.997567,340,971298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 410, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 411}}',99.3617,134042168,425584,NULL,'2017-11-14 02:57:04',1510628224,NULL),(1844415195,3945273,1,920488,1,1,1,'X',1,1,216,974778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 216}}',99.4336,131101651,261519,NULL,'2017-06-07 17:36:47',1496857007,NULL),(1839635633,3945273,1,888014,1,1,1,'B',1,0.856331,154,475465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 75, \"great\": 953, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1232}}',99.9779,123444521,761736,NULL,'2016-04-23 15:48:22',1461426502,NULL),(1854484977,3945273,1,2052081,1,1,1,'B',1,0.840402,373,495955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 53, \"great\": 663, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 896}}',100.068,146496011,641480,NULL,'2019-09-28 07:30:40',1569655840,NULL),(1838643778,3945273,1,804164,1,1,1,'B',1,0.861735,151,506460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 40, \"great\": 749, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 980}}',100.11,121945246,628790,NULL,'2016-02-14 11:11:25',1455448285,NULL),(1844481189,3945273,1,1149354,1,1,1,'X',1,1,182,1002293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 182}}',100.203,131086691,174384,NULL,'2017-06-06 20:16:18',1496780178,NULL),(1844008186,3945273,1,315550,1,1,1,'A',1,0.994048,158,945367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 167, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 168}}',101.699,130504860,246090,NULL,'2017-05-06 10:39:41',1494067181,NULL),(1841113722,3945273,1,637477,1,1,1,'B',1,0.867963,274,162567,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 36, \"great\": 755, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 977}}',101.765,125900267,446127,NULL,'2016-08-20 14:57:43',1471705063,NULL),(1847523441,3945273,1,1405053,1,1,1,'X',1,1,195,1013540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 195}}',102.006,135862404,206471,NULL,'2018-02-12 17:00:57',1518454857,NULL),(1847559830,3945273,1,709156,1,1,1,'S',1,0.977778,225,972790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 215, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 225}}',102.012,135895659,250949,NULL,'2018-02-14 13:57:02',1518616622,NULL),(1842802766,3945273,1,862875,1,1,1,'S',1,0.967557,262,933953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 245, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 262}}',102.197,128556493,374703,NULL,'2017-01-19 16:48:08',1484844488,NULL),(1847573010,3945273,1,1174567,1,1,1,'S',1,0.992401,329,976730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 324, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 329}}',102.332,135862350,330339,NULL,'2018-02-12 16:56:48',1518454608,NULL),(1842694398,3945273,1,739593,1,1,1,'S',1,0.997248,545,958238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 542, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 545}}',102.479,128436423,679149,NULL,'2017-01-13 05:35:04',1484285704,NULL),(1847524984,3945273,1,797333,1,1,1,'S',1,0.993363,226,997329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 223, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 226}}',102.793,135895629,317573,NULL,'2018-02-14 13:55:35',1518616535,NULL),(1853857922,3945273,1,2082975,1,1,1,'S',1,0.996815,314,992457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 312, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 314}}',102.936,145398392,320576,NULL,'2019-07-18 04:07:48',1563422868,NULL),(1842852388,3945273,1,224142,1,1,1,'A',1,0.940989,325,830665,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 554, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 627}}',103.13,128779835,715865,NULL,'2017-01-31 16:22:42',1485879762,NULL),(1853732745,3945273,1,2072255,1,1,1,'A',1,0.982428,215,858220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 303}, \"maximum_statistics\": {\"great\": 313}}',103.203,145206748,259118,NULL,'2019-07-06 06:47:06',1562395626,NULL),(1852064803,3945273,1,1865973,1,1,1,'A',1,0.944696,409,224672,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 51, \"great\": 2013, \"large_bonus\": 133}, \"maximum_statistics\": {\"great\": 2206}}',103.492,142766870,1088243,NULL,'2019-02-16 08:23:48',1550305428,NULL),(1842773294,3945273,1,782802,1,1,1,'X',1,1,319,1008306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 319}}',103.884,128520286,354829,NULL,'2017-01-17 14:31:03',1484663463,NULL),(1839861443,3945273,1,42795,0,1,1,'A',1,0.958003,239,750274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 585, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 631}}',104.024,123874676,521364,NULL,'2016-05-13 15:47:55',1463154475,NULL),(1841880417,3945273,1,126645,1,1,1,'A',1,0.909091,245,303402,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 91, \"great\": 1666, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1925, \"legacy_combo_increase\": 1}}',104.408,127102004,1035396,NULL,'2016-10-27 13:34:41',1477575281,NULL),(1847396087,3945273,1,1395749,1,1,1,'B',1,0.881374,218,265309,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 70, \"great\": 803, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 961}}',104.689,135564379,462782,NULL,'2018-01-28 13:27:05',1517146025,NULL),(1847461830,3945273,1,1070065,1,1,1,'S',1,0.994872,195,1014171,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 193, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 195}}',104.83,135895582,225303,NULL,'2018-02-14 13:52:53',1518616373,NULL),(1842510818,3945273,1,1075867,1,1,1,'S',1,0.963061,379,852641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 351, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 379}}',105.04,128232397,408390,NULL,'2017-01-01 04:31:33',1483245093,NULL),(1844538660,3945273,1,858743,1,1,1,'S',1,0.99375,240,996507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 237, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 240}}',105.178,131228100,279030,NULL,'2017-06-14 15:05:20',1497452720,NULL),(1844523165,3945273,1,777797,1,1,1,'S',1,0.993243,222,1013038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 219, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 2}}',105.677,131290598,309287,NULL,'2017-06-17 18:44:54',1497725094,NULL),(1839635368,3945273,1,888011,1,1,1,'B',1,0.881469,312,549834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 52, \"great\": 966, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1198}}',105.788,123444137,900926,NULL,'2016-04-23 15:33:24',1461425604,NULL),(1841813875,3945273,1,315553,1,1,1,'S',1,0.968635,271,950268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 254, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 271}}',105.947,126845781,337317,NULL,'2016-10-12 12:39:07',1476275947,NULL),(1853732751,3945273,1,2072255,1,1,1,'B',1,0.872204,118,563417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 247}, \"maximum_statistics\": {\"great\": 313}}',106.139,145206758,155630,NULL,'2019-07-06 06:48:21',1562395701,NULL),(1839878406,3945273,1,941197,1,1,1,'B',1,0.876652,177,538848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 21, \"great\": 363, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 454}}',106.585,123999477,312348,NULL,'2016-05-19 12:15:09',1463660109,NULL),(1842750220,3945273,1,821900,1,1,1,'S',1,0.989041,365,914793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 357, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 365}}',106.66,128607599,483910,NULL,'2017-01-22 08:08:38',1485072518,NULL),(1841573544,3945273,1,766473,1,1,1,'S',1,0.990446,314,949628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 308, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 314}}',107.147,126722886,497621,NULL,'2016-10-05 05:37:20',1475645840,NULL),(1846715388,3945273,1,421364,1,1,1,'S',1,0.975275,182,929510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 173, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 182}}',107.411,134551684,223790,NULL,'2017-12-10 12:44:26',1512909866,NULL),(1842767097,3945273,1,700556,1,1,1,'S',1,0.981221,213,993688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 205, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 213, \"legacy_combo_increase\": 1}}',107.491,128531141,269741,NULL,'2017-01-18 06:15:28',1484720128,NULL),(1842726893,3945273,1,223237,1,1,1,'S',1,0.978788,495,924413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 474, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 495}}',107.723,128554212,552817,NULL,'2017-01-19 14:20:51',1484835651,NULL),(1839751648,3945273,1,888018,1,1,1,'B',1,0.861693,214,521855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 51, \"great\": 880, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1146}}',108.155,123610719,761390,NULL,'2016-05-01 03:53:53',1462074833,NULL),(1847539154,3945273,1,1477402,1,1,1,'X',1,1,199,1053380,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 199}}',108.389,135862629,239571,NULL,'2018-02-12 17:14:08',1518455648,NULL),(1846833830,3945273,1,1028146,1,1,1,'X',1,1,348,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 348}}',108.443,134902090,354420,NULL,'2017-12-27 17:30:21',1514395821,NULL),(1841167645,3945273,1,240567,1,1,1,'B',1,0.857435,130,494951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 43, \"great\": 567, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 733}}',108.515,125938434,441876,NULL,'2016-08-22 13:23:55',1471872235,NULL),(1852840049,3945273,1,1781857,1,1,1,'S',1,0.993304,224,1020751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 221, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 224}}',108.858,144081285,261924,NULL,'2019-05-04 05:18:55',1556947135,NULL),(1841689303,3945273,1,814734,1,1,1,'B',1,0.885144,158,533546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 53, \"great\": 670, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 801}}',109.32,126725658,479876,NULL,'2016-10-05 10:42:06',1475664126,NULL),(1839608133,3945273,1,871446,1,1,1,'S',1,0.964368,435,861059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 404, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 435}}',109.483,123437378,514400,NULL,'2016-04-23 11:14:18',1461410058,NULL),(1847571651,3945273,1,1262436,1,1,1,'S',1,0.994975,199,1102355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 197, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 199}}',109.836,135737845,287740,NULL,'2018-02-06 10:25:56',1517912756,NULL),(1842655485,3945273,1,627003,1,1,1,'A',1,0.914663,187,732475,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 348, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 416}}',109.867,128423690,381700,NULL,'2017-01-12 12:18:01',1484223481,NULL),(1839636194,3945273,1,888017,1,1,1,'A',1,0.93822,180,680657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 30, \"great\": 867, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 955}}',110.065,123443878,801640,NULL,'2016-04-23 15:23:35',1461425015,NULL),(1839520511,3945273,1,888025,1,1,1,'A',1,0.95927,346,795995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 664, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 712}}',110.208,123443485,821958,NULL,'2016-04-23 15:09:05',1461424145,NULL),(1838530754,3945273,1,713935,1,1,1,'A',1,0.927918,382,749725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 376, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 437}}',110.746,121819440,410210,NULL,'2016-02-08 11:08:15',1454929695,NULL),(1842800593,3945273,1,586753,1,1,1,'S',1,0.994382,534,993763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 528, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 534}}',111.08,128598878,630582,NULL,'2017-01-21 21:09:56',1485032996,NULL),(1838682643,3945273,1,827984,1,1,1,'B',1,0.856417,324,515570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 28, \"great\": 800, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1083}}',111.371,122084132,784090,NULL,'2016-02-21 10:37:14',1456051034,NULL),(1847050660,3945273,1,552068,1,1,1,'A',1,0.909569,299,307944,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 96, \"great\": 1654, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1902}}',111.712,135061881,920404,NULL,'2018-01-04 01:13:26',1515028406,NULL),(1843694296,3945273,1,664514,1,1,1,'A',1,0.944712,315,713575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 571, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 624}}',112.041,129997068,559458,NULL,'2017-04-08 16:40:29',1491669629,NULL),(1846294143,3945273,1,95733,0,1,1,'A',1,0.991013,370,887176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 602, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 612}}',112.342,133870144,652394,NULL,'2017-11-04 21:16:00',1509830160,NULL),(1846475444,3945273,1,805886,1,1,1,'S',1,0.988506,261,992497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 255, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 261}}',113.381,134152087,387360,NULL,'2017-11-19 13:47:36',1511099256,NULL),(1840889606,3945273,1,888015,1,1,1,'B',1,0.851974,109,454451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 55, \"great\": 911, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1216}}',113.467,125556676,632130,NULL,'2016-08-03 06:19:10',1470205150,NULL),(1842597998,3945273,1,385540,1,1,1,'S',1,0.998559,347,929659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 347}}',113.588,128436282,402694,NULL,'2017-01-13 05:20:45',1484284845,NULL),(1851945255,3945273,1,1757081,1,1,1,'S',1,0.99899,495,957103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 494, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 495}}',113.852,142690200,584340,NULL,'2019-02-11 08:49:51',1549874991,NULL),(1842824965,3945273,1,1145547,1,1,1,'S',1,0.987885,454,923016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 443, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 454}}',113.981,128504980,545670,NULL,'2017-01-16 15:53:53',1484582033,NULL),(1839628890,3945273,1,884718,1,1,1,'A',1,0.951058,189,744871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 345, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 378}}',114.15,123416790,290416,NULL,'2016-04-22 15:17:56',1461338276,NULL),(1842839384,3945273,1,1154930,1,1,1,'S',1,0.990868,219,992853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 215, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 219}}',114.249,128547057,265865,NULL,'2017-01-19 04:40:28',1484800828,NULL),(1846357908,3945273,1,817908,1,1,1,'S',1,0.993827,324,993719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 320, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 324}}',114.371,134042054,403446,NULL,'2017-11-14 02:43:55',1510627435,NULL),(1840847124,3945273,1,31013,1,1,1,'B',1,0.890226,251,588900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 18, \"great\": 537, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 665}}',114.391,125459867,466280,NULL,'2016-07-29 10:33:16',1469788396,NULL),(2335712323,3945273,1,3943222,1,1,1,'B',1,0.874828,131,526074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 64, \"great\": 609, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 727}}',114.525,182767671,429838,NULL,'2024-02-12 21:42:46',1707774166,NULL),(1844440970,3945273,1,941331,1,1,1,'S',1,0.997222,180,1045113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 179, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 180}}',114.573,131101566,213174,NULL,'2017-06-07 17:30:18',1496856618,NULL),(1842568638,3945273,1,998269,0,1,1,'B',1,0.86168,218,263201,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 86, \"great\": 792, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 976}}',114.808,128233002,452234,NULL,'2017-01-01 05:23:54',1483248234,NULL),(1846361782,3945273,1,1030907,1,1,1,'S',1,0.997436,195,1043465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 194, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 195}}',114.888,134050825,205761,NULL,'2017-11-14 15:19:47',1510672787,NULL),(1853732342,3945273,1,2072253,1,1,1,'S',1,0.971564,211,966765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 199}, \"maximum_statistics\": {\"great\": 211}}',115.506,145206729,204835,NULL,'2019-07-06 06:45:11',1562395511,NULL),(1842882219,3945273,1,27636,1,1,1,'S',1,0.968468,333,907450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 312, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 7}}',115.541,128824081,480779,NULL,'2017-02-03 06:15:45',1486102545,NULL),(1869070480,3945273,1,2387295,0,1,1,'A',1,0.910167,328,634593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 80, \"great\": 1258, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1436}}',116.129,168662552,1075438,NULL,'2021-12-31 07:49:50',1640936990,NULL),(1841595158,3945273,1,903280,1,1,1,'B',1,0.866297,193,550754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 22, \"great\": 485, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 632}}',116.718,126740921,427926,NULL,'2016-10-06 10:56:33',1475751393,NULL),(1846495518,3945273,1,818076,1,1,1,'S',1,0.982283,254,999208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 245, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 254}}',117.12,134152152,265795,NULL,'2017-11-19 13:50:52',1511099452,NULL),(1842078870,3945273,1,969473,1,1,1,'A',1,0.992857,338,902897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 415, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 420}}',117.227,127546271,420570,NULL,'2016-11-22 08:42:29',1479804149,NULL),(1845796923,3945273,1,482899,1,1,1,'S',1,0.971033,397,878638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 374, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 397}}',117.648,133302202,439920,NULL,'2017-10-03 18:18:11',1507054691,NULL),(1842748404,3945273,1,1111084,1,1,1,'S',1,0.985714,350,1002582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 340, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 350}}',117.681,128547361,496635,NULL,'2017-01-19 05:13:22',1484802802,NULL),(1842772235,3945273,1,781907,1,1,1,'S',1,0.986792,265,1007279,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 258, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 265}}',117.86,128547309,333974,NULL,'2017-01-19 05:06:20',1484802380,NULL),(1841942138,3945273,1,140140,0,1,1,'A',1,0.965789,365,204209,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 897, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 950}}',118.048,127127546,474170,NULL,'2016-10-29 01:07:02',1477703222,NULL),(1840990272,3945273,1,358682,1,1,1,'B',1,0.853691,143,468127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 40, \"great\": 567, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 745}}',118.126,125820729,468024,NULL,'2016-08-16 13:24:59',1471353899,NULL),(1870143875,3945273,1,3143264,1,1,1,'A',1,0.906363,427,621036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 85, \"great\": 1439, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1666}}',118.298,170458256,1269630,NULL,'2022-03-14 07:49:36',1647244176,NULL),(1846333594,3945273,1,1210089,1,1,1,'B',1,0.890789,203,562585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 26, \"great\": 620, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 760}}',118.319,133986235,583016,NULL,'2017-11-11 12:04:49',1510401889,NULL),(2335864116,3945273,1,1315471,1,1,1,'B',1,0.898197,217,612511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 66, \"great\": 817, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 943}}',118.557,182767995,697138,NULL,'2024-02-12 22:20:45',1707776445,NULL),(1840970521,3945273,1,157861,1,1,1,'B',1,0.870544,138,496903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 69, \"great\": 859, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1066}}',118.607,125820942,531928,NULL,'2016-08-16 13:39:23',1471354763,NULL),(1842826249,3945273,1,1146343,1,1,1,'S',1,0.975779,289,959939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 275, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 289}}',118.844,128504922,385247,NULL,'2017-01-16 15:50:48',1484581848,NULL),(1842720106,3945273,1,969609,1,1,1,'S',1,0.981685,273,984123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 263, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 273}}',118.868,128534022,303816,NULL,'2017-01-18 10:59:32',1484737172,NULL),(1842416992,3945273,1,697267,1,1,1,'S',1,0.972826,184,885472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 174, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 184}}',118.959,127868532,170700,NULL,'2016-12-11 12:08:54',1481458134,NULL),(1842735677,3945273,1,757972,1,1,1,'S',1,0.970312,320,956440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 301, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 320}}',118.981,128534050,413928,NULL,'2017-01-18 11:01:18',1484737278,NULL),(1844722530,3945273,1,927545,1,1,1,'S',1,0.990196,255,1009105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 250, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 255}}',119.14,131430256,315012,NULL,'2017-06-25 04:39:16',1498365556,NULL),(1846521963,3945273,1,1059388,1,1,1,'S',1,0.96888,241,837779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 226, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 241}}',119.405,134267620,236180,NULL,'2017-11-25 18:46:38',1511635598,NULL),(1839604805,3945273,1,869197,1,1,1,'A',1,0.932243,428,750381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 370, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 428}}',119.435,123437104,474660,NULL,'2016-04-23 11:00:54',1461409254,NULL),(1835175477,3945273,1,267135,0,1,1,'A',1,0.957841,333,788650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 545, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 593}}',119.681,116332307,608582,NULL,'2015-05-09 11:06:34',1431169594,NULL),(1870133714,3945273,1,3281904,1,1,1,'A',1,0.916218,390,678405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 98, \"great\": 2110, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2417}}',119.937,170362717,2024250,NULL,'2022-03-10 10:18:25',1646907505,NULL),(1834846813,3945273,1,29360,0,1,1,'A',1,0.90915,157,633128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 8, \"great\": 634, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',120.119,115780310,590402,NULL,'2015-04-12 09:52:31',1428832351,NULL),(1842734939,3945273,1,395870,1,1,1,'S',1,0.981013,395,945490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 380, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 395}}',121.031,128552873,441207,NULL,'2017-01-19 12:58:17',1484830697,NULL),(2335685361,3945273,1,1917916,1,1,1,'A',1,0.903427,208,628329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 35, \"great\": 553}, \"maximum_statistics\": {\"great\": 642}}',121.089,182767624,448366,NULL,'2024-02-12 21:36:14',1707773774,NULL),(1846338548,3945273,1,689803,1,1,1,'A',1,0.935388,315,189136,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 29, \"great\": 905, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1006}}',121.11,133985952,459692,NULL,'2017-11-11 11:50:09',1510401009,NULL),(1853634871,3945273,1,28065,1,1,1,'B',1,0.865301,828,186432,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 90, \"great\": 928, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1147}}',121.48,145208351,654300,NULL,'2019-07-06 09:13:24',1562404404,NULL),(1842941904,3945273,1,284012,1,1,1,'S',1,0.994913,688,897301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 681, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 688}}',121.708,128676908,701170,NULL,'2017-01-26 05:29:40',1485408580,NULL),(1846308921,3945273,1,412931,1,1,1,'X',1,1,255,956542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 255}}',122.183,134042071,288160,NULL,'2017-11-14 02:46:08',1510627568,NULL),(1840839929,3945273,1,327525,1,1,1,'B',1,0.896497,532,619083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 55, \"great\": 1549, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 1884}}',122.226,125613232,1534790,NULL,'2016-08-06 01:07:48',1470445668,NULL),(1870235394,3945273,1,1863270,1,1,1,'B',1,0.870057,241,549367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 32, \"great\": 556, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 708}}',122.459,170362852,537240,NULL,'2022-03-10 10:28:40',1646908120,NULL),(1845893284,3945273,1,1279815,1,1,1,'B',1,0.888693,410,568366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 43, \"great\": 923, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 1132}}',122.958,133303816,906552,NULL,'2017-10-03 20:44:09',1507063449,NULL),(1841528951,3945273,1,1029562,1,1,1,'B',1,0.821642,158,447307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 39, \"great\": 470, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 670}}',123.632,126456317,411240,NULL,'2016-09-19 14:56:51',1474297011,NULL),(1840135378,3945273,1,897037,1,1,1,'A',1,0.974237,523,889645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 498, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 524}}',123.68,124238845,587680,NULL,'2016-05-29 15:26:30',1464535590,NULL),(1853600868,3945273,1,2043219,1,1,1,'B',1,0.889553,563,611088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 77, \"great\": 1054, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1254}}',123.934,145044817,965924,NULL,'2019-06-26 05:50:45',1561528245,NULL),(1842876068,3945273,1,781909,1,1,1,'S',1,0.998815,422,956609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 421, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 422}}',124.522,128658056,504756,NULL,'2017-01-25 03:08:02',1485313682,NULL),(1846316561,3945273,1,537482,1,1,1,'A',1,0.920655,320,759354,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 342, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 397}}',124.649,134042287,442723,NULL,'2017-11-14 03:09:11',1510628951,NULL),(1841797348,3945273,1,885030,1,1,1,'A',1,0.943089,390,762893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 442, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 492}}',125.18,126993748,463480,NULL,'2016-10-21 10:02:48',1477044168,NULL),(1840129977,3945273,1,893468,1,1,1,'B',1,0.875946,243,585282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 14, \"great\": 511, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 661}}',125.48,124238994,496970,NULL,'2016-05-29 15:33:24',1464536004,NULL),(1839765450,3945273,1,896474,1,1,1,'B',1,0.858514,213,502210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 48, \"great\": 907, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1198}}',126.009,123610952,847186,NULL,'2016-05-01 04:05:21',1462075521,NULL),(1842873861,3945273,1,490316,1,1,1,'S',1,0.965714,175,813438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 163}, \"maximum_statistics\": {\"great\": 175}}',126.227,128789880,167310,NULL,'2017-02-01 07:27:39',1485934059,NULL),(1842728091,3945273,1,975942,1,1,1,'S',1,0.983834,433,963415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 419, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 433}}',126.525,128607641,561378,NULL,'2017-01-22 08:10:50',1485072650,NULL),(1839631232,3945273,1,886547,1,1,1,'S',1,0.981333,375,861281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 361, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 375}}',126.615,123416936,335772,NULL,'2016-04-22 15:24:09',1461338649,NULL),(1839562566,3945273,1,896855,1,1,1,'S',1,0.974891,458,891111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 435, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 458}}',126.675,123437149,503510,NULL,'2016-04-23 11:03:07',1461409387,NULL),(1845974250,3945273,1,29472,1,1,1,'S',1,0.990617,373,891353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 366, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 373, \"legacy_combo_increase\": 1}}',126.8,133349139,490250,NULL,'2017-10-06 15:13:14',1507302794,NULL),(1842569355,3945273,1,836641,1,1,1,'S',1,0.974729,554,889712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 526, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 554}}',126.854,128132984,634100,NULL,'2016-12-26 14:32:05',1482762725,NULL),(1843608275,3945273,1,1075867,1,1,1,'A',1,0.905013,158,660171,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 327, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 379}}',127.248,129813319,252482,NULL,'2017-03-29 13:09:44',1490792984,NULL),(1854165221,3945273,1,1531625,0,1,1,'A',1,0.925026,623,711268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 116, \"great\": 2616, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2941}}',127.437,145966114,2574188,NULL,'2019-08-22 11:29:34',1566473374,NULL),(1843369568,3945273,1,777795,1,1,1,'S',1,0.975976,333,966666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 317, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',128.304,129561605,450760,NULL,'2017-03-15 14:52:35',1489589555,NULL),(1841774722,3945273,1,397536,1,1,1,'S',1,0.982828,495,986393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 478, \"large_bonus\": 167}, \"maximum_statistics\": {\"great\": 495}}',128.755,126845755,659184,NULL,'2016-10-12 12:37:00',1476275820,NULL),(1839934442,3945273,1,858744,1,1,1,'S',1,0.975712,597,885855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 568, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 597}}',128.86,124187708,705980,NULL,'2016-05-27 17:14:09',1464369249,NULL),(1843133123,3945273,1,779452,1,1,1,'A',1,0.931594,281,204256,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 23, \"great\": 900, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1016}}',129.025,129138382,467589,NULL,'2017-02-19 21:17:15',1487539035,NULL),(1842945871,3945273,1,975939,1,1,1,'S',1,0.987179,273,1005465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 266, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 273}}',129.122,128764039,364221,NULL,'2017-01-30 18:22:43',1485800563,NULL),(1846739935,3945273,1,706278,1,1,1,'S',1,0.973978,269,949825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 255, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 269}}',129.168,134551774,290806,NULL,'2017-12-10 12:49:03',1512910143,NULL),(1838535813,3945273,1,759638,1,1,1,'B',1,0.843202,180,496503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 21, \"great\": 334, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 456}}',129.325,121878157,307864,NULL,'2016-02-11 10:41:56',1455187316,NULL),(1870120108,3945273,1,3143267,1,1,1,'A',1,0.917789,324,685811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 44, \"great\": 1223, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1411}}',129.33,170183338,1346124,NULL,'2022-03-02 14:39:57',1646231997,NULL),(1842638782,3945273,1,245047,1,1,1,'S',1,0.9875,400,973930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 390, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 400}}',129.441,128436330,521454,NULL,'2017-01-13 05:26:40',1484285200,NULL),(1846819625,3945273,1,1019106,1,1,1,'S',1,0.996042,379,932324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 376, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 379}}',129.531,134811874,508440,NULL,'2017-12-23 13:43:12',1514036592,NULL),(1842410583,3945273,1,821727,1,1,1,'A',1,0.953069,199,749333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 255, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 277}}',129.544,127868663,228784,NULL,'2016-12-11 12:16:41',1481458601,NULL),(1847076947,3945273,1,1415575,1,1,1,'A',1,0.954545,387,811105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 426, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 462}}',129.608,135268917,524920,NULL,'2018-01-14 05:34:54',1515908094,NULL),(1839966011,3945273,1,725246,1,1,1,'S',1,0.994536,366,935252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 362, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 366}}',129.625,124044310,434400,NULL,'2016-05-21 11:31:31',1463830291,NULL),(1842598003,3945273,1,385540,1,1,1,'S',1,0.998559,347,988822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 346, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 347}}',129.908,128436309,416880,NULL,'2017-01-13 05:24:22',1484285062,NULL),(1845861854,3945273,1,1324910,1,1,1,'S',1,0.979858,422,895608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 405, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 422}}',130.248,133302053,564290,NULL,'2017-10-03 18:08:42',1507054122,NULL),(1842873932,3945273,1,490367,1,1,1,'A',1,0.92437,113,772973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',130.636,128694502,96389,NULL,'2017-01-27 04:40:07',1485492007,NULL),(1842679868,3945273,1,453357,1,1,1,'S',1,0.983129,652,909805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 630, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 652}}',130.686,128439818,753244,NULL,'2017-01-13 11:13:54',1484306034,NULL),(1846182862,3945273,1,744740,1,1,1,'A',1,0.951987,435,394069,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 561, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 604}}',130.738,133928796,367670,NULL,'2017-11-08 10:19:32',1510136372,NULL),(1842852363,3945273,1,224142,1,1,1,'S',1,0.991228,627,935341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 616, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 627}}',130.86,128678830,774940,NULL,'2017-01-26 08:15:37',1485418537,NULL),(1839633629,3945273,1,888008,1,1,1,'A',1,0.9254,241,659234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 42, \"great\": 1000, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1126}}',131.012,123444625,895474,NULL,'2016-04-23 15:52:51',1461426771,NULL),(1842587422,3945273,1,107159,1,1,1,'S',1,0.992099,443,929615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 436, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 443}}',131.043,128436368,530840,NULL,'2017-01-13 05:30:12',1484285412,NULL),(1847159766,3945273,1,1161585,1,1,1,'S',1,0.993392,454,1031900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 448, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 454}}',131.2,135312698,564234,NULL,'2018-01-16 10:08:48',1516097328,NULL),(1842563579,3945273,1,718650,1,1,1,'S',1,0.987356,435,912263,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 424, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 435}}',131.282,128232537,544790,NULL,'2017-01-01 04:45:17',1483245917,NULL),(1844583596,3945273,1,730851,1,1,1,'S',1,0.995935,246,1011481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 244, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 246}}',131.3,131290319,316920,NULL,'2017-06-17 18:28:14',1497724094,NULL),(1846329091,3945273,1,897800,1,1,1,'S',1,0.981752,411,994728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 396, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 411}}',131.362,134042185,483976,NULL,'2017-11-14 02:59:10',1510628350,NULL),(1842317963,3945273,1,1111086,1,1,1,'S',1,0.995734,586,948137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 581, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 586}}',131.57,127679933,768084,NULL,'2016-11-30 14:01:29',1480514489,NULL),(1840890377,3945273,1,888024,0,1,1,'A',1,0.918803,244,643490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 48, \"great\": 1126, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1287}}',131.579,125613148,907942,NULL,'2016-08-06 01:00:46',1470445246,NULL),(1843457345,3945273,1,672537,1,1,1,'S',1,0.969136,243,961113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 228, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 243}}',131.645,129562389,323809,NULL,'2017-03-15 15:33:48',1489592028,NULL),(1844588647,3945273,1,735791,1,1,1,'S',1,0.994275,262,1035516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 259, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 262}}',132.205,131290230,338795,NULL,'2017-06-17 18:23:13',1497723793,NULL),(1846533662,3945273,1,1330740,1,1,1,'S',1,0.985484,310,990839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 301, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 310}}',132.224,134151829,383186,NULL,'2017-11-19 13:34:12',1511098452,NULL),(1842573379,3945273,1,1003357,1,1,1,'S',1,0.993346,526,935919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 519, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 526}}',132.85,128076790,621800,NULL,'2016-12-23 13:36:58',1482500218,NULL),(1852837066,3945273,1,1781809,1,1,1,'A',1,0.986692,352,892379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 514, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 526}}',132.907,144081356,593496,NULL,'2019-05-04 05:25:45',1556947545,NULL),(1843694310,3945273,1,664514,1,1,1,'A',1,0.925481,339,712094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 545, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 624}}',133.161,129997194,574077,NULL,'2017-04-08 16:46:53',1491670013,NULL),(1844530231,3945273,1,1192271,1,1,1,'S',1,0.992806,278,1024551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 274, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 278}}',133.319,131290433,338871,NULL,'2017-06-17 18:34:37',1497724477,NULL),(1842736617,3945273,1,757974,1,1,1,'S',1,0.986254,582,919379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 566, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 582}}',133.39,128590470,712200,NULL,'2017-01-21 12:48:14',1485002894,NULL),(1847152069,3945273,1,936050,0,1,1,'A',1,0.928661,284,672479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 93, \"great\": 2136, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2383}}',134.117,135199858,1714934,NULL,'2018-01-11 00:46:24',1515631584,NULL),(1846481452,3945273,1,27473,1,1,1,'S',1,0.98,200,871916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 192, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 200}}',134.227,134152282,272749,NULL,'2017-11-19 13:57:12',1511099832,NULL),(1855377824,3945273,1,2230910,0,1,1,'B',1,0.883489,138,543489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 53, \"great\": 708, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 854}}',134.29,147851612,490496,NULL,'2019-12-26 15:29:02',1577374142,NULL),(1840905132,3945273,1,894169,1,1,1,'A',1,0.906393,161,621343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 17, \"great\": 551, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 657}}',134.501,125459671,455378,NULL,'2016-07-29 10:17:59',1469787479,NULL),(1841007765,3945273,1,374113,1,1,1,'A',1,0.956769,562,786754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 808, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 879}}',134.514,125722739,1040682,NULL,'2016-08-11 13:44:16',1470923056,NULL),(1842636985,3945273,1,33136,1,1,1,'S',1,0.992593,405,921472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 399, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 405}}',135.077,128439532,509160,NULL,'2017-01-13 10:51:13',1484304673,NULL),(1846544524,3945273,1,762358,1,1,1,'S',1,0.983713,307,984523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 297, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 307}}',135.104,134152230,401351,NULL,'2017-11-19 13:54:26',1511099666,NULL),(1853796869,3945273,1,1766856,1,1,1,'S',1,0.977477,111,955773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 106, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',135.182,145483468,103186,NULL,'2019-07-23 09:39:30',1563874770,NULL),(1842786430,3945273,1,1075865,1,1,1,'S',1,0.962891,256,936588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 237, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 256}}',135.186,128556266,292149,NULL,'2017-01-19 16:29:55',1484843395,NULL),(1842923840,3945273,1,351994,1,1,1,'S',1,0.991137,677,934703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 665, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 677}}',135.204,128683767,828860,NULL,'2017-01-26 14:10:20',1485439820,NULL),(1842557971,3945273,1,791320,1,1,1,'A',1,0.922481,668,716244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 36, \"great\": 908}, \"maximum_statistics\": {\"great\": 1032}}',135.513,128089556,921842,NULL,'2016-12-24 03:33:38',1482550418,NULL),(1838715583,3945273,1,42792,1,1,1,'S',1,0.962555,454,843427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 420, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 2}}',135.619,122144159,559276,NULL,'2016-02-24 10:10:25',1456308625,NULL),(1840133529,3945273,1,895076,1,1,1,'A',1,0.937916,451,842293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 395, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 451}}',135.637,124238749,501834,NULL,'2016-05-29 15:22:04',1464535324,NULL),(1843447163,3945273,1,903292,1,1,1,'S',1,0.980189,530,992293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 509, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 530}}',135.813,129562321,749229,NULL,'2017-03-15 15:28:56',1489591736,NULL),(1843314271,3945273,1,1089544,1,1,1,'S',1,0.988147,464,1014877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 453, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 464}}',135.981,129307933,567820,NULL,'2017-03-01 07:54:00',1488354840,NULL),(1854005691,3945273,1,1815764,1,1,1,'A',1,0.995833,532,925047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 715, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 720}}',136.569,145887075,851706,NULL,'2019-08-17 08:51:25',1566031885,NULL),(1839983591,3945273,1,734845,1,1,1,'A',1,0.957188,708,816848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 870, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 946}}',137.167,124053000,970414,NULL,'2016-05-21 17:45:09',1463852709,NULL),(1846464401,3945273,1,797332,1,1,1,'S',1,0.974852,338,951209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 321, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 338}}',137.409,134151750,483380,NULL,'2017-11-19 13:30:22',1511098222,NULL),(1842535374,3945273,1,697897,1,1,1,'S',1,0.989956,1145,930228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1122, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1145}}',137.431,128232436,1378500,NULL,'2017-01-01 04:36:18',1483245378,NULL),(1846477718,3945273,1,1030688,1,1,1,'S',1,0.980969,289,990284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 278, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 289, \"legacy_combo_increase\": 1}}',137.548,134151905,355738,NULL,'2017-11-19 13:37:40',1511098660,NULL),(1846399609,3945273,1,844182,1,1,1,'S',1,0.996571,729,956232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 724, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 729}}',137.863,134042133,788018,NULL,'2017-11-14 02:52:50',1510627970,NULL),(1846466403,3945273,1,1405054,1,1,1,'S',1,0.988673,309,999018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 302, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 309}}',138.407,134151797,374932,NULL,'2017-11-19 13:32:41',1511098361,NULL),(1842464650,3945273,1,806637,1,1,1,'S',1,0.991898,864,930780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 850, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 864}}',138.422,128232364,1089010,NULL,'2017-01-01 04:26:44',1483244804,NULL),(1847100298,3945273,1,245124,0,1,1,'A',1,0.946521,506,742718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 94, \"great\": 2841, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 3076}}',138.54,135251485,2664906,NULL,'2018-01-13 13:16:45',1515849405,NULL),(1842789236,3945273,1,792632,1,1,1,'S',1,0.978686,563,971585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 539, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 563}}',138.59,128548152,750010,NULL,'2017-01-19 06:32:49',1484807569,NULL),(1843405927,3945273,1,958555,1,1,1,'S',1,0.995215,209,1039650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 207, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 209}}',138.696,129560773,226356,NULL,'2017-03-15 14:09:59',1489586999,NULL),(1840857934,3945273,1,161053,0,1,1,'A',1,0.925071,230,662715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 56, \"great\": 1253, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1408}}',138.897,125574431,1013068,NULL,'2016-08-04 03:14:02',1470280442,NULL),(1846053771,3945273,1,129891,1,1,1,'A',1,0.943559,312,362400,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 76, \"great\": 2190, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2383}}',139.12,133735867,1424070,NULL,'2017-10-28 14:53:42',1509202422,NULL),(1841245642,3945273,1,901234,1,1,1,'B',1,0.884117,344,591340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 40, \"great\": 988, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1234}}',139.302,126199203,942036,NULL,'2016-09-05 07:46:42',1473061602,NULL),(1846531326,3945273,1,1177243,1,1,1,'S',1,0.980456,307,964628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 295, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 307}}',139.304,134151989,384813,NULL,'2017-11-19 13:42:58',1511098978,NULL),(1847563771,3945273,1,211903,1,1,1,'A',1,0.918381,272,631578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 20, \"great\": 630, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 729}}',139.391,135903889,559674,NULL,'2018-02-14 22:57:54',1518649074,NULL),(1846870493,3945273,1,1346287,1,1,1,'X',1,1,309,950255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 309}}',139.538,134901950,333420,NULL,'2017-12-27 17:22:56',1514395376,NULL),(1834878919,3945273,1,222208,0,1,1,'A',1,0.957811,606,810932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 1104, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 1197}}',139.578,115734008,1293098,NULL,'2015-04-10 14:28:59',1428676139,NULL),(1842803486,3945273,1,360691,1,1,1,'S',1,0.993494,538,937238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 531, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 538, \"legacy_combo_increase\": 2}}',139.641,128611858,664080,NULL,'2017-01-22 12:37:15',1485088635,NULL),(1842814924,3945273,1,281133,0,1,1,'A',1,0.906015,96,752441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 110, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 133}}',140.422,128637029,91966,NULL,'2017-01-23 20:42:50',1485204170,NULL),(1870169291,3945273,1,3194827,1,1,1,'S',1,0.972527,273,886839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 258, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 273}}',140.578,170380796,288680,NULL,'2022-03-11 06:03:01',1646978581,NULL),(1843181895,3945273,1,46725,1,1,1,'B',1,0.881522,122,591697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 12, \"great\": 363, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 460}}',140.956,129092522,330560,NULL,'2017-02-17 19:10:01',1487358601,NULL),(1843357552,3945273,1,1009717,1,1,1,'S',1,0.988959,317,1004540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 310, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 317}}',140.998,129561102,369455,NULL,'2017-03-15 14:25:56',1489587956,NULL),(1846449471,3945273,1,883094,1,1,1,'A',1,0.954233,425,800839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 406, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 437}}',141.111,134268321,476190,NULL,'2017-11-25 19:22:33',1511637753,NULL),(1842560055,3945273,1,635679,1,1,1,'B',1,0.897685,240,178782,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 29, \"great\": 888, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1080}}',141.569,128116703,471594,NULL,'2016-12-25 14:31:00',1482676260,NULL),(1842726672,3945273,1,222885,1,1,1,'S',1,0.997537,1015,904118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1010, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1015}}',141.887,128613022,1055162,NULL,'2017-01-22 13:39:35',1485092375,NULL),(1847103235,3945273,1,82722,0,1,1,'B',1,0.832026,301,516867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 57, \"great\": 565, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 765}}',142.228,135295445,525449,NULL,'2018-01-15 12:20:28',1516018828,NULL),(1846700625,3945273,1,69406,1,1,1,'S',1,0.97411,309,949168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 293, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 309}}',142.229,134551461,323188,NULL,'2017-12-10 12:35:24',1512909324,NULL),(1840889572,3945273,1,888010,1,1,1,'B',1,0.874282,316,538168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 282, \"miss\": 34, \"great\": 1076, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1392}}',142.289,125459815,1023806,NULL,'2016-07-29 10:29:22',1469788162,NULL),(1842642000,3945273,1,991597,1,1,1,'S',1,0.979239,289,983108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 277, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 289}}',142.526,128292025,338912,NULL,'2017-01-04 16:13:03',1483546383,NULL),(1870226568,3945273,1,3230801,1,1,1,'A',1,0.913043,229,686199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 375, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 437}}',142.557,170380966,394689,NULL,'2022-03-11 06:15:20',1646979320,NULL),(1844244103,3945273,1,1215777,1,1,1,'A',1,0.922402,363,647682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 38, \"great\": 1241, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1424}}',142.844,130761323,1040596,NULL,'2017-05-20 10:13:20',1495275200,NULL),(1846469712,3945273,1,1224942,1,1,1,'S',1,0.984424,321,1005770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 311, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 321}}',142.973,134152186,349509,NULL,'2017-11-19 13:52:19',1511099539,NULL),(1842589425,3945273,1,746234,1,1,1,'S',1,0.97619,441,944857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 420, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 441}}',143.089,128436608,533860,NULL,'2017-01-13 05:51:41',1484286701,NULL),(1839617943,3945273,1,877335,1,1,1,'S',1,0.963563,494,823433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 458, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 494}}',143.19,123437479,538410,NULL,'2016-04-23 11:19:25',1461410365,NULL),(1841607958,3945273,1,784181,1,1,1,'S',1,0.994,500,940960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 494, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 500}}',143.28,126722954,668360,NULL,'2016-10-05 05:47:28',1475646448,NULL),(1842820450,3945273,1,739171,1,1,1,'S',1,0.977273,748,985303,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 714, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 748}}',143.527,128548221,942133,NULL,'2017-01-19 06:39:02',1484807942,NULL),(1840891494,3945273,1,46298,1,1,1,'A',1,0.912484,414,706645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 10, \"great\": 651, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 777}}',143.678,125559616,707470,NULL,'2016-08-03 09:58:50',1470218330,NULL),(1857223892,3945273,1,1772048,1,1,1,'S',1,0.981331,616,994352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 593, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',144.134,150709831,746348,NULL,'2020-05-04 03:27:30',1588562850,NULL),(1851946107,3945273,1,1757104,1,1,1,'A',1,0.947401,246,713846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 34, \"great\": 757, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 808}}',144.351,142690236,601806,NULL,'2019-02-11 08:55:18',1549875318,NULL),(1842644843,3945273,1,993083,1,1,1,'S',1,0.995575,452,942643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 448, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 452}}',144.75,128292900,520602,NULL,'2017-01-04 17:18:29',1483550309,NULL),(1840128862,3945273,1,892854,1,1,1,'A',1,0.923208,466,737836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 2, \"great\": 498, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 586}}',145.009,124238932,557816,NULL,'2016-05-29 15:31:03',1464535863,NULL),(1843360633,3945273,1,557816,1,1,1,'S',1,0.993197,441,981482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 435, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 441}}',145.158,129560847,511128,NULL,'2017-03-15 14:13:28',1489587208,NULL),(1842848060,3945273,1,391918,1,1,1,'S',1,0.993488,691,941644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 682, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 691}}',145.879,128660314,833830,NULL,'2017-01-25 07:14:08',1485328448,NULL),(1853858112,3945273,1,2082076,1,1,1,'A',1,0.949201,488,804553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 809, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 876}}',145.919,145398474,798745,NULL,'2019-07-18 04:15:10',1563423310,NULL),(1853690764,3945273,1,781859,0,1,1,'B',1,0.89417,277,597594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 77, \"great\": 956, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1115}}',146.09,145206642,798508,NULL,'2019-07-06 06:34:30',1562394870,NULL),(1842706384,3945273,1,1148621,1,1,1,'S',1,0.980363,331,989493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 318, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 331}}',146.124,128366375,428853,NULL,'2017-01-08 17:09:19',1483895359,NULL),(1842630868,3945273,1,315614,1,1,1,'S',1,0.971154,676,878758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 637, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 676}}',146.411,128437180,783840,NULL,'2017-01-13 06:51:34',1484290294,NULL),(1852957709,3945273,1,1781791,1,1,1,'A',1,0.938942,253,722656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 672, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 737}}',146.425,144081379,669814,NULL,'2019-05-04 05:28:03',1556947683,NULL),(1842389180,3945273,1,127313,1,1,1,'B',1,0.891583,287,607139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 29, \"great\": 578, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 701}}',146.806,127965282,542738,NULL,'2016-12-17 10:45:23',1481971523,NULL),(1845796924,3945273,1,279558,1,1,1,'S',1,0.971264,174,830472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 164, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 174}}',146.816,133302123,193076,NULL,'2017-10-03 18:13:32',1507054412,NULL),(1846722864,3945273,1,1019122,1,1,1,'S',1,0.983193,238,972425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 230, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 238}}',146.84,134551730,329775,NULL,'2017-12-10 12:46:45',1512910005,NULL),(1838690436,3945273,1,69404,0,1,1,'A',1,0.94247,588,803390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 525, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 591}}',146.87,122042298,648870,NULL,'2016-02-19 15:08:43',1455894523,NULL),(1839636451,3945273,1,888019,1,1,1,'A',1,0.984449,965,904810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 1029, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1061}}',147.008,123443605,1192540,NULL,'2016-04-23 15:13:38',1461424418,NULL),(1846158298,3945273,1,1344285,1,1,1,'S',1,0.990712,323,1008793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 317, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 323}}',147.074,133629774,417302,NULL,'2017-10-22 12:12:08',1508674328,NULL),(1843440923,3945273,1,1125980,1,1,1,'S',1,0.993635,707,1033368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 698, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 707}}',147.09,129560989,981952,NULL,'2017-03-15 14:20:20',1489587620,NULL),(1854002721,3945273,1,1815346,1,1,1,'A',1,0.914899,341,637039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 68, \"great\": 1789, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2074, \"legacy_combo_increase\": 1}}',147.281,145874293,1651334,NULL,'2019-08-16 13:32:23',1565962343,NULL),(1843755683,3945273,1,869310,1,1,1,'S',1,0.953642,151,897235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 151}}',147.539,130183826,132975,NULL,'2017-04-18 17:25:38',1492536338,NULL),(1870060258,3945273,1,1649677,1,1,1,'A',1,0.973085,428,802108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 924, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 966}}',147.542,170134323,1056568,NULL,'2022-02-28 10:04:09',1646042649,NULL),(1841847982,3945273,1,453358,1,1,1,'A',1,0.944848,825,775642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 734, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 825}}',147.696,127056665,906898,NULL,'2016-10-24 13:56:44',1477317404,NULL),(1842590202,3945273,1,107912,1,1,1,'S',1,0.991841,429,933074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 422, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 429}}',147.897,128436665,503890,NULL,'2017-01-13 05:56:31',1484286991,NULL),(1870053220,3945273,1,3328798,1,1,1,'A',1,0.939671,400,751021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 497, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 547}}',148.832,170132049,467170,NULL,'2022-02-28 07:04:26',1646031866,NULL),(1846776972,3945273,1,1059390,1,1,1,'B',1,0.875546,170,643012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 175, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 229}}',149.078,134551967,165416,NULL,'2017-12-10 12:57:50',1512910670,NULL),(1842131666,3945273,1,173384,1,1,1,'S',1,0.982546,487,904157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 470, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 487}}',149.317,127517538,596920,NULL,'2016-11-20 12:10:21',1479643821,NULL),(1846310233,3945273,1,871844,1,1,1,'X',1,1,190,953298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 190}}',149.349,134042032,204164,NULL,'2017-11-14 02:41:36',1510627296,NULL),(1841705234,3945273,1,351190,1,1,1,'S',1,0.994137,597,1031043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 590, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 597}}',149.775,126965255,615862,NULL,'2016-10-19 14:00:12',1476885612,NULL),(1841775711,3945273,1,946773,1,1,1,'A',1,0.942973,276,752869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 440, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 491}}',149.954,126861291,450610,NULL,'2016-10-13 13:13:44',1476364424,NULL),(1849124417,3945273,1,1489676,1,1,1,'A',1,0.912272,450,676289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 44, \"great\": 857, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 986}}',150.246,138322988,956620,NULL,'2018-06-16 12:23:44',1529151824,NULL),(1846796184,3945273,1,963441,1,1,1,'S',1,0.96875,304,952863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 285, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 304}}',150.416,134551657,350354,NULL,'2017-12-10 12:43:16',1512909796,NULL),(1846313684,3945273,1,674234,1,1,1,'A',1,0.947423,463,811495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 437, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 485}}',150.525,134050731,472110,NULL,'2017-11-14 15:14:45',1510672485,NULL),(1843778331,3945273,1,975943,0,1,1,'A',1,0.956571,278,232949,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 24, \"great\": 823, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 875}}',150.864,130196839,443237,NULL,'2017-04-19 14:05:39',1492610739,NULL),(1846032209,3945273,1,1233411,1,1,1,'A',1,0.963158,382,786483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 621, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 665}}',151.001,133483428,660958,NULL,'2017-10-14 06:35:56',1507962956,NULL),(1846513758,3945273,1,477089,1,1,1,'S',1,0.954237,295,905678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 268, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 295}}',151.07,134152017,326265,NULL,'2017-11-19 13:44:30',1511099070,NULL),(1842541628,3945273,1,703755,1,1,1,'A',1,0.975904,565,933406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 554, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 581}}',151.426,128232603,874818,NULL,'2017-01-01 04:50:47',1483246247,NULL),(1840843940,3945273,1,853625,1,1,1,'B',1,0.899772,649,632979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 41, \"great\": 1094, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1317}}',152.41,125429124,1204390,NULL,'2016-07-27 18:44:30',1469645070,NULL),(1841425058,3945273,1,1034889,1,1,1,'S',1,0.9875,400,924735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 390, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 400}}',152.635,126387014,451440,NULL,'2016-09-16 07:35:56',1474011356,NULL),(1847242513,3945273,1,1366524,0,1,1,'B',1,0.877034,114,576600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 23, \"great\": 440, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 553}}',153.076,135439764,345333,NULL,'2018-01-22 10:45:53',1516617953,NULL),(1843444776,3945273,1,1053225,1,1,1,'S',1,0.998958,480,1051127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 479, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 480}}',153.577,129561058,589004,NULL,'2017-03-15 14:23:34',1489587814,NULL),(1847151312,3945273,1,689804,1,1,1,'A',1,0.911406,117,553893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 44, \"great\": 787, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 903}}',153.752,135269105,477244,NULL,'2018-01-14 05:44:16',1515908656,NULL),(1847344169,3945273,1,1185398,1,1,1,'S',1,0.984947,1229,919735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1192, \"large_bonus\": 175}, \"maximum_statistics\": {\"great\": 1229}}',154.389,135678046,1651220,NULL,'2018-02-03 12:27:13',1517660833,NULL),(1842895474,3945273,1,33074,1,1,1,'S',1,0.988196,593,921575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 579, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 593}}',154.574,128685622,673420,NULL,'2017-01-26 15:49:48',1485445788,NULL),(1842187909,3945273,1,694737,1,1,1,'S',1,0.958252,515,894475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 472, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 515}}',155.359,127517809,628716,NULL,'2016-11-20 12:26:27',1479644787,NULL),(1843394339,3945273,1,1028146,1,1,1,'S',1,0.968391,348,958210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 326, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 348}}',155.584,129562058,368973,NULL,'2017-03-15 15:15:12',1489590912,NULL),(1840900948,3945273,1,891762,1,1,1,'A',1,0.913738,344,666995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 6, \"great\": 524, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 626}}',155.708,125556787,554306,NULL,'2016-08-03 06:26:52',1470205612,NULL),(1851391476,3945273,1,1820575,1,1,1,'A',1,0.929099,298,734669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 5, \"great\": 586}, \"maximum_statistics\": {\"great\": 677}}',155.789,141667243,711596,NULL,'2018-12-14 05:47:17',1544766437,NULL),(1847091402,3945273,1,1420629,1,1,1,'A',1,0.940675,519,726812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 101, \"great\": 2270, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 2461}}',155.92,135269765,2178414,NULL,'2018-01-14 06:22:34',1515910954,NULL),(1846854796,3945273,1,706841,0,1,1,'A',1,0.907497,278,644166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 52, \"great\": 726, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 827, \"legacy_combo_increase\": 1}}',155.927,134903021,672684,NULL,'2017-12-27 18:21:19',1514398879,NULL),(1843290570,3945273,1,1028148,1,1,1,'A',1,0.990536,405,912436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 624, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 634}}',156.162,129387881,634580,NULL,'2017-03-05 14:07:08',1488722828,NULL),(1842462041,3945273,1,532726,1,1,1,'S',1,0.974061,559,887532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 530, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 559}}',156.274,128169014,715280,NULL,'2016-12-28 15:57:38',1482940658,NULL),(1844220849,3945273,1,572051,1,1,1,'A',1,0.93495,398,693658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 31, \"great\": 1161, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1299}}',156.828,130633568,1180556,NULL,'2017-05-13 09:06:46',1494666406,NULL),(1870053257,3945273,1,3328815,1,1,1,'S',1,0.987152,467,918836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 455, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 467}}',157.344,170131654,488140,NULL,'2022-02-28 06:32:58',1646029978,NULL),(1875046157,3945273,1,1513623,1,1,1,'B',1,0.86078,358,511866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 63, \"great\": 970, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1257}}',157.531,177604939,803230,NULL,'2023-02-28 13:42:55',1677591775,NULL),(1853827864,3945273,1,1967654,1,1,1,'A',1,0.947863,422,738953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 22, \"great\": 1070, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1170}}',157.7,145402120,1228850,NULL,'2019-07-18 10:42:11',1563446531,NULL),(1845800100,3945273,1,1147,0,1,1,'B',1,0.858434,537,540811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 91, \"great\": 924, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1162}}',157.937,133303706,962380,NULL,'2017-10-03 20:32:33',1507062753,NULL),(1847496399,3945273,1,492077,1,1,1,'S',1,0.990942,276,1023656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 271, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 276}}',157.981,135824699,273742,NULL,'2018-02-10 20:49:49',1518295789,NULL),(1847190839,3945273,1,736396,1,1,1,'A',1,0.923913,245,660039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 527, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 598}}',157.989,135269328,479274,NULL,'2018-01-14 05:55:53',1515909353,NULL),(1845925442,3945273,1,929299,1,1,1,'S',1,0.980374,535,898945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 514, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 535}}',158.077,133483469,636760,NULL,'2017-10-14 06:39:01',1507963141,NULL),(1841363006,3945273,1,31906,1,1,1,'B',1,0.88737,130,554490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 32, \"great\": 627, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 768}}',158.279,126390765,460198,NULL,'2016-09-16 12:39:31',1474029571,NULL),(1869072279,3945273,1,1864179,1,1,1,'A',1,0.967832,153,756552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 676, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 715}}',158.317,168662472,616668,NULL,'2021-12-31 07:44:31',1640936671,NULL),(1842701135,3945273,1,157321,1,1,1,'A',1,0.918474,397,682034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 33, \"great\": 1229, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1429}}',158.752,128444660,1273148,NULL,'2017-01-13 16:18:49',1484324329,NULL),(1851945087,3945273,1,1757036,1,1,1,'A',1,0.949942,423,739598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 29, \"great\": 811, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 869}}',158.778,142690257,712566,NULL,'2019-02-11 08:58:02',1549875482,NULL),(1843858996,3945273,1,941333,1,1,1,'S',1,0.977695,269,982539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 257, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 269}}',159.484,130122956,335752,NULL,'2017-04-15 12:35:42',1492259742,NULL),(1854000223,3945273,1,1811924,1,1,1,'A',1,0.925036,451,692716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 34, \"great\": 1202, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1374}}',159.947,145887195,1203902,NULL,'2019-08-17 09:00:13',1566032413,NULL),(1841989254,3945273,1,719594,1,1,1,'B',1,0.896132,294,587738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 56, \"great\": 1326, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1603}}',159.994,127308664,1238946,NULL,'2016-11-08 08:49:12',1478594952,NULL),(1842757711,3945273,1,993083,1,1,1,'S',1,0.988938,452,978923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 442, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 452}}',160.154,128607994,537750,NULL,'2017-01-22 08:32:28',1485073948,NULL),(1847128061,3945273,1,525910,0,1,1,'A',1,0.935016,389,212372,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 29, \"great\": 839, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 931}}',160.167,135185339,425470,NULL,'2018-01-10 07:05:15',1515567915,NULL),(1847280593,3945273,1,1392900,0,1,1,'B',1,0.894737,245,581254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 61, \"great\": 796, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 931}}',160.262,135459116,605496,NULL,'2018-01-23 12:24:56',1516710296,NULL),(1854041652,3945273,1,2040377,1,1,1,'A',1,0.94509,267,726286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 41, \"great\": 1573, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1721}}',160.291,145810536,1456486,NULL,'2019-08-12 12:33:12',1565613192,NULL),(1847349435,3945273,1,1193146,0,1,1,'B',1,0.871384,222,544251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 62, \"great\": 781, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 968}}',160.452,135678446,648606,NULL,'2018-02-03 12:48:14',1517662094,NULL),(1842119631,3945273,1,657917,1,1,1,'B',1,0.891608,407,588945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 366, \"miss\": 65, \"great\": 1857, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2288}}',160.914,127456102,1780188,NULL,'2016-11-17 06:33:19',1479364399,NULL),(1842847099,3945273,1,821694,1,1,1,'S',1,0.984349,607,909453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 588, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 607}}',161.359,128695367,738270,NULL,'2017-01-27 06:10:05',1485497405,NULL),(1842850940,3945273,1,763627,1,1,1,'S',1,0.974155,503,882426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 477, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 503}}',161.631,128695493,565630,NULL,'2017-01-27 06:22:45',1485498165,NULL),(1842533927,3945273,1,586601,1,1,1,'S',1,0.994458,812,941692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 803, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 812}}',162.06,128089396,953940,NULL,'2016-12-24 03:21:00',1482549660,NULL),(1841563007,3945273,1,581185,1,1,1,'S',1,0.97082,634,861421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 597, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 634}}',163.343,126740879,753750,NULL,'2016-10-06 10:52:10',1475751130,NULL),(1841475617,3945273,1,158662,1,1,1,'A',1,0.909538,323,654611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 48, \"great\": 881, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1017}}',163.465,126638478,808752,NULL,'2016-09-30 12:13:43',1475237623,NULL),(2335704565,3945273,1,3943485,1,1,1,'A',1,0.925676,240,664775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 589, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 666}}',164.255,182767657,497414,NULL,'2024-02-12 21:40:52',1707774052,NULL),(1853822646,3945273,1,935271,0,1,1,'A',1,0.917825,450,687610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 80, \"great\": 2185, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2519}}',164.357,145399356,2264860,NULL,'2019-07-18 05:54:35',1563429275,NULL),(1843758743,3945273,1,713867,1,1,1,'A',1,0.94316,519,772611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 460, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 519}}',164.511,130183787,542930,NULL,'2017-04-18 17:23:38',1492536218,NULL),(1845474343,3945273,1,941332,1,1,1,'A',1,0.940313,396,751221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 462, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 511}}',164.731,132701879,473280,NULL,'2017-08-30 14:50:57',1504104657,NULL),(1842540276,3945273,1,700321,1,1,1,'S',1,0.982121,811,896367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 782, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 811}}',165.192,128217304,1078940,NULL,'2016-12-31 09:07:21',1483175241,NULL),(1844248171,3945273,1,1032374,1,1,1,'A',1,0.978132,612,880880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 812, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 846}}',165.211,130655189,878190,NULL,'2017-05-14 07:17:26',1494746246,NULL),(1854019904,3945273,1,1181471,1,1,1,'A',1,0.929561,249,700203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 39, \"great\": 783, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 866}}',165.738,145887228,726516,NULL,'2019-08-17 09:03:15',1566032595,NULL),(1847359245,3945273,1,1000928,1,1,1,'B',1,0.854348,178,563604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 27, \"great\": 353, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 460}}',165.843,135565339,315673,NULL,'2018-01-28 14:12:08',1517148728,NULL),(1846802446,3945273,1,500314,1,1,1,'S',1,0.993443,305,961280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 301, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 305}}',166.096,134551513,315196,NULL,'2017-12-10 12:37:25',1512909445,NULL),(1843608283,3945273,1,1075867,0,1,1,'A',1,0.960422,288,426462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 355, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 379}}',166.186,129813437,231144,NULL,'2017-03-29 13:17:03',1490793423,NULL),(1851389654,3945273,1,1820574,0,1,1,'A',1,0.915946,252,628800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 33, \"great\": 706}, \"maximum_statistics\": {\"great\": 809}}',167.219,141667259,644338,NULL,'2018-12-14 05:49:38',1544766578,NULL),(1842700163,3945273,1,57699,1,1,1,'A',1,0.943497,368,728329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 34, \"great\": 1282, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1407}}',167.77,128257231,1198950,NULL,'2017-01-02 14:56:51',1483369011,NULL),(1846383084,3945273,1,737100,1,1,1,'A',1,0.913043,435,675317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 9, \"great\": 522, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 621}}',168.03,133986172,557840,NULL,'2017-11-11 12:02:24',1510401744,NULL),(1853712070,3945273,1,1711554,1,1,1,'A',1,0.965284,457,247109,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 47, \"great\": 2245, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2362}}',168.752,145208435,1204046,NULL,'2019-07-06 09:21:52',1562404912,NULL),(1870165541,3945273,1,3190103,1,1,1,'B',1,0.896832,496,640087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 54, \"great\": 1031, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1231}}',169.039,170458281,1031640,NULL,'2022-03-14 07:51:55',1647244315,NULL),(1840173091,3945273,1,858745,0,1,1,'A',1,0.963104,353,771449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 736, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 786}}',169.054,124598976,676676,NULL,'2016-06-15 13:14:23',1465996463,NULL),(1844248156,3945273,1,1032374,1,1,1,'B',1,0.857565,201,552381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 30, \"great\": 635, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 846}}',169.115,130655147,506367,NULL,'2017-05-14 07:14:05',1494746045,NULL),(1843513478,3945273,1,586753,1,1,1,'S',1,0.984082,534,999324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 517, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 534}}',169.194,129633580,647539,NULL,'2017-03-19 10:23:24',1489919004,NULL),(1853828244,3945273,1,1967658,1,1,1,'S',1,0.992553,940,928120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 926, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 940}}',169.304,145400017,1451650,NULL,'2019-07-18 07:07:55',1563433675,NULL),(1842290080,3945273,1,968845,1,1,1,'S',1,0.983607,610,909993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 590, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 610}}',169.425,127652874,672690,NULL,'2016-11-28 15:18:45',1480346325,NULL),(1840415596,3945273,1,699,0,1,1,'A',1,0.945614,317,730069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 513, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',169.426,124949017,530880,NULL,'2016-07-02 15:30:10',1467473410,NULL),(1842873260,3945273,1,927477,1,1,1,'S',1,0.972077,573,934097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 541, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 573}}',169.9,128677182,700624,NULL,'2017-01-26 05:54:05',1485410045,NULL),(1843678697,3945273,1,526757,1,1,1,'B',1,0.883669,177,548277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 49, \"great\": 735, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 894}}',170.066,130016240,660754,NULL,'2017-04-09 14:31:12',1491748272,NULL),(1843603432,3945273,1,763626,1,1,1,'S',1,0.979339,363,978540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 348, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 363}}',170.101,129633742,434946,NULL,'2017-03-19 10:34:35',1489919675,NULL),(1841114582,3945273,1,892853,1,1,1,'A',1,0.906618,335,633120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 10, \"great\": 563, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 680}}',170.45,126017914,540076,NULL,'2016-08-26 16:20:10',1472228410,NULL),(1843076259,3945273,1,157321,0,1,1,'S',1,0.995451,1429,276518,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1416, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1429}}',170.481,128997701,889638,NULL,'2017-02-12 11:51:10',1486900270,NULL),(1841419550,3945273,1,242953,0,1,1,'A',1,0.951034,248,734624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 671, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 725}}',170.736,126390574,568224,NULL,'2016-09-16 12:27:55',1474028875,NULL),(1842518585,3945273,1,557963,1,1,1,'A',1,0.974149,542,838816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 753, \"large_bonus\": 154}, \"maximum_statistics\": {\"great\": 793}}',170.82,128132843,1079492,NULL,'2016-12-26 14:21:41',1482762101,NULL),(1847141033,3945273,1,412932,0,1,1,'A',1,0.923631,81,338714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 306, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 347}}',170.984,135149365,155251,NULL,'2018-01-08 07:07:56',1515395276,NULL),(1839943297,3945273,1,28306,0,1,1,'A',1,0.923684,555,719467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 1, \"great\": 484, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 570}}',171.232,124155899,625158,NULL,'2016-05-26 11:30:15',1464262215,NULL),(1841543171,3945273,1,931556,1,1,1,'A',1,0.968904,435,810280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 32, \"great\": 2128, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2235}}',171.62,126638291,2099118,NULL,'2016-09-30 12:00:06',1475236806,NULL),(1840206107,3945273,1,69405,1,1,1,'S',1,0.960526,798,803864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 735, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 798}}',171.625,124468318,991540,NULL,'2016-06-09 10:42:01',1465468921,NULL),(1847394413,3945273,1,806376,1,1,1,'A',1,0.941219,173,691494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 627, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 689}}',171.634,135569553,578392,NULL,'2018-01-28 17:44:44',1517161484,NULL),(1852027278,3945273,1,1363742,1,1,1,'A',1,0.94619,936,773784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 35, \"great\": 1171, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1273}}',172.07,142769084,1265492,NULL,'2019-02-16 10:52:22',1550314342,NULL),(1841807074,3945273,1,503231,1,1,1,'S',1,0.972837,497,867167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 470, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 497}}',172.086,126861702,610090,NULL,'2016-10-13 13:41:56',1476366116,NULL),(1841775637,3945273,1,946711,1,1,1,'A',1,0.958867,502,789638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 505, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 547}}',172.122,126861478,533960,NULL,'2016-10-13 13:26:04',1476365164,NULL),(1841713026,3945273,1,158870,1,1,1,'S',1,0.973655,892,876900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 845, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 892}}',172.157,126861078,1065340,NULL,'2016-10-13 12:58:46',1476363526,NULL),(1851944894,3945273,1,1757035,1,1,1,'A',1,0.992296,391,918567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 640, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 649}}',172.268,142690219,721762,NULL,'2019-02-11 08:52:34',1549875154,NULL),(1842700800,3945273,1,58062,1,1,1,'A',1,0.952877,741,786008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 9, \"great\": 1095, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1199}}',172.457,128256897,1231584,NULL,'2017-01-02 14:40:05',1483368005,NULL),(1870169301,3945273,1,3194827,1,1,1,'S',1,0.97619,273,945628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 260, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 273}}',173.772,170380816,297810,NULL,'2022-03-11 06:04:42',1646978682,NULL),(1843508203,3945273,1,781909,1,1,1,'A',1,0.941943,422,883044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 373, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 422}}',174.473,129657384,510674,NULL,'2017-03-20 15:13:33',1490022813,NULL),(1843490171,3945273,1,61918,1,1,1,'S',1,0.976027,438,919730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 417, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',174.699,129716735,467189,NULL,'2017-03-24 08:03:24',1490342604,NULL),(1847525505,3945273,1,414857,1,1,1,'S',1,0.982103,447,984715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 431, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 447}}',175.042,135903925,540205,NULL,'2018-02-14 23:01:32',1518649292,NULL),(1847167120,3945273,1,819316,0,1,1,'B',1,0.891683,244,643323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 31, \"great\": 436, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 517}}',175.108,135294142,375243,NULL,'2018-01-15 10:53:44',1516013624,NULL),(1843192897,3945273,1,49077,1,1,1,'S',1,0.986486,777,922217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 756, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 777}}',175.222,129048434,890096,NULL,'2017-02-15 08:47:08',1487148428,NULL),(1841580229,3945273,1,957154,1,1,1,'A',1,0.933269,285,694833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 456, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 517}}',175.382,126740468,440322,NULL,'2016-10-06 10:11:00',1475748660,NULL),(1843208135,3945273,1,155646,1,1,1,'A',1,0.956422,337,785931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 405, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 436}}',175.44,129137888,441378,NULL,'2017-02-19 20:46:38',1487537198,NULL),(1842773179,3945273,1,927528,1,1,1,'S',1,0.982005,389,998738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 375, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 389}}',175.604,128556371,491054,NULL,'2017-01-19 16:38:10',1484843890,NULL),(1855629312,3945273,1,1247509,1,1,1,'A',1,0.93355,712,754316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 40, \"great\": 1906, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2152}}',175.661,148233962,2219662,NULL,'2020-01-19 06:09:02',1579414142,NULL),(1847096631,3945273,1,993748,0,1,1,'A',1,0.930208,214,763791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 417, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 480}}',175.744,135157683,425911,NULL,'2018-01-08 17:28:56',1515432536,NULL),(1841715750,3945273,1,358249,1,1,1,'S',1,0.952984,553,818513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 501, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 553}}',175.874,126862187,697270,NULL,'2016-10-13 14:08:08',1476367688,NULL),(1843370689,3945273,1,777798,1,1,1,'X',1,1,555,956404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 555, \"legacy_combo_increase\": 1}}',175.968,129560287,742300,NULL,'2017-03-15 13:45:06',1489585506,NULL),(1840857489,3945273,1,160839,0,1,1,'A',1,0.94506,337,731177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 20, \"great\": 984, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1083}}',176.158,125613098,838670,NULL,'2016-08-06 00:56:16',1470444976,NULL),(1842044557,3945273,1,680920,1,1,1,'A',1,0.977087,565,859922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 1178, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1222}}',176.198,127440458,1367772,NULL,'2016-11-16 05:12:27',1479273147,NULL),(1841607216,3945273,1,783607,1,1,1,'A',1,0.932862,498,710710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 14, \"great\": 749, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 849}}',176.233,126723042,809568,NULL,'2016-10-05 06:00:18',1475647218,NULL),(1845961695,3945273,1,666034,1,1,1,'A',1,0.936798,288,710249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 641, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 712}}',176.573,133483391,620062,NULL,'2017-10-14 06:33:14',1507962794,NULL),(1842876456,3945273,1,700418,1,1,1,'A',1,0.9749,375,906769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 474, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 498, \"legacy_combo_increase\": 1}}',176.751,128694717,526069,NULL,'2017-01-27 05:04:54',1485493494,NULL),(1846898726,3945273,1,1280900,0,1,1,'A',1,0.943086,431,721467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 76, \"great\": 2178, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 2372}}',176.766,134878089,1963570,NULL,'2017-12-26 15:24:15',1514301855,NULL),(1844350626,3945273,1,968844,0,1,1,'A',1,0.921659,416,691244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 49, \"great\": 781, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 868}}',177.031,130822196,704420,NULL,'2017-05-23 15:40:56',1495554056,NULL),(1853799354,3945273,1,1769628,1,1,1,'A',1,0.983264,669,893120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 931, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 956}}',177.282,145399839,1130824,NULL,'2019-07-18 06:49:10',1563432550,NULL),(1842652123,3945273,1,135696,1,1,1,'S',1,0.995327,428,944534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 424, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 428}}',177.417,128439549,477710,NULL,'2017-01-13 10:52:48',1484304768,NULL),(1870192428,3945273,1,2100986,1,1,1,'A',1,0.960069,638,847872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 803, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 864}}',177.779,170380944,836005,NULL,'2022-03-11 06:13:30',1646979210,NULL),(1853730508,3945273,1,2002626,1,1,1,'A',1,0.941498,420,741677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 27, \"great\": 1076, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1188}}',177.999,145317781,1096298,NULL,'2019-07-13 06:52:12',1563000732,NULL),(1847149236,3945273,1,1240578,1,1,1,'A',1,0.936927,440,724953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 74, \"great\": 2457, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 2727, \"legacy_combo_increase\": 1}}',178.067,135199337,2382462,NULL,'2018-01-10 23:55:00',1515628500,NULL),(1870117166,3945273,1,2921761,1,1,1,'S',1,0.995889,1338,944691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1327, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1338}}',178.387,170254961,1646380,NULL,'2022-03-05 14:59:28',1646492368,NULL),(1841716305,3945273,1,358362,1,1,1,'B',1,0.897702,581,611019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 38, \"great\": 765, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 914}}',178.972,126917907,836676,NULL,'2016-10-16 11:37:09',1476617829,NULL),(1847499182,3945273,1,497454,1,1,1,'S',1,0.980519,308,986871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 296, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',179.151,135903958,365011,NULL,'2018-02-14 23:04:30',1518649470,NULL),(1842021456,3945273,1,941334,1,1,1,'S',1,0.984694,392,916945,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 380, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 392}}',179.589,127356303,457830,NULL,'2016-11-11 13:33:10',1478871190,NULL),(1875116699,3945273,1,1937291,1,1,1,'A',1,0.939858,365,739490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 40, \"great\": 1532, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1696}}',179.82,177604887,1581614,NULL,'2023-02-28 13:39:32',1677591572,NULL),(1843214685,3945273,1,374421,1,1,1,'S',1,0.995247,1052,945514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1042, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 1052, \"legacy_combo_increase\": 2}}',180.022,129048149,1358170,NULL,'2017-02-15 08:14:50',1487146490,NULL),(1853858142,3945273,1,2083710,1,1,1,'A',1,0.915584,360,638057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 61, \"great\": 1213, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1386}}',180.438,145398653,982244,NULL,'2019-07-18 04:34:28',1563424468,NULL),(1842849555,3945273,1,991564,1,1,1,'S',1,0.98366,612,910876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 592, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 612}}',180.699,128798335,696738,NULL,'2017-02-01 17:25:09',1485969909,NULL),(1870235418,3945273,1,1863271,1,1,1,'S',1,0.985445,584,910268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 567, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 584}}',181.017,170320700,654890,NULL,'2022-03-08 10:33:36',1646735616,NULL),(1852001895,3945273,1,1783776,1,1,1,'A',1,0.93743,419,734222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 41, \"great\": 817, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 887}}',181.047,142690281,791340,NULL,'2019-02-11 09:00:46',1549875646,NULL),(1841421865,3945273,1,1032126,1,1,1,'B',1,0.896916,155,574932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 18, \"great\": 507, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 616}}',181.076,126387118,375740,NULL,'2016-09-16 07:46:45',1474012005,NULL),(1841936778,3945273,1,693288,1,1,1,'A',1,0.902921,577,627502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 38, \"great\": 1445, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1746}}',181.406,127113809,1515982,NULL,'2016-10-28 07:54:11',1477641251,NULL),(1843164457,3945273,1,724360,1,1,1,'A',1,0.972222,661,824826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 818, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 864}}',181.744,129143522,1131808,NULL,'2017-02-20 05:47:34',1487569654,NULL),(1846294167,3945273,1,95733,0,1,1,'S',1,0.984477,612,468720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 593, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 612}}',181.799,133870323,451102,NULL,'2017-11-04 21:27:11',1509830831,NULL),(1846521976,3945273,1,1059388,1,1,1,'B',1,0.890041,241,691745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 188, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 241}}',181.841,134267725,212715,NULL,'2017-11-25 18:52:18',1511635938,NULL),(1846458367,3945273,1,793845,1,1,1,'B',1,0.884797,252,559327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 51, \"great\": 866, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1059}}',182.673,134187303,822236,NULL,'2017-11-21 14:15:04',1511273704,NULL),(1853797983,3945273,1,1766857,1,1,1,'S',1,0.978873,142,967299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 136, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 142}}',182.706,145483483,144213,NULL,'2019-07-23 09:40:49',1563874849,NULL),(1841911970,3945273,1,315552,1,1,1,'A',1,0.947044,812,779093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 726, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 812}}',183.004,127056594,854370,NULL,'2016-10-24 13:52:39',1477317159,NULL),(1870007013,3945273,1,3291385,1,1,1,'S',1,0.995277,741,946615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 734, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 741}}',183.407,170134441,835800,NULL,'2022-02-28 10:12:44',1646043164,NULL),(1842840534,3945273,1,1154932,1,1,1,'S',1,0.963018,338,926023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 313, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 338}}',184.041,128571757,411001,NULL,'2017-01-20 14:19:29',1484921969,NULL),(1854112084,3945273,1,2084704,1,1,1,'A',1,0.925996,328,675596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 49, \"great\": 947, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1054}}',184.741,145936697,761606,NULL,'2019-08-20 12:15:31',1566303331,NULL),(1846532682,3945273,1,489620,1,1,1,'S',1,0.955272,313,901517,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 285, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 313}}',184.873,134268192,352764,NULL,'2017-11-25 19:16:03',1511637363,NULL),(1845980422,3945273,1,1271851,1,1,1,'A',1,0.980874,544,903232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 530, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 549}}',185.022,133348999,609440,NULL,'2017-10-06 15:06:06',1507302366,NULL),(1842772852,3945273,1,707354,1,1,1,'S',1,0.988434,562,920131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 549, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 562}}',185.098,128636044,702260,NULL,'2017-01-23 19:26:25',1485199585,NULL),(1846374097,3945273,1,1032538,1,1,1,'S',1,0.983819,309,1001907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 299, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 309}}',185.286,134050858,348233,NULL,'2017-11-14 15:21:53',1510672913,NULL),(1853765274,3945273,1,1496609,1,1,1,'A',1,0.911306,366,647565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 54, \"great\": 898, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1026}}',185.515,145484344,773744,NULL,'2019-07-23 10:57:21',1563879441,NULL),(1843520099,3945273,1,245047,1,1,1,'S',1,0.9675,400,949951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 374, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 400}}',185.917,129639762,528108,NULL,'2017-03-19 15:27:29',1489937249,NULL),(1843604505,3945273,1,821900,1,1,1,'S',1,0.964384,365,930313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 339, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 365}}',186.484,129657344,502493,NULL,'2017-03-20 15:11:36',1490022696,NULL),(1844212131,3945273,1,688942,1,1,1,'A',1,0.955518,320,736418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 1087, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1169}}',186.553,130655351,1066148,NULL,'2017-05-14 07:28:02',1494746882,NULL),(1844135746,3945273,1,895743,1,1,1,'S',1,0.983296,449,854866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 434, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 449}}',186.57,130655273,495240,NULL,'2017-05-14 07:23:59',1494746639,NULL),(1842510598,3945273,1,127315,1,1,1,'S',1,0.985178,506,907665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 491, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 506}}',186.794,128089831,603050,NULL,'2016-12-24 03:59:11',1482551951,NULL),(1853652557,3945273,1,114207,0,1,1,'A',1,0.987037,1040,915055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 1055, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1080}}',186.944,145319517,1254880,NULL,'2019-07-13 09:28:04',1563010084,NULL),(1842777403,3945273,1,341042,0,1,1,'A',1,0.94772,779,875057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 3, \"great\": 808, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 899}}',188.006,128607746,1056390,NULL,'2017-01-22 08:17:41',1485073061,NULL),(1869882135,3945273,1,2100985,1,1,1,'A',1,0.967271,568,826628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 941, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 993}}',188.017,169967731,942668,NULL,'2022-02-21 17:42:37',1645465357,NULL),(1853817775,3945273,1,1959547,1,1,1,'S',1,0.996366,688,949382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 683, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 688}}',188.366,145399797,807790,NULL,'2019-07-18 06:44:12',1563432252,NULL),(1870157481,3945273,1,3170992,1,1,1,'S',1,0.993822,1214,938804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1199, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1214}}',188.457,170362638,1438680,NULL,'2022-03-10 10:11:21',1646907081,NULL),(1869985002,3945273,1,126677,1,1,1,'A',1,0.97639,712,872415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 909, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 953}}',188.726,169963370,1173918,NULL,'2022-02-21 14:00:20',1645452020,NULL),(1843286540,3945273,1,625225,1,1,1,'S',1,0.989627,482,930088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 472, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 482}}',189.003,129387740,602484,NULL,'2017-03-05 13:59:20',1488722360,NULL),(1841571050,3945273,1,888020,1,1,1,'A',1,0.973525,510,843547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 1264, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1322}}',190.155,126740524,1308232,NULL,'2016-10-06 10:18:13',1475749093,NULL),(1870161757,3945273,1,3313151,1,1,1,'A',1,0.971407,416,849713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 613, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 647}}',190.52,170458204,677940,NULL,'2022-03-14 07:44:50',1647243890,NULL),(1843404931,3945273,1,958273,1,1,1,'S',1,0.978689,305,989197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 292, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 305}}',190.937,129562419,342308,NULL,'2017-03-15 15:35:52',1489592152,NULL),(1845852766,3945273,1,961398,1,1,1,'A',1,0.95267,381,895973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 376, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 412}}',191.181,133329967,457616,NULL,'2017-10-05 13:47:44',1507211264,NULL),(1844399069,3945273,1,818079,1,1,1,'S',1,0.981579,570,909008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 549, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 570}}',191.556,131004709,606030,NULL,'2017-06-02 14:20:01',1496413201,NULL),(1842696204,3945273,1,671411,1,1,1,'S',1,0.970356,506,958732,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 476, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 506}}',191.897,128423663,561277,NULL,'2017-01-12 12:15:51',1484223351,NULL),(1843567301,3945273,1,975942,1,1,1,'S',1,0.969977,433,956952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 407, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 433}}',191.912,129639647,572082,NULL,'2017-03-19 15:22:46',1489936966,NULL),(1847488511,3945273,1,1203136,1,1,1,'A',1,0.904617,603,197374,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 78, \"great\": 1673, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1971}}',192.069,135899388,863548,NULL,'2018-02-14 17:16:33',1518628593,NULL),(1842937593,3945273,1,281133,1,1,1,'X',1,1,133,1053580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 133}}',192.738,128764185,128773,NULL,'2017-01-30 18:32:21',1485801141,NULL),(1845996792,3945273,1,882930,1,1,1,'S',1,0.977647,425,895562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 406, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 425}}',192.88,133348801,451010,NULL,'2017-10-06 14:58:12',1507301892,NULL),(1843384064,3945273,1,700496,1,1,1,'S',1,0.976519,362,978428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 345, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 1}}',192.985,129561523,429772,NULL,'2017-03-15 14:47:47',1489589267,NULL),(1846468685,3945273,1,687815,1,1,1,'S',1,0.984925,398,986826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 386, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 398}}',193.103,134201602,513243,NULL,'2017-11-22 09:58:27',1511344707,NULL),(1870030230,3945273,1,3313153,1,1,1,'A',1,0.952109,251,761738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 808, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 877}}',193.53,170134463,760530,NULL,'2022-02-28 10:15:21',1646043321,NULL),(1854051857,3945273,1,1749186,1,1,1,'A',1,0.964444,491,813302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 1268, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1350}}',193.69,145871941,1271382,NULL,'2019-08-16 10:53:51',1565952831,NULL),(1842131636,3945273,1,173383,1,1,1,'A',1,0.958914,713,806879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 662, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 718}}',194.313,127488070,797100,NULL,'2016-11-19 01:30:47',1479519047,NULL),(1847571608,3945273,1,61917,1,1,1,'A',1,0.944327,657,766259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 27, \"great\": 865, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 943}}',195.076,135796172,871126,NULL,'2018-02-09 15:06:48',1518188808,NULL),(1842120199,3945273,1,658127,1,1,1,'B',1,0.899368,701,625292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 374, \"miss\": 52, \"great\": 1949, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2375}}',195.723,127456050,2064110,NULL,'2016-11-17 06:23:51',1479363831,NULL),(1847433436,3945273,1,219394,1,1,1,'A',1,0.943243,370,857820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 328, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 370}}',196.129,135564253,532198,NULL,'2018-01-28 13:21:35',1517145695,NULL),(1846210282,3945273,1,1278441,0,1,1,'A',1,0.969807,344,255114,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 786, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 828, \"legacy_combo_increase\": 4}}',196.245,133807342,481243,NULL,'2017-11-01 16:43:35',1509554615,NULL),(1843105644,3945273,1,61919,1,1,1,'S',1,0.991924,681,928877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 670, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 681}}',196.407,129093259,776300,NULL,'2017-02-17 19:56:48',1487361408,NULL),(1847565603,3945273,1,131891,1,1,1,'A',1,0.970564,360,235583,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 1166, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1223}}',196.647,135827803,595991,NULL,'2018-02-11 00:39:47',1518309587,NULL),(1842780737,3945273,1,557817,1,1,1,'S',1,0.967246,748,953365,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 699, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 748}}',196.665,128604743,935036,NULL,'2017-01-22 04:44:38',1485060278,NULL),(1846377517,3945273,1,576977,1,1,1,'S',1,0.951613,372,903627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 336, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 372}}',196.851,134042201,428197,NULL,'2017-11-14 03:00:44',1510628444,NULL),(1846304155,3945273,1,180104,1,1,1,'S',1,0.976893,1017,895016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 970, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1017}}',197.231,133855515,1172992,NULL,'2017-11-04 06:50:34',1509778234,NULL),(1853095080,3945273,1,1601979,1,1,1,'S',1,0.994771,765,945248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 757}, \"maximum_statistics\": {\"great\": 765}}',197.438,144453778,819940,NULL,'2019-05-24 10:12:19',1558692739,NULL),(1842937903,3945273,1,969473,1,1,1,'S',1,0.970238,420,957149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 395, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 420}}',197.586,128764955,487280,NULL,'2017-01-30 19:28:16',1485804496,NULL),(1841973546,3945273,1,975941,1,1,1,'S',1,0.984043,658,911485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 637, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 658}}',197.704,127423848,807920,NULL,'2016-11-15 02:45:24',1479177924,NULL),(1842221153,3945273,1,374114,1,1,1,'A',1,0.941895,515,754496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 5, \"great\": 910, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 1024}}',197.865,127653098,1268428,NULL,'2016-11-28 15:35:17',1480347317,NULL),(1842825501,3945273,1,1145548,1,1,1,'S',1,0.983119,622,910861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 601, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 622}}',197.981,128505075,723890,NULL,'2017-01-16 16:01:24',1484582484,NULL),(1855353623,3945273,1,1834681,1,1,1,'S',1,0.970724,649,879376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 611, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 649}}',198.209,147864351,830050,NULL,'2019-12-27 11:30:32',1577446232,NULL),(1847164869,3945273,1,709158,1,1,1,'A',1,0.910714,255,734209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 422, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 504}}',199.127,135294117,462629,NULL,'2018-01-15 10:52:34',1516013554,NULL),(1842321241,3945273,1,1111088,1,1,1,'S',1,0.980552,797,906731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 766, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 797}}',199.296,127839494,1013030,NULL,'2016-12-10 02:03:23',1481335403,NULL),(1852033189,3945273,1,1538448,0,1,1,'A',1,0.947427,357,741833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 37, \"great\": 1237, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1341}}',199.571,142690105,1146556,NULL,'2019-02-11 08:37:00',1549874220,NULL),(1847822065,3945273,1,1347776,1,1,1,'A',1,0.964464,223,771334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 23, \"great\": 768, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 802}}',199.628,136199177,673438,NULL,'2018-03-02 15:55:39',1520006139,NULL),(1847234081,3945273,1,991780,1,1,1,'S',1,0.982196,674,910284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 650, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 674}}',200.038,135458204,745830,NULL,'2018-01-23 11:15:49',1516706149,NULL),(1841734893,3945273,1,725277,0,1,1,'S',1,0.986388,551,915170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 536, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 551}}',200.228,126861973,629540,NULL,'2016-10-13 13:57:52',1476367072,NULL),(1846354122,3945273,1,923589,1,1,1,'A',1,0.920319,343,668490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 15, \"great\": 648, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 753}}',200.307,133986114,682766,NULL,'2017-11-11 11:59:22',1510401562,NULL),(1845332759,3945273,1,1203251,1,1,1,'S',1,0.997957,979,952644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 975, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 979}}',200.48,132484921,1099560,NULL,'2017-08-19 12:52:53',1503147173,NULL),(1870179363,3945273,1,3324281,1,1,1,'S',1,0.991319,864,935696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 849, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 864}}',200.7,170380865,982200,NULL,'2022-03-11 06:08:35',1646978915,NULL),(1842131509,3945273,1,173381,1,1,1,'S',1,0.987062,657,921096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 640, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 657}}',201.407,127487935,749540,NULL,'2016-11-19 01:19:50',1479518390,NULL),(1841585525,3945273,1,893469,1,1,1,'S',1,0.955611,597,839984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 544, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 597}}',202.177,126740737,643790,NULL,'2016-10-06 10:39:40',1475750380,NULL),(1847008904,3945273,1,1432878,1,1,1,'S',1,0.979323,532,890263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 510, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 532, \"legacy_combo_increase\": 2}}',202.214,135011023,644440,NULL,'2018-01-01 12:41:09',1514810469,NULL),(1846973175,3945273,1,1075862,1,1,1,'A',1,0.935279,458,218247,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 25, \"great\": 1054, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1182}}',202.968,135022514,549806,NULL,'2018-01-02 01:01:39',1514854899,NULL),(1843896724,3945273,1,1062527,1,1,1,'A',1,0.987043,629,907602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 640, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 656}}',203.213,130232414,834630,NULL,'2017-04-21 14:20:35',1492784435,NULL),(1842796671,3945273,1,142324,1,1,1,'S',1,0.984929,564,917692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 547, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 564}}',203.608,128622420,619850,NULL,'2017-01-23 00:47:53',1485132473,NULL),(1841424043,3945273,1,1033154,1,1,1,'S',1,0.957038,547,841227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 500, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 547}}',204.11,126387090,548830,NULL,'2016-09-16 07:44:02',1474011842,NULL),(1846308931,3945273,1,412931,1,1,1,'S',1,0.986274,255,1005961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 248, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 255}}',204.639,134042108,303994,NULL,'2017-11-14 02:49:32',1510627772,NULL),(1847145027,3945273,1,545843,0,1,1,'A',1,0.918866,575,673171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 44, \"great\": 901, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1023}}',204.675,135199531,835354,NULL,'2018-01-11 00:13:55',1515629635,NULL),(1844217765,3945273,1,49077,0,1,1,'A',1,0.942728,203,398259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 712, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 777}}',205.314,130628764,443171,NULL,'2017-05-13 03:20:00',1494645600,NULL),(1847501426,3945273,1,169846,1,1,1,'S',1,0.979042,501,988264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 480, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 501}}',205.357,135903949,607271,NULL,'2018-02-14 23:03:16',1518649396,NULL),(1853792631,3945273,1,1765020,1,1,1,'A',1,0.901978,287,724715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 464, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 556}}',205.882,145450377,552049,NULL,'2019-07-21 08:03:10',1563696190,NULL),(1843711208,3945273,1,998269,0,1,1,'A',1,0.947746,210,235034,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 893, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 976}}',206.463,129873387,459816,NULL,'2017-04-01 19:21:12',1491074472,NULL),(1855530384,3945273,1,1609346,1,1,1,'A',1,0.928013,569,722976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 18, \"great\": 785, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 896}}',206.555,148234009,833818,NULL,'2020-01-19 06:13:06',1579414386,NULL),(1847159347,3945273,1,943252,1,1,1,'A',1,0.955952,285,864621,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 386, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 420}}',206.964,135157637,404935,NULL,'2018-01-08 17:26:17',1515432377,NULL),(1843163263,3945273,1,82722,1,1,1,'S',1,0.980392,765,903138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 735, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 765}}',206.981,129048332,916668,NULL,'2017-02-15 08:33:45',1487147625,NULL),(1846452534,3945273,1,537630,1,1,1,'S',1,0.959318,381,892987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 350, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 381}}',206.996,134268118,562765,NULL,'2017-11-25 19:12:29',1511637149,NULL),(1844400131,3945273,1,1173534,1,1,1,'A',1,0.965545,346,838872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 588, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 624}}',207.549,131004642,556289,NULL,'2017-06-02 14:16:57',1496413017,NULL),(1843483603,3945273,1,822915,1,1,1,'S',1,0.970423,710,877707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 668, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 710}}',207.589,129720721,854240,NULL,'2017-03-24 13:13:22',1490361202,NULL),(1847537547,3945273,1,116128,1,1,1,'A',1,0.956316,447,821317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 774, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 847}}',207.687,135862242,859830,NULL,'2018-02-12 16:50:32',1518454232,NULL),(1841644418,3945273,1,42793,1,1,1,'S',1,0.979239,578,853386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 554, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 578}}',207.695,126740690,710470,NULL,'2016-10-06 10:34:12',1475750052,NULL),(1842852357,3945273,1,224142,0,1,1,'A',1,0.92504,261,770039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 4, \"great\": 537, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 627}}',208.177,128678680,609814,NULL,'2017-01-26 08:01:29',1485417689,NULL),(1853715667,3945273,1,659423,1,1,1,'A',1,0.974877,905,423572,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 976, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1015}}',208.817,145208135,708740,NULL,'2019-07-06 08:56:27',1562403387,NULL),(1842152487,3945273,1,557814,1,1,1,'A',1,0.988938,847,910085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 1106, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1130}}',209.169,127517883,1339892,NULL,'2016-11-20 12:30:40',1479645040,NULL),(1868573703,3945273,1,2401517,1,1,1,'A',1,0.980734,789,859329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 1587}, \"maximum_statistics\": {\"great\": 1635}}',209.237,167915802,1579796,NULL,'2021-12-02 08:19:21',1638433161,NULL),(1844194580,3945273,1,677872,1,1,1,'A',1,0.938179,207,696998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 54, \"great\": 1344, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1472}}',209.53,130767715,1186426,NULL,'2017-05-20 15:29:33',1495294173,NULL),(1842174408,3945273,1,808292,1,1,1,'S',1,0.96875,432,953562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 405, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 432}}',209.678,127489986,543755,NULL,'2016-11-19 04:14:00',1479528840,NULL),(1846801629,3945273,1,1404083,1,1,1,'S',1,0.957831,415,925199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 380, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 415}}',210.911,134551875,470408,NULL,'2017-12-10 12:54:05',1512910445,NULL),(1843741892,3945273,1,1032329,1,1,1,'A',1,0.981241,495,976619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 668, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 693}}',211.328,130180264,778960,NULL,'2017-04-18 13:44:31',1492523071,NULL),(1842900718,3945273,1,719099,1,1,1,'S',1,0.989362,658,928889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 644, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 658}}',211.405,128780673,813318,NULL,'2017-01-31 17:29:51',1485883791,NULL),(1847491589,3945273,1,383939,1,1,1,'A',1,0.950469,597,770493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 26, \"great\": 1372, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1494}}',211.49,135827728,1473360,NULL,'2018-02-11 00:32:39',1518309159,NULL),(1843701369,3945273,1,988877,1,1,1,'A',1,0.974057,631,275979,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 809, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 848}}',211.511,129872422,470392,NULL,'2017-04-01 18:19:36',1491070776,NULL),(1869967621,3945273,1,1772049,1,1,1,'S',1,0.996101,1026,948974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1018, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1026}}',211.742,169967600,1174670,NULL,'2022-02-21 17:35:36',1645464936,NULL),(1842901152,3945273,1,799060,1,1,1,'S',1,0.996751,1231,946069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1223, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 1231}}',211.779,128798432,1510230,NULL,'2017-02-01 17:31:36',1485970296,NULL),(1846221808,3945273,1,871924,1,1,1,'A',1,0.9783,630,265126,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 1060, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1106}}',212.037,133807088,584244,NULL,'2017-11-01 16:25:06',1509553506,NULL),(1841659113,3945273,1,241732,1,1,1,'A',1,0.95229,683,792580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 713, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 786}}',212.123,126741143,839888,NULL,'2016-10-06 11:19:34',1475752774,NULL),(1843858597,3945273,1,1111086,1,1,1,'S',1,0.971843,586,964400,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 553, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 586}}',212.152,130123082,799291,NULL,'2017-04-15 12:42:15',1492260135,NULL),(1851382070,3945273,1,1597557,1,1,1,'A',1,0.93509,650,759519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 13, \"great\": 1796}, \"maximum_statistics\": {\"great\": 2049}}',212.213,141667328,2009874,NULL,'2018-12-14 05:59:55',1544767195,NULL),(1844504246,3945273,1,1224759,1,1,1,'S',1,0.99735,566,952479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 563, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 566}}',213.017,131004523,633840,NULL,'2017-06-02 14:10:22',1496412622,NULL),(1846139490,3945273,1,578163,1,1,1,'A',1,0.9291,389,721527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 23, \"great\": 719, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 811}}',213.164,133552634,780062,NULL,'2017-10-18 08:14:58',1508314498,NULL),(1843076266,3945273,1,157321,1,1,1,'S',1,0.980756,1429,440323,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1374, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1429}}',213.252,128997837,1086078,NULL,'2017-02-12 12:01:06',1486900866,NULL),(1847512765,3945273,1,97934,1,1,1,'A',1,0.974155,506,874354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 960, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1006}}',213.949,135827662,1290474,NULL,'2018-02-11 00:25:48',1518308748,NULL),(1842601130,3945273,1,970048,1,1,1,'B',1,0.87774,920,587815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 39, \"great\": 1142, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1460}}',213.958,128277723,1332162,NULL,'2017-01-03 19:04:10',1483470250,NULL),(1842069391,3945273,1,1075866,1,1,1,'S',1,0.988,500,926287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 488, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 500}}',214.396,127428733,570540,NULL,'2016-11-15 12:20:30',1479212430,NULL),(1842559377,3945273,1,635009,1,1,1,'S',1,0.984813,856,914429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 830, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 856}}',214.407,128217806,968936,NULL,'2016-12-31 09:45:16',1483177516,NULL),(1853701991,3945273,1,1594500,0,1,1,'A',1,0.962285,674,820658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 21, \"great\": 2166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2320}}',214.444,145205940,2373628,NULL,'2019-07-06 05:16:25',1562390185,NULL),(1846955672,3945273,1,1058170,1,1,1,'A',1,0.975071,666,872783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 671, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 702, \"legacy_combo_increase\": 1}}',214.494,135062281,827020,NULL,'2018-01-04 01:50:44',1515030644,NULL),(1853813966,3945273,1,1274016,1,1,1,'S',1,0.980465,947,905704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 910, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 947}}',214.794,145399919,1094100,NULL,'2019-07-18 06:56:56',1563433016,NULL),(1842843489,3945273,1,757975,1,1,1,'S',1,0.991597,833,934462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 819, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 833}}',215.18,128780642,996550,NULL,'2017-01-31 17:27:14',1485883634,NULL),(1847627145,3945273,1,1287415,1,1,1,'A',1,0.974302,643,878152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 653, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 681}}',215.544,135959372,793066,NULL,'2018-02-17 17:43:03',1518889383,NULL),(1847145925,3945273,1,292666,0,1,1,'A',1,0.964218,243,882142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 496, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 531}}',215.744,135157588,502910,NULL,'2018-01-08 17:23:19',1515432199,NULL),(1843590238,3945273,1,1145547,1,1,1,'S',1,0.984581,454,1001151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 440, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 454}}',215.955,129633907,582392,NULL,'2017-03-19 10:44:09',1489920249,NULL),(1843691255,3945273,1,46300,1,1,1,'S',1,0.98906,777,890409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 760, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 777}}',216.695,129932796,853570,NULL,'2017-04-05 06:18:36',1491373116,NULL),(1843904514,3945273,1,637477,1,1,1,'A',1,0.91044,509,637250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 34, \"great\": 836, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 977}}',217.304,130361508,844494,NULL,'2017-04-28 16:55:05',1493398505,NULL),(1853532227,3945273,1,121334,0,1,1,'A',1,0.95537,322,804579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 30, \"great\": 1285, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1378}}',217.418,145045383,1269676,NULL,'2019-06-26 06:56:27',1561532187,NULL),(1853751409,3945273,1,1722532,1,1,1,'A',1,0.963087,468,817780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 1124, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1192}}',217.45,145401186,1213448,NULL,'2019-07-18 09:26:51',1563442011,NULL),(1847178336,3945273,1,1299903,0,1,1,'B',1,0.885692,296,659789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 22, \"great\": 518, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 643}}',217.679,135295749,528174,NULL,'2018-01-15 12:38:20',1516019900,NULL),(1846970176,3945273,1,252238,1,1,1,'A',1,0.964286,961,404251,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 17, \"great\": 2396, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2562}}',219.074,135062002,1719406,NULL,'2018-01-04 01:25:39',1515029139,NULL),(1854375468,3945273,1,832721,1,1,1,'A',1,0.929035,543,713456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 39, \"great\": 2022, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2311, \"legacy_combo_increase\": 1}}',219.425,146496198,1984144,NULL,'2019-09-28 07:49:06',1569656946,NULL),(1846589834,3945273,1,805878,0,1,1,'A',1,0.954653,245,757643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 791, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 849}}',219.948,134432983,790338,NULL,'2017-12-04 10:01:19',1512381679,NULL),(1847389457,3945273,1,291218,1,1,1,'A',1,0.968695,591,839668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 1085, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1134}}',220.536,135621787,1137222,NULL,'2018-01-31 15:11:25',1517411485,NULL),(1870065805,3945273,1,3226246,1,1,1,'A',1,0.919529,318,711732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 21, \"great\": 876, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1019}}',220.91,170132077,929170,NULL,'2022-02-28 07:06:44',1646032004,NULL),(1854497520,3945273,1,2111261,0,1,1,'A',1,0.93913,451,716663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 27, \"great\": 835, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 920}}',221.342,146495933,933466,NULL,'2019-09-28 07:23:31',1569655411,NULL),(1853787585,3945273,1,1236177,1,1,1,'A',1,0.955788,275,767079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 1161, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1244}}',221.597,145400691,1088600,NULL,'2019-07-18 08:34:18',1563438858,NULL),(1847618559,3945273,1,1182826,1,1,1,'A',1,0.965881,682,817449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 37, \"great\": 1935, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2037}}',222.157,135959581,2037994,NULL,'2018-02-17 17:55:40',1518890140,NULL),(1846102033,3945273,1,151229,1,1,1,'A',1,0.976433,686,835854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 27, \"great\": 2271, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2355}}',222.793,133676363,2310654,NULL,'2017-10-25 10:03:43',1508925823,NULL),(1868559636,3945273,1,2962062,1,1,1,'A',1,0.938188,474,717589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 19, \"great\": 735, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 817}}',222.808,167915961,675088,NULL,'2021-12-02 08:32:46',1638433966,NULL),(1842541927,3945273,1,781797,1,1,1,'S',1,0.989329,656,929793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 642, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 656}}',222.959,128089689,786112,NULL,'2016-12-24 03:45:39',1482551139,NULL),(1847327322,3945273,1,1346288,1,1,1,'A',1,0.900655,349,726623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 382, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 458}}',222.964,135439832,418111,NULL,'2018-01-22 10:51:18',1516618278,NULL),(1854029640,3945273,1,1943064,1,1,1,'A',1,0.969503,715,825356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 1258, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1328, \"legacy_combo_increase\": 11}}',223.281,145887135,1411746,NULL,'2019-08-17 08:55:49',1566032149,NULL),(1847083546,3945273,1,1417326,0,1,1,'A',1,0.946729,241,839665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 484, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 535}}',223.292,135149338,552195,NULL,'2018-01-08 07:04:16',1515395056,NULL),(1843280282,3945273,1,948501,1,1,1,'A',1,0.948994,336,763480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 35, \"great\": 1285, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1392}}',223.387,129311030,1244362,NULL,'2017-03-01 12:53:02',1488372782,NULL),(1855323759,3945273,1,1709943,1,1,1,'A',1,0.924327,543,711906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 13, \"great\": 770, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 892}}',223.576,147851683,819104,NULL,'2019-12-26 15:34:45',1577374485,NULL),(1842831084,3945273,1,1147717,1,1,1,'S',1,0.976923,650,894409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 620, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 650}}',224.985,128636151,793570,NULL,'2017-01-23 19:33:55',1485200035,NULL),(1851940471,3945273,1,762138,1,1,1,'A',1,0.985235,517,890685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 725, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 745}}',225.089,142768861,890932,NULL,'2019-02-16 10:38:09',1550313489,NULL),(1846444682,3945273,1,779319,1,1,1,'A',1,0.936343,432,867962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 377, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 432}}',225.507,134152404,488172,NULL,'2017-11-19 14:02:07',1511100127,NULL),(1846799791,3945273,1,763627,1,1,1,'A',1,0.93837,262,759055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 453, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 503}}',225.868,134552157,384752,NULL,'2017-12-10 13:07:54',1512911274,NULL),(1846210300,3945273,1,1278441,0,1,1,'A',1,0.93901,301,739823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 32, \"great\": 759, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 828, \"legacy_combo_increase\": 4}}',226.088,133851071,768218,NULL,'2017-11-04 01:27:58',1509758878,NULL),(1843578880,3945273,1,746234,1,1,1,'S',1,0.963719,441,943789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 409, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 441}}',226.763,129716704,547875,NULL,'2017-03-24 07:59:46',1490342386,NULL),(1845226654,3945273,1,927446,1,1,1,'S',1,0.977564,780,896802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 745, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 780}}',227.541,132241910,925918,NULL,'2017-08-06 19:40:41',1502048441,NULL),(1843744463,3945273,1,700417,1,1,1,'A',1,0.98053,613,896106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 622, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 642, \"legacy_combo_increase\": 1}}',227.905,130035410,704820,NULL,'2017-04-10 16:11:57',1491840717,NULL),(1854005515,3945273,1,1933694,1,1,1,'A',1,0.953376,485,772120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 29, \"great\": 1157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1244}}',228.044,145874780,1068540,NULL,'2019-08-16 14:01:13',1565964073,NULL),(1847568192,3945273,1,717340,1,1,1,'S',1,0.98237,709,908780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 684, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 709}}',228.331,135795924,788570,NULL,'2018-02-09 14:54:14',1518188054,NULL),(1854029419,3945273,1,672474,0,1,1,'A',1,0.945995,346,759055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 42, \"great\": 2024, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2222}}',228.357,145874510,2012620,NULL,'2019-08-16 13:45:39',1565963139,NULL),(1868510749,3945273,1,2499262,1,1,1,'A',1,0.96242,415,786011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 21, \"great\": 747, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 785}}',229.147,167915913,660858,NULL,'2021-12-02 08:28:28',1638433708,NULL),(1868545199,3945273,1,2942409,1,1,1,'A',1,0.966797,320,794106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 725, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 768}}',229.577,167915842,697402,NULL,'2021-12-02 08:22:18',1638433338,NULL),(1853649316,3945273,1,1946932,0,1,1,'S',1,0.981073,317,907281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 305}, \"maximum_statistics\": {\"great\": 317}}',229.799,145205824,313750,NULL,'2019-07-06 05:04:02',1562389442,NULL),(1854070100,3945273,1,2058600,1,1,1,'A',1,0.970466,602,844028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 914, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 965}}',230.435,145936528,1006032,NULL,'2019-08-20 12:05:01',1566302701,NULL),(1843985967,3945273,1,107909,1,1,1,'S',1,0.995421,546,945509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 541, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 546}}',230.873,130378897,649690,NULL,'2017-04-29 13:29:00',1493472540,NULL),(1843133140,3945273,1,779452,1,1,1,'A',1,0.933563,659,711831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 13, \"great\": 894, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1016}}',230.956,129143820,946686,NULL,'2017-02-20 06:18:52',1487571532,NULL),(1843046816,3945273,1,90616,0,1,1,'A',1,0.981164,867,895271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 847, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 876}}',231.834,128954783,1018594,NULL,'2017-02-10 09:57:43',1486720663,NULL),(1842572833,3945273,1,1003336,1,1,1,'S',1,0.990845,710,930488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 697, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 710}}',231.87,128093016,827840,NULL,'2016-12-24 08:11:38',1482567098,NULL),(1844415494,3945273,1,920490,1,1,1,'S',1,0.988865,943,923219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 922, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 943}}',231.957,131004970,1212524,NULL,'2017-06-02 14:33:41',1496414021,NULL),(1847141046,3945273,1,412932,0,1,1,'A',1,0.935158,161,780437,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 309, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 347}}',232.072,135149375,299736,NULL,'2018-01-08 07:09:00',1515395340,NULL),(1843589717,3945273,1,993083,1,1,1,'S',1,0.96792,452,950997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 423, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 452}}',232.808,129716641,542995,NULL,'2017-03-24 07:52:27',1490341947,NULL),(1843797973,3945273,1,1150699,1,1,1,'A',1,0.975312,897,866309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 1537, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 1600}}',233.808,130139382,1787484,NULL,'2017-04-16 06:50:16',1492325416,NULL),(1843697157,3945273,1,1146971,0,1,1,'A',1,0.967806,481,264371,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 719, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 761}}',234.417,129872465,415365,NULL,'2017-04-01 18:22:26',1491070946,NULL),(1847173216,3945273,1,821637,1,1,1,'A',1,0.964881,492,835690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 789, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 840}}',234.542,135199640,894514,NULL,'2018-01-11 00:24:23',1515630263,NULL),(1853809489,3945273,1,1778137,1,1,1,'A',1,0.971166,553,844096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 731, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 763}}',234.641,145547494,755426,NULL,'2019-07-27 08:49:08',1564217348,NULL),(1847624569,3945273,1,975943,1,1,1,'A',1,0.939429,254,742013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 29, \"great\": 798, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 875}}',235.155,135959769,827000,NULL,'2018-02-17 18:06:16',1518890776,NULL),(1843913033,3945273,1,249943,0,1,1,'A',1,0.986945,350,859111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 8, \"great\": 754, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 766}}',235.275,130382003,763628,NULL,'2017-04-29 16:06:20',1493481980,NULL),(1846529001,3945273,1,1417327,1,1,1,'A',1,0.984081,612,896088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 670, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 691}}',237.011,134152562,770914,NULL,'2017-11-19 14:10:18',1511100618,NULL),(1843265054,3945273,1,126009,1,1,1,'S',1,0.999076,541,948295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 540, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 541}}',237.057,129283094,694630,NULL,'2017-02-27 18:28:57',1488220137,NULL),(1844466869,3945273,1,46299,1,1,1,'S',1,0.991634,777,936126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 764, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 777}}',237.174,131031282,852440,NULL,'2017-06-03 20:29:14',1496521754,NULL),(1847077357,3945273,1,840686,1,1,1,'A',1,0.972886,808,822421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 1039, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1088}}',237.225,135269271,1154374,NULL,'2018-01-14 05:52:51',1515909171,NULL),(1847121480,3945273,1,1224944,1,1,1,'A',1,0.953,468,897203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 455, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 500}}',238.349,135312836,516210,NULL,'2018-01-16 10:19:56',1516097996,NULL),(1847129194,3945273,1,1028158,1,1,1,'A',1,0.945332,749,232615,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 46, \"great\": 1439}, \"maximum_statistics\": {\"great\": 1564}}',238.99,135185309,739376,NULL,'2018-01-10 07:01:17',1515567677,NULL),(1843471388,3945273,1,757974,1,1,1,'S',1,0.959622,582,925751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 535, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 582}}',239.184,129612203,734525,NULL,'2017-03-18 11:54:05',1489838045,NULL),(1846255217,3945273,1,813331,1,1,1,'A',1,0.958775,494,791715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 789, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 849}}',239.61,133754569,949954,NULL,'2017-10-29 12:44:53',1509281093,NULL),(1841185342,3945273,1,745593,1,1,1,'A',1,0.943694,666,810999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 591, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 666}}',239.921,126199412,745740,NULL,'2016-09-05 08:14:07',1473063247,NULL),(1853732267,3945273,1,2072097,1,1,1,'A',1,0.953664,346,804784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 422}, \"maximum_statistics\": {\"great\": 464}}',240.237,145206830,422588,NULL,'2019-07-06 06:56:45',1562396205,NULL),(1845346623,3945273,1,928624,1,1,1,'A',1,0.981645,678,898414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 658, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 681}}',240.242,132383603,804120,NULL,'2017-08-14 04:51:30',1502686290,NULL),(1842919429,3945273,1,958227,1,1,1,'A',1,0.941975,405,885217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 358, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 405}}',240.674,128686170,449427,NULL,'2017-01-26 16:16:49',1485447409,NULL),(1843562570,3945273,1,360691,1,1,1,'S',1,0.97119,538,958622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 507, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 538, \"legacy_combo_increase\": 2}}',240.773,129716828,690323,NULL,'2017-03-24 08:14:05',1490343245,NULL),(1843493507,3945273,1,1089740,1,1,1,'S',1,0.977034,762,981947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 727, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 762}}',240.85,129657299,940504,NULL,'2017-03-20 15:08:59',1490022539,NULL),(1845146049,3945273,1,780310,1,1,1,'S',1,0.986656,637,922881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 620, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 637}}',241.247,132045900,695970,NULL,'2017-07-27 19:18:33',1501183113,NULL),(1847433663,3945273,1,1056236,0,1,1,'A',1,0.96743,465,802184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 31, \"great\": 2399, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2533}}',241.356,135622580,2190586,NULL,'2018-01-31 15:58:04',1517414284,NULL),(1853689624,3945273,1,1967051,1,1,1,'A',1,0.956422,810,793703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 38, \"great\": 2028, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2180}}',241.993,145317916,2228634,NULL,'2019-07-13 07:04:56',1563001496,NULL),(1846600451,3945273,1,1133251,1,1,1,'A',1,0.967217,1096,842517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 21, \"great\": 2173, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2303}}',242.094,134353776,2349704,NULL,'2017-11-30 14:57:51',1512053871,NULL),(1843361488,3945273,1,1012279,1,1,1,'A',1,0.940028,717,768072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 631, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 717}}',242.279,129452048,804876,NULL,'2017-03-09 14:06:38',1489068398,NULL),(1844193424,3945273,1,1123758,1,1,1,'S',1,0.995256,527,940327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 522, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 527}}',242.674,130655241,608332,NULL,'2017-05-14 07:21:42',1494746502,NULL),(1845985686,3945273,1,223397,1,1,1,'A',1,0.964906,682,823995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 1306, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1382}}',242.842,133438409,1427420,NULL,'2017-10-11 13:56:11',1507730171,NULL),(1875816054,3945273,1,1837010,1,1,1,'A',1,0.96347,393,828733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 822, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 876}}',243.643,178751047,895476,NULL,'2023-05-06 16:15:11',1683389711,NULL),(1846503964,3945273,1,1155871,1,1,1,'S',1,0.96384,401,931350,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 372, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 401}}',243.737,134267752,486505,NULL,'2017-11-25 18:53:35',1511636015,NULL),(1843606243,3945273,1,161275,1,1,1,'S',1,0.991211,1536,935713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1509, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 1536}}',244.145,129634313,1962230,NULL,'2017-03-19 11:07:53',1489921673,NULL),(1846344846,3945273,1,1030837,1,1,1,'S',1,0.962054,448,938216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 414, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 448}}',244.296,134050926,534124,NULL,'2017-11-14 15:25:33',1510673133,NULL),(1846158402,3945273,1,1344287,1,1,1,'A',1,0.95614,313,883963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 469, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 513}}',244.562,133629998,586886,NULL,'2017-10-22 12:23:15',1508674995,NULL),(1854111630,3945273,1,1557977,1,1,1,'A',1,0.983567,853,898139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 2218, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2282}}',245.461,145936283,2520690,NULL,'2019-08-20 11:44:57',1566301497,NULL),(1846158419,3945273,1,1344288,1,1,1,'S',1,0.991971,685,930540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 674, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 685}}',245.75,133630161,831960,NULL,'2017-10-22 12:32:06',1508675526,NULL),(1846064356,3945273,1,400238,1,1,1,'S',1,0.982847,583,872917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 563, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 583}}',245.794,133662187,622396,NULL,'2017-10-24 11:58:49',1508846329,NULL),(1847534982,3945273,1,1477400,1,1,1,'A',1,0.964719,382,804181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 20, \"great\": 863, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 907}}',247.205,135828293,871264,NULL,'2018-02-11 01:18:51',1518311931,NULL),(1847544242,3945273,1,1344250,0,1,1,'A',1,0.948658,240,746535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 784, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 857}}',247.252,135828097,748602,NULL,'2018-02-11 01:03:42',1518311022,NULL),(1846139066,3945273,1,576979,1,1,1,'A',1,0.985423,677,912723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 667, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 686}}',247.254,133719857,787080,NULL,'2017-10-27 19:43:49',1509133429,NULL),(1846153982,3945273,1,1263650,0,1,1,'A',1,0.961012,199,774412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 689, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 731}}',247.936,133738787,632126,NULL,'2017-10-28 17:24:59',1509211499,NULL),(1847413084,3945273,1,1148996,0,1,1,'A',1,0.930976,363,700219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 45, \"great\": 1069, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1188}}',249.003,135569824,900988,NULL,'2018-01-28 18:01:54',1517162514,NULL),(1847336952,3945273,1,149890,1,1,1,'A',1,0.978311,830,816472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 1670, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1729}}',249.004,135565599,1472460,NULL,'2018-01-28 14:24:23',1517149463,NULL),(1842700810,3945273,1,58063,1,1,1,'A',1,0.956215,661,794031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 5, \"great\": 1297, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1416}}',249.279,128257007,1508912,NULL,'2017-01-02 14:45:49',1483368349,NULL),(1841966804,3945273,1,624447,1,1,1,'A',1,0.985674,1045,881789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 1740, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1780}}',249.485,127440528,1916952,NULL,'2016-11-16 05:25:19',1479273919,NULL),(1842698343,3945273,1,958624,1,1,1,'S',1,0.995301,532,946119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 527, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 532}}',250.199,128277509,588080,NULL,'2017-01-03 18:48:11',1483469291,NULL),(1843677524,3945273,1,525911,1,1,1,'S',1,0.987823,657,919052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 641, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 657}}',250.276,129847027,762910,NULL,'2017-03-31 13:14:06',1490966046,NULL),(1847821837,3945273,1,1347774,0,1,1,'A',1,0.946372,368,742430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 28, \"great\": 877, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 951}}',250.455,136199584,846952,NULL,'2018-03-02 16:18:51',1520007531,NULL),(1846226297,3945273,1,679902,1,1,1,'S',1,0.980589,747,900885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 718, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 747}}',250.619,133752452,875690,NULL,'2017-10-29 10:42:31',1509273751,NULL),(1843561181,3945273,1,1125981,1,1,1,'S',1,0.977191,1118,983424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1067, \"large_bonus\": 138}, \"maximum_statistics\": {\"great\": 1118}}',250.738,129639446,1527365,NULL,'2017-03-19 15:14:20',1489936460,NULL),(1870048842,3945273,1,3324279,1,1,1,'A',1,0.967679,807,859201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 956, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1021}}',251.061,170183425,1095828,NULL,'2022-03-02 14:45:31',1646232331,NULL),(1855338223,3945273,1,2209096,1,1,1,'A',1,0.937917,615,763700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 665, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 749}}',251.441,147851817,711212,NULL,'2019-12-26 15:44:22',1577375062,NULL),(1846411405,3945273,1,385544,1,1,1,'A',1,0.930303,862,757848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 31, \"great\": 883, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 990}}',251.498,134042357,937800,NULL,'2017-11-14 03:17:33',1510629453,NULL),(1853811004,3945273,1,1781766,1,1,1,'A',1,0.928105,215,685623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 16, \"great\": 802, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 918}}',251.583,145400715,768936,NULL,'2019-07-18 08:36:49',1563439009,NULL),(1845721910,3945273,1,1298825,1,1,1,'A',1,0.974018,776,884300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 751, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 789}}',252.116,133137164,914804,NULL,'2017-09-24 03:41:13',1506224473,NULL),(1842706031,3945273,1,1148004,1,1,1,'A',1,0.949704,507,895382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 456, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 507}}',252.156,128366719,627453,NULL,'2017-01-08 17:30:59',1483896659,NULL),(1846482827,3945273,1,920487,0,1,1,'A',1,0.956985,541,793986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 32, \"great\": 1190, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1267}}',252.312,134156673,1324720,NULL,'2017-11-19 17:36:10',1511112970,NULL),(1843577800,3945273,1,903185,1,1,1,'A',1,0.990755,1174,928186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 1966, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 2001}}',252.915,129721282,2346328,NULL,'2017-03-24 13:39:12',1490362752,NULL),(1843261861,3945273,1,699733,1,1,1,'A',1,0.993986,1345,926573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 1730, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1746}}',253.698,129353839,2041764,NULL,'2017-03-04 01:36:20',1488591380,NULL),(1856610596,3945273,1,2348881,1,1,1,'A',1,0.960887,277,771260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 719, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 767}}',253.762,149827313,601526,NULL,'2020-04-05 14:11:45',1586095905,NULL),(1845759817,3945273,1,889000,0,1,1,'A',1,0.97653,1397,858230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 30, \"great\": 2304, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 2386}}',254.595,133002773,2502752,NULL,'2017-09-16 16:05:41',1505577941,NULL),(1843907843,3945273,1,127735,1,1,1,'A',1,0.978431,642,864553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 743, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 765}}',255.331,130361323,799574,NULL,'2017-04-28 16:43:44',1493397824,NULL),(1846673619,3945273,1,1433904,1,1,1,'S',1,0.994094,762,938366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 753, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 762}}',257.43,134450711,904790,NULL,'2017-12-05 11:08:57',1512472137,NULL),(1868523255,3945273,1,2716265,1,1,1,'S',1,0.983287,359,887582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 347, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 359}}',258.098,167915860,403910,NULL,'2021-12-02 08:23:25',1638433405,NULL),(1846701363,3945273,1,1217230,1,1,1,'S',1,0.976056,710,979289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 676, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 710}}',258.31,134552028,847293,NULL,'2017-12-10 13:01:39',1512910899,NULL),(1847567276,3945273,1,1167707,1,1,1,'A',1,0.96448,634,822547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 25, \"great\": 2078, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2210}}',258.363,135801259,2145674,NULL,'2018-02-09 20:09:43',1518206983,NULL),(1847405166,3945273,1,936050,0,1,1,'A',1,0.981746,977,283100,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 2300, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2383}}',258.479,135622145,1335175,NULL,'2018-01-31 15:32:13',1517412733,NULL),(1853532238,3945273,1,121334,0,1,1,'A',1,0.989478,1155,913938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 1358, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1378}}',258.665,145045435,1632610,NULL,'2019-06-26 07:02:20',1561532540,NULL),(1853217477,3945273,1,1959517,1,1,1,'S',1,0.984305,892,916091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 864, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 892}}',258.946,144453740,1038190,NULL,'2019-05-24 10:08:06',1558692486,NULL),(1843834389,3945273,1,284013,0,1,1,'A',1,0.986201,490,890625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 1066, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1087}}',259.602,130035587,1159846,NULL,'2017-04-10 16:23:40',1491841420,NULL),(1844199627,3945273,1,90616,0,1,1,'A',1,0.97774,763,915415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 844, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 876}}',259.999,130689801,976315,NULL,'2017-05-16 07:54:02',1494921242,NULL),(1844260041,3945273,1,1166837,1,1,1,'S',1,0.977612,536,887902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 512, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 536}}',260.517,130893853,600800,NULL,'2017-05-27 14:01:00',1495893660,NULL),(1853857360,3945273,1,2078180,1,1,1,'S',1,0.991457,1112,936202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1093}, \"maximum_statistics\": {\"great\": 1112}}',260.782,145398585,1289920,NULL,'2019-07-18 04:25:46',1563423946,NULL),(1846144008,3945273,1,97949,0,1,1,'A',1,0.986853,1580,904805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 2449, \"large_bonus\": 137}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',261.29,133662084,3000028,NULL,'2017-10-24 11:51:47',1508845907,NULL),(1853844465,3945273,1,73066,0,1,1,'A',1,0.986641,1024,895525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 2309, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2358}}',261.512,145399305,2663856,NULL,'2019-07-18 05:48:09',1563428889,NULL),(1843318052,3945273,1,360692,1,1,1,'A',1,0.996681,895,947464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 899, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 904}}',261.554,129353890,1075070,NULL,'2017-03-04 01:40:23',1488591623,NULL),(1847510639,3945273,1,1017779,1,1,1,'A',1,0.944678,593,780415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 656, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 714, \"legacy_combo_increase\": 1}}',261.738,135801308,804006,NULL,'2018-02-09 20:12:59',1518207179,NULL),(1853691858,3945273,1,1799289,1,1,1,'A',1,0.968224,332,816848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 1522, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1605}}',261.825,145319407,1685664,NULL,'2019-07-13 09:18:30',1563009510,NULL),(1844198916,3945273,1,42796,1,1,1,'S',1,0.994863,876,944946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 867, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 876}}',262.316,130655422,1043884,NULL,'2017-05-14 07:32:58',1494747178,NULL),(1846178213,3945273,1,1065704,1,1,1,'A',1,0.973008,1197,846762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 32, \"great\": 1872, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 1945}}',262.447,133870457,2116534,NULL,'2017-11-04 21:35:49',1509831349,NULL),(1843227685,3945273,1,757976,1,1,1,'A',1,0.992933,544,919977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 838, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 849, \"legacy_combo_increase\": 2}}',262.452,129404938,1056200,NULL,'2017-03-06 14:41:12',1488811272,NULL),(1846447785,3945273,1,879623,1,1,1,'A',1,0.964087,631,818266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 20, \"great\": 2359, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2520}}',263.208,134189412,2493466,NULL,'2017-11-21 16:21:10',1511281270,NULL),(1846262225,3945273,1,718156,1,1,1,'A',1,0.957313,821,785897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 13, \"great\": 2552, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 2776}}',263.634,133754248,2964884,NULL,'2017-10-29 12:27:28',1509280048,NULL),(1843759668,3945273,1,1123759,1,1,1,'S',1,0.98059,644,864305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 619, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 644}}',264.182,130106112,757600,NULL,'2017-04-14 16:24:26',1492187066,NULL),(1853719087,3945273,1,1815246,1,1,1,'A',1,0.976774,562,860749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 745}, \"maximum_statistics\": {\"great\": 775}}',264.287,145319663,856804,NULL,'2019-07-13 09:39:27',1563010767,NULL),(1847447001,3945273,1,568217,1,1,1,'A',1,0.983553,459,888881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 589, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 608}}',264.314,135621642,681770,NULL,'2018-01-31 15:02:47',1517410967,NULL),(1843019497,3945273,1,32801,1,1,1,'S',1,0.984958,831,878348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 806, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 831}}',264.563,128954580,931980,NULL,'2017-02-10 09:40:24',1486719624,NULL),(1846567346,3945273,1,529358,1,1,1,'A',1,0.957181,254,775318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 704, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 759}}',264.607,134450660,767124,NULL,'2017-12-05 11:05:04',1512471904,NULL),(1854087842,3945273,1,940554,1,1,1,'A',1,0.969092,1089,844980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 1471, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1553}}',264.753,145936439,1652660,NULL,'2019-08-20 11:58:18',1566302298,NULL),(1843935497,3945273,1,914217,1,1,1,'A',1,0.991803,1067,919432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 1802, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 1830}}',264.854,130242942,2166292,NULL,'2017-04-22 01:47:31',1492825651,NULL),(1843731937,3945273,1,1047870,0,1,1,'A',1,0.989114,1506,897754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 1940, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1975}}',264.925,129932527,2279776,NULL,'2017-04-05 05:47:03',1491371223,NULL),(1847511776,3945273,1,1398311,1,1,1,'A',1,0.937623,462,741710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 28, \"great\": 919, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1018}}',265.571,135844584,913858,NULL,'2018-02-11 18:38:29',1518374309,NULL),(1853628638,3945273,1,1939224,0,1,1,'S',1,0.97561,369,893062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 351}, \"maximum_statistics\": {\"great\": 369}}',266.249,145205849,369130,NULL,'2019-07-06 05:06:42',1562389602,NULL),(1846271951,3945273,1,727903,0,1,1,'A',1,0.975412,799,257436,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 49, \"great\": 3452, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 3579}}',266.867,133807307,1942030,NULL,'2017-11-01 16:40:31',1509554431,NULL),(1845257280,3945273,1,766232,1,1,1,'A',1,0.952198,426,791767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 841, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 910}}',266.87,132254224,922200,NULL,'2017-08-07 12:36:00',1502109360,NULL),(1847496475,3945273,1,1105943,1,1,1,'A',1,0.988696,952,902889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 1693, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1725}}',267.195,135738126,1892084,NULL,'2018-02-06 10:50:07',1517914207,NULL),(1845486692,3945273,1,1159350,1,1,1,'S',1,0.989252,1256,929708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1229, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1256}}',267.684,132627612,1448990,NULL,'2017-08-26 19:11:29',1503774689,NULL),(1844125331,3945273,1,1172533,1,1,1,'S',1,0.985924,817,920638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 794, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 817}}',268.364,130725639,952040,NULL,'2017-05-18 14:16:37',1495116997,NULL),(1846610918,3945273,1,717067,1,1,1,'S',1,0.999138,580,1012004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 579, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 580}}',268.63,134415711,742828,NULL,'2017-12-03 12:22:00',1512303720,NULL),(1846684906,3945273,1,1464530,1,1,1,'A',1,0.988036,807,900495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 1965, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2006}}',268.782,134450767,2151004,NULL,'2017-12-05 11:14:23',1512472463,NULL),(1843971175,3945273,1,774996,0,1,1,'A',1,0.975724,316,258398,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 1135, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1174}}',268.841,130259633,637236,NULL,'2017-04-22 17:38:53',1492882733,NULL),(1853777737,3945273,1,1941698,1,1,1,'A',1,0.970263,940,843241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 9, \"great\": 1796, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',268.889,145399726,2043644,NULL,'2019-07-18 06:36:36',1563431796,NULL),(1853825175,3945273,1,1880376,1,1,1,'A',1,0.993367,720,923966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 968, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 980}}',269.894,145399968,1114944,NULL,'2019-07-18 07:01:49',1563433309,NULL),(1847108240,3945273,1,497455,0,1,1,'A',1,0.929916,340,786924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 423, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',270.283,135294074,439253,NULL,'2018-01-15 10:50:32',1516013432,NULL),(1847149928,3945273,1,1241100,1,1,1,'S',1,0.97065,477,963841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 449, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 477}}',270.288,135312805,567929,NULL,'2018-01-16 10:17:33',1516097853,NULL),(1853535607,3945273,1,125530,1,1,1,'A',1,0.972284,640,862801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 857, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 902}}',270.406,145044631,936890,NULL,'2019-06-26 05:26:20',1561526780,NULL),(1846253131,3945273,1,461058,1,1,1,'S',1,0.993404,758,938577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 748, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 758}}',270.601,133754123,901430,NULL,'2017-10-29 12:20:39',1509279639,NULL),(1853989311,3945273,1,1320755,1,1,1,'A',1,0.990917,1881,926656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 2220, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2257}}',271.249,145936371,2646420,NULL,'2019-08-20 11:52:24',1566301944,NULL),(1845229075,3945273,1,1142649,1,1,1,'S',1,0.981912,774,908071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 746, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 774}}',271.358,132173639,890560,NULL,'2017-08-03 11:41:53',1501760513,NULL),(1853515960,3945273,1,109382,1,1,1,'A',1,0.993329,1279,932071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 1481, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1499}}',271.409,145045470,1730500,NULL,'2019-06-26 07:06:56',1561532816,NULL),(1847173624,3945273,1,717065,0,1,1,'A',1,0.94798,483,782676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 748, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 817}}',271.71,135184903,818946,NULL,'2018-01-10 06:17:19',1515565039,NULL),(1842936251,3945273,1,280899,1,1,1,'S',1,0.973934,211,973934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 200, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 211}}',272.987,128694602,225902,NULL,'2017-01-27 04:52:10',1485492730,NULL),(1846508916,3945273,1,93585,0,1,1,'A',1,0.954146,584,739444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 30, \"great\": 961, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1025}}',273.079,134201342,746516,NULL,'2017-11-22 09:35:59',1511343359,NULL),(1844167030,3945273,1,742085,1,1,1,'S',1,0.994299,877,943328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 867, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 1}}',273.208,130786878,1088208,NULL,'2017-05-21 12:20:56',1495369256,NULL),(1843184856,3945273,1,351995,1,1,1,'S',1,0.981281,1015,907167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 977, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',273.43,129093486,1173880,NULL,'2017-02-17 20:11:16',1487362276,NULL),(1847529677,3945273,1,1476503,1,1,1,'S',1,0.99073,863,928492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 847, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 863}}',273.913,135896595,1053730,NULL,'2018-02-14 14:46:02',1518619562,NULL),(1847510871,3945273,1,784270,1,1,1,'A',1,0.969918,350,823843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 15, \"great\": 2077, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 2194}}',274.372,135801798,2109750,NULL,'2018-02-09 20:42:14',1518208934,NULL),(1847484733,3945273,1,756202,1,1,1,'A',1,0.959742,723,810844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 946, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1006}}',274.498,135900085,1093936,NULL,'2018-02-14 18:01:32',1518631292,NULL),(1841919728,3945273,1,557821,1,1,1,'A',1,0.968679,806,821809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 1, \"great\": 1243, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1325}}',274.815,127175717,1523280,NULL,'2016-10-31 12:53:20',1477918400,NULL),(1843009144,3945273,1,179070,1,1,1,'A',1,0.941564,952,781906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 5, \"great\": 1010, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1138}}',275.147,128954875,1242172,NULL,'2017-02-10 10:05:53',1486721153,NULL),(1853715684,3945273,1,659423,1,1,1,'A',1,0.976355,821,852868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 970}, \"maximum_statistics\": {\"great\": 1015}}',275.638,145208268,1069936,NULL,'2019-07-06 09:08:01',1562404081,NULL),(1844195147,3945273,1,943251,1,1,1,'S',1,0.988764,712,924777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 696, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 712}}',275.68,130772314,791380,NULL,'2017-05-20 19:57:48',1495310268,NULL),(1847740711,3945273,1,155964,1,1,1,'A',1,0.974852,492,834895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 651, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 676}}',276.644,136200496,672812,NULL,'2018-03-02 17:07:48',1520010468,NULL),(1853560655,3945273,1,1584721,0,1,1,'A',1,0.991534,874,912687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 990, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1004}}',277.216,145046448,1036534,NULL,'2019-06-26 08:55:06',1561539306,NULL),(1846167366,3945273,1,179070,1,1,1,'A',1,0.991213,1042,461020,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 1119, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1138}}',277.669,133552594,864360,NULL,'2017-10-18 08:10:11',1508314211,NULL),(1846333747,3945273,1,553131,1,1,1,'A',1,0.953598,1104,787823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 12, \"great\": 1449, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1584}}',277.769,133985832,1556860,NULL,'2017-11-11 11:42:01',1510400521,NULL),(1844318842,3945273,1,1124594,1,1,1,'S',1,0.996368,826,946489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 820, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',277.799,130894089,1010736,NULL,'2017-05-27 14:11:45',1495894305,NULL),(1847407457,3945273,1,697898,1,1,1,'S',1,0.991986,1747,936533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1719, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1747}}',277.929,135574970,2079990,NULL,'2018-01-29 00:12:50',1517184770,NULL),(1843231998,3945273,1,221543,1,1,1,'S',1,0.993806,888,942676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 877, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 888}}',278.34,129283033,1073198,NULL,'2017-02-27 18:24:08',1488219848,NULL),(1847135015,3945273,1,173361,0,1,1,'A',1,0.938525,300,792357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 657, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 732}}',278.896,135295620,636071,NULL,'2018-01-15 12:30:56',1516019456,NULL),(1845202051,3945273,1,1111087,1,1,1,'S',1,0.993461,994,941735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 981, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 994}}',279.462,132299358,1258634,NULL,'2017-08-09 17:59:57',1502301597,NULL),(1853095588,3945273,1,1601980,1,1,1,'S',1,0.987279,904,924617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 881}, \"maximum_statistics\": {\"great\": 904}}',279.602,144454247,972060,NULL,'2019-05-24 10:52:48',1558695168,NULL),(1853576816,3945273,1,1964819,1,1,1,'S',1,0.994163,1028,943591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1016, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1028}}',280.031,145012565,1225230,NULL,'2019-06-24 06:10:54',1561356654,NULL),(1846172032,3945273,1,126763,1,1,1,'S',1,0.993073,1227,940392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1210, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1227}}',280.251,133630226,1360040,NULL,'2017-10-22 12:35:37',1508675737,NULL),(1853794777,3945273,1,1854589,1,1,1,'S',1,0.983105,947,909491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 915, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 947}}',280.417,145482323,1089110,NULL,'2019-07-23 07:59:15',1563868755,NULL),(1845113287,3945273,1,744297,1,1,1,'S',1,0.986645,936,922062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 911, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 936, \"legacy_combo_increase\": 2}}',281.889,132049427,1205210,NULL,'2017-07-28 00:56:06',1501203366,NULL),(1853703266,3945273,1,1344856,0,1,1,'A',1,0.988225,801,899362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 2165, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2208}}',282.135,145208636,2407446,NULL,'2019-07-06 09:40:26',1562406026,NULL),(1849222823,3945273,1,1642356,1,1,1,'A',1,0.980577,456,889229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 871, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 901}}',282.632,138323039,972690,NULL,'2018-06-16 12:26:37',1529151997,NULL),(1847557166,3945273,1,1348707,1,1,1,'A',1,0.971885,523,844653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 1734, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1814}}',283.354,135900180,1849050,NULL,'2018-02-14 18:08:34',1518631714,NULL),(1847091566,3945273,1,151791,1,1,1,'S',1,0.993141,2041,937127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 2013, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 2041}}',283.517,135220107,2440210,NULL,'2018-01-12 03:29:46',1515727786,NULL),(1842415093,3945273,1,777799,1,1,1,'S',1,0.983912,777,913396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 752, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',283.677,127951250,987488,NULL,'2016-12-16 16:37:53',1481906273,NULL),(1847494359,3945273,1,873079,1,1,1,'A',1,0.978625,1014,875136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 2066, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 2152}}',283.995,135796440,2421098,NULL,'2018-02-09 15:19:26',1518189566,NULL),(1842935558,3945273,1,361867,1,1,1,'S',1,0.985236,1016,917713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 986, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1016}}',284.121,128833429,1163620,NULL,'2017-02-03 16:46:17',1486140377,NULL),(1847399119,3945273,1,1032330,1,1,1,'A',1,0.97541,648,867186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 1166, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1220}}',284.376,135621375,1258570,NULL,'2018-01-31 14:47:33',1517410053,NULL),(1843287755,3945273,1,719400,1,1,1,'A',1,0.992593,746,925576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 799, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 810}}',284.72,129354388,1024616,NULL,'2017-03-04 02:24:58',1488594298,NULL),(1847489217,3945273,1,1203661,0,1,1,'A',1,0.969548,392,819764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 28, \"great\": 2125, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2233}}',284.786,135844829,2052836,NULL,'2018-02-11 18:54:07',1518375247,NULL),(1845579478,3945273,1,1345025,1,1,1,'S',1,0.98711,737,924069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 718, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 737}}',285.045,132933683,854438,NULL,'2017-09-12 15:00:38',1505228438,NULL),(1845163122,3945273,1,1078478,1,1,1,'A',1,0.978934,1017,880639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 1555, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1614}}',285.885,132292451,1828164,NULL,'2017-08-09 11:44:30',1502279070,NULL),(1843509849,3945273,1,783044,1,1,1,'A',1,0.989981,609,903178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 1521, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 1547}}',286.777,129721068,1739450,NULL,'2017-03-24 13:30:11',1490362211,NULL),(1847493241,3945273,1,1100855,1,1,1,'A',1,0.983766,881,896134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 899, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 924}}',287.253,135796270,1068916,NULL,'2018-02-09 15:11:51',1518189111,NULL),(1847496437,3945273,1,994817,1,1,1,'A',1,0.961692,596,816788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 20, \"great\": 1635, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1749}}',287.773,135845058,1786948,NULL,'2018-02-11 19:07:38',1518376058,NULL),(1846581538,3945273,1,1224945,1,1,1,'S',1,0.992105,760,937765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 748, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 760}}',287.936,134450596,803020,NULL,'2017-12-05 10:59:08',1512471548,NULL),(1842876466,3945273,1,700418,1,1,1,'A',1,0.967871,472,939774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 467, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 498, \"legacy_combo_increase\": 1}}',287.981,128694797,576469,NULL,'2017-01-27 05:13:18',1485493998,NULL),(1847178795,3945273,1,724040,0,1,1,'A',1,0.964728,538,808374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 763, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 808}}',288.329,135199423,721762,NULL,'2018-01-11 00:02:48',1515628968,NULL),(1847238576,3945273,1,250579,0,1,1,'A',1,0.989324,641,901374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 1379, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1405}}',288.673,135458190,1493654,NULL,'2018-01-23 11:13:51',1516706031,NULL),(1845993898,3945273,1,335015,1,1,1,'S',1,0.996133,905,948973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 898, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 905}}',288.768,133528870,1065328,NULL,'2017-10-16 15:38:24',1508168304,NULL),(1846568817,3945273,1,414858,1,1,1,'A',1,0.966418,660,939513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 627, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 670}}',288.885,134432893,792808,NULL,'2017-12-04 09:52:28',1512381148,NULL),(1845157614,3945273,1,1167691,1,1,1,'A',1,0.980794,668,877838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 755, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 781}}',288.918,132298808,819860,NULL,'2017-08-09 17:21:41',1502299301,NULL),(1845276808,3945273,1,244200,1,1,1,'S',1,0.98906,777,929323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 760, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',289.034,132208587,912350,NULL,'2017-08-05 06:37:00',1501915020,NULL),(1845888642,3945273,1,884197,1,1,1,'S',1,0.986439,848,922085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 825, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 848}}',289.236,133268270,1016600,NULL,'2017-10-01 17:34:06',1506879246,NULL),(1843021117,3945273,1,132914,0,1,1,'A',1,0.989442,646,888860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 1816, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1847}}',289.796,128996417,1955928,NULL,'2017-02-12 10:22:00',1486894920,NULL),(1846728124,3945273,1,1021966,1,1,1,'A',1,0.988542,1432,888761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 1412, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1440}}',290.497,134711521,1658430,NULL,'2017-12-18 15:08:38',1513609718,NULL),(1847434504,3945273,1,1174566,1,1,1,'A',1,0.963549,871,831932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 5, \"great\": 1264, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1358}}',290.617,135569791,1429116,NULL,'2018-01-28 17:59:41',1517162381,NULL),(1846261254,3945273,1,1240974,1,1,1,'A',1,0.994226,929,926998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 1286, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1299}}',293.254,133855742,1508900,NULL,'2017-11-04 07:09:34',1509779374,NULL),(1846560677,3945273,1,781876,0,1,1,'A',1,0.984204,742,888257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 1700, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',293.346,134333257,1835836,NULL,'2017-11-29 11:54:22',1511956462,NULL),(1847078754,3945273,1,1351272,1,1,1,'S',1,0.993346,526,899052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 519, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 526}}',293.385,135148885,590990,NULL,'2018-01-08 06:21:04',1515392464,NULL),(1847825171,3945273,1,444423,1,1,1,'A',1,0.978934,558,881807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 775, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 807}}',293.826,136200030,947724,NULL,'2018-03-02 16:43:25',1520009005,NULL),(1846256122,3945273,1,1028149,1,1,1,'S',1,0.989456,901,930611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 882, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 901}}',293.989,133855621,973540,NULL,'2017-11-04 06:57:39',1509778659,NULL),(1847361217,3945273,1,1207233,1,1,1,'A',1,0.959627,1433,819709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 24, \"great\": 2096, \"large_bonus\": 147}, \"maximum_statistics\": {\"great\": 2254, \"legacy_combo_increase\": 1}}',294.119,135564967,2441282,NULL,'2018-01-28 13:55:18',1517147718,NULL),(1847699206,3945273,1,58061,0,1,1,'A',1,0.980629,509,851943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 1325, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1368}}',294.41,135959240,1348414,NULL,'2018-02-17 17:35:10',1518888910,NULL),(1847231603,3945273,1,864922,1,1,1,'A',1,0.96371,858,831332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 6, \"great\": 1616, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1736}}',294.656,135495922,1787364,NULL,'2018-01-25 11:04:07',1516878247,NULL),(1847005688,3945273,1,1378838,0,1,1,'A',1,0.991521,1824,924659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 1922, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1946}}',295.109,135022352,2291760,NULL,'2018-01-02 00:49:04',1514854144,NULL),(1845804177,3945273,1,1213615,1,1,1,'A',1,0.984973,728,916936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 713, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 732}}',296.273,133206811,863720,NULL,'2017-09-28 14:18:40',1506608320,NULL),(1846436286,3945273,1,1402329,1,1,1,'A',1,0.984073,433,889039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 857, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 879}}',297.143,134307498,975044,NULL,'2017-11-27 19:29:22',1511810962,NULL),(1854165460,3945273,1,1413771,0,1,1,'A',1,0.963287,885,817261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 22, \"great\": 1877, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2002}}',297.186,145966012,2189256,NULL,'2019-08-22 11:20:30',1566472830,NULL),(1847654835,3945273,1,506018,1,1,1,'A',1,0.979644,870,865660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 1525, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1572}}',297.239,136083338,1597928,NULL,'2018-02-24 10:30:30',1519468230,NULL),(1849181635,3945273,1,1558120,1,1,1,'A',1,0.984436,497,907640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 503, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 514}}',297.332,138328051,567170,NULL,'2018-06-16 16:37:05',1529167025,NULL),(1847144797,3945273,1,680992,1,1,1,'A',1,0.956081,492,890490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 542, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 592}}',297.5,135294192,676270,NULL,'2018-01-15 10:56:40',1516013800,NULL),(1843837624,3945273,1,374422,1,1,1,'A',1,0.976496,439,834023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 1576, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 1638}}',297.663,130051141,1662012,NULL,'2017-04-11 14:46:25',1491921985,NULL),(1853600870,3945273,1,648184,0,1,1,'A',1,0.969312,609,860148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 893, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 945}}',297.992,145045521,984280,NULL,'2019-06-26 07:11:58',1561533118,NULL),(1846117651,3945273,1,235556,0,1,1,'A',1,0.996116,1185,939046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 1407, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1416}}',298.381,133659562,1592100,NULL,'2017-10-24 08:10:49',1508832649,NULL),(1844216447,3945273,1,959168,0,1,1,'A',1,0.982028,1531,879865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 1806, \"large_bonus\": 158}, \"maximum_statistics\": {\"great\": 1864}}',298.629,130628545,2255576,NULL,'2017-05-13 03:05:05',1494644705,NULL),(1843278526,3945273,1,180103,1,1,1,'S',1,0.991588,951,929528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 935, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 951}}',299.123,129251519,1147396,NULL,'2017-02-26 01:24:13',1488072253,NULL),(1847369725,3945273,1,1111088,0,1,1,'A',1,0.9266,384,793466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 10, \"great\": 690, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 797}}',299.632,135565384,868326,NULL,'2018-01-28 14:14:20',1517148860,NULL),(1846649374,3945273,1,110148,1,1,1,'S',1,0.992138,954,936496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 939, \"large_bonus\": 157}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',300.33,134353951,1272720,NULL,'2017-11-30 15:06:55',1512054415,NULL),(1846543240,3945273,1,1082699,1,1,1,'A',1,0.982326,941,882927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 2556, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2631}}',300.437,134187390,2705466,NULL,'2017-11-21 14:20:46',1511274046,NULL),(1847339784,3945273,1,1274287,1,1,1,'S',1,0.989803,1373,931391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1345, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1373}}',300.881,135575085,1656220,NULL,'2018-01-29 00:25:56',1517185556,NULL),(1846057162,3945273,1,1345409,1,1,1,'S',1,0.988014,584,885334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 570, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 584}}',300.9,133739031,649540,NULL,'2017-10-28 17:42:25',1509212545,NULL),(1846098710,3945273,1,1217999,1,1,1,'S',1,0.996111,900,944965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 893, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 900}}',301.773,133552550,1037430,NULL,'2017-10-18 08:04:25',1508313865,NULL),(1847528908,3945273,1,45895,1,1,1,'A',1,0.986878,1064,910127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 2158, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2210}}',302.341,135802072,2518670,NULL,'2018-02-09 21:03:35',1518210215,NULL),(1847584491,3945273,1,1526616,1,1,1,'A',1,0.982661,768,903111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 1200, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1240}}',303.02,135737990,1469000,NULL,'2018-02-06 10:38:55',1517913535,NULL),(1841639194,3945273,1,794779,1,1,1,'A',1,0.907391,1150,721269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"great\": 937, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1150}}',303.336,126777030,1177030,NULL,'2016-10-08 12:19:16',1475929156,NULL),(1842435064,3945273,1,790229,1,1,1,'A',1,0.936257,820,766130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 5, \"great\": 970}, \"maximum_statistics\": {\"great\": 1106}}',304.255,128001783,1063646,NULL,'2016-12-19 08:57:42',1482137862,NULL),(1843563462,3945273,1,361159,1,1,1,'S',1,0.992985,784,937220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 773, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 784}}',305.202,129634471,952020,NULL,'2017-03-19 11:17:58',1489922278,NULL),(1844217145,3945273,1,1205382,1,1,1,'S',1,0.993088,651,936573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 642, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 651}}',305.551,130620535,821800,NULL,'2017-05-12 17:07:14',1494608834,NULL),(1843805074,3945273,1,1155569,1,1,1,'S',1,0.975269,465,965310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 442, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 465}}',306.119,130123171,568692,NULL,'2017-04-15 12:46:56',1492260416,NULL),(1847639759,3945273,1,762095,1,1,1,'S',1,0.980562,926,897335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 890, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 926}}',306.194,135959325,1159000,NULL,'2018-02-17 17:40:15',1518889215,NULL),(1847416371,3945273,1,1404088,1,1,1,'A',1,0.972086,341,785780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 23, \"great\": 987, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1021}}',307.081,135678597,890168,NULL,'2018-02-03 12:55:48',1517662548,NULL),(1846068761,3945273,1,982430,1,1,1,'A',1,0.978689,749,883912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 880, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 915}}',309.182,133737826,964090,NULL,'2017-10-28 16:32:17',1509208337,NULL),(1842987246,3945273,1,118668,1,1,1,'S',1,0.994754,1525,945361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1509, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',310.173,128996884,1910816,NULL,'2017-02-12 10:53:49',1486896829,NULL),(1847097412,3945273,1,632241,1,1,1,'A',1,0.979408,712,877950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 747, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 777}}',310.206,135206958,835960,NULL,'2018-01-11 12:09:58',1515672598,NULL),(1847587196,3945273,1,1419340,0,1,1,'A',1,0.959305,555,800192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 18, \"great\": 1869, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 2015}}',310.488,136084078,2076838,NULL,'2018-02-24 11:17:30',1519471050,NULL),(1847507947,3945273,1,1220542,1,1,1,'A',1,0.982157,871,883209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 1221, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1261}}',310.527,135738029,1277850,NULL,'2018-02-06 10:42:25',1517913745,NULL),(1853783797,3945273,1,720267,0,1,1,'A',1,0.981618,813,884883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 1580, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1632}}',310.944,145399236,1762852,NULL,'2019-07-18 05:39:30',1563428370,NULL),(1847540580,3945273,1,117847,1,1,1,'A',1,0.987228,860,901446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 1301, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 1331}}',312.051,135796070,1545062,NULL,'2018-02-09 15:02:01',1518188521,NULL),(1846083352,3945273,1,1360252,1,1,1,'A',1,0.993333,1358,895761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 1852, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1875}}',312.063,133719608,2247230,NULL,'2017-10-27 19:26:44',1509132404,NULL),(1847244883,3945273,1,1369892,1,1,1,'S',1,0.991198,2045,935425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 2009, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 2045}}',312.178,135458315,2427530,NULL,'2018-01-23 11:26:38',1516706798,NULL),(1844115327,3945273,1,1211856,0,1,1,'S',1,0.998498,666,955675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 664, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 666}}',312.262,130453146,753820,NULL,'2017-05-03 13:30:45',1493818245,NULL),(1853840138,3945273,1,1699509,1,1,1,'A',1,0.958726,437,829302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 785, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 848}}',312.76,145549077,873958,NULL,'2019-07-27 11:08:53',1564225733,NULL),(1847515195,3945273,1,1399348,1,1,1,'A',1,0.983294,782,897785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 815, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 838}}',313.271,135796225,919402,NULL,'2018-02-09 15:09:35',1518188975,NULL),(1842685538,3945273,1,866288,1,1,1,'S',1,0.982281,2201,909572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 2123, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',313.894,128424114,2579912,NULL,'2017-01-12 12:45:07',1484225107,NULL),(1849191057,3945273,1,1000101,1,1,1,'A',1,0.96656,801,837764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 17, \"great\": 1775, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1884}}',314.449,138322916,2029836,NULL,'2018-06-16 12:20:26',1529151626,NULL),(1853600609,3945273,1,2043119,1,1,1,'A',1,0.980174,589,884887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 1213, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1261, \"legacy_combo_increase\": 1}}',315.087,145044789,1362840,NULL,'2019-06-26 05:46:44',1561528004,NULL),(1842723074,3945273,1,222303,1,1,1,'S',1,0.995924,1472,946404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1460, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1472}}',315.827,128550700,1726860,NULL,'2017-01-19 10:25:12',1484821512,NULL),(1847535828,3945273,1,1332295,1,1,1,'A',1,0.986705,725,908005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 1026, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1053}}',315.92,135859200,1154700,NULL,'2018-02-12 13:47:56',1518443276,NULL),(1843920974,3945273,1,132889,1,1,1,'S',1,0.99736,947,949256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 942, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',316.858,130310951,1137528,NULL,'2017-04-25 14:16:26',1493129786,NULL),(1853626786,3945273,1,1633120,1,1,1,'S',1,0.974526,844,890258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 801, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 844}}',317.142,145208054,945070,NULL,'2019-07-06 08:48:47',1562402927,NULL),(1845241468,3945273,1,1160489,1,1,1,'S',1,0.995192,832,904168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 824, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 832}}',317.539,132354116,953880,NULL,'2017-08-12 15:46:09',1502552769,NULL),(1843817238,3945273,1,1082284,0,1,1,'A',1,0.988045,1278,891349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 2549, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 2593}}',317.568,130166523,2845712,NULL,'2017-04-17 16:25:48',1492446348,NULL),(1853512618,3945273,1,105917,1,1,1,'S',1,0.995935,1599,947875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1586, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1599}}',317.905,145044664,1838670,NULL,'2019-06-26 05:31:50',1561527110,NULL),(1847360745,3945273,1,261205,1,1,1,'A',1,0.983346,1100,875698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 25, \"great\": 2608, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2672}}',317.979,135678777,2717096,NULL,'2018-02-03 13:03:59',1517663039,NULL),(1847557296,3945273,1,1348906,1,1,1,'A',1,0.976024,591,874118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 959, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1001}}',318.943,135845162,1114842,NULL,'2018-02-11 19:12:38',1518376358,NULL),(1847455569,3945273,1,1509444,1,1,1,'A',1,0.98846,931,902323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 2214, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2253}}',319.31,135679678,2332380,NULL,'2018-02-03 13:47:27',1517665647,NULL),(1842999818,3945273,1,1073090,1,1,1,'S',1,0.995734,586,945084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 581, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 586}}',320.054,128988499,665030,NULL,'2017-02-12 00:12:33',1486858353,NULL),(1846298148,3945273,1,49077,1,1,1,'A',1,0.973616,687,954028,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 739, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 777}}',320.214,133855570,893563,NULL,'2017-11-04 06:53:52',1509778432,NULL),(1843617497,3945273,1,394235,1,1,1,'S',1,0.999546,1102,958698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1101, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1102}}',321.855,129887079,1293420,NULL,'2017-04-02 12:49:14',1491137354,NULL),(1847110387,3945273,1,504418,1,1,1,'S',1,0.965882,425,943129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 396, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 1}}',322.128,135312872,504409,NULL,'2018-01-16 10:22:48',1516098168,NULL),(1846809877,3945273,1,120132,0,1,1,'A',1,0.988347,1687,916321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 1851, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1888}}',323.198,134552773,2121740,NULL,'2017-12-10 13:38:35',1512913115,NULL),(1847492622,3945273,1,871924,0,1,1,'A',1,0.975136,617,851728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 1062, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1106}}',323.605,135844872,1059580,NULL,'2018-02-11 18:56:33',1518375393,NULL),(1845214124,3945273,1,391919,1,1,1,'S',1,0.997583,1241,952507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1235, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1241}}',323.736,132252966,1496570,NULL,'2017-08-07 11:25:44',1502105144,NULL),(1847508916,3945273,1,1012645,1,1,1,'A',1,0.992331,652,925629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 964, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 978}}',323.784,135828122,1149520,NULL,'2018-02-11 01:05:51',1518311151,NULL),(1846628684,3945273,1,572587,0,1,1,'A',1,0.981092,464,869722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 924, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 952}}',323.871,134433860,998110,NULL,'2017-12-04 11:24:37',1512386677,NULL),(1844037954,3945273,1,1176481,1,1,1,'S',1,0.991877,1231,937163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1211, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1231}}',323.941,130453330,1447940,NULL,'2017-05-03 13:41:10',1493818870,NULL),(1846191784,3945273,1,836037,1,1,1,'A',1,0.975928,682,866478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 952, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 997}}',323.98,133928384,1068376,NULL,'2017-11-08 09:42:53',1510134173,NULL),(1847047699,3945273,1,1404087,1,1,1,'S',1,0.988675,883,926260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 863, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 883}}',324.465,135062533,996490,NULL,'2018-01-04 02:11:28',1515031888,NULL),(1844365354,3945273,1,805871,1,1,1,'A',1,0.98918,869,925496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 863, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 878}}',324.689,130969294,1103220,NULL,'2017-05-31 14:05:47',1496239547,NULL),(1842434619,3945273,1,789765,1,1,1,'A',1,0.959016,1077,244022,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 4, \"great\": 1460}, \"maximum_statistics\": {\"great\": 1586}}',326.558,127931893,845634,NULL,'2016-12-15 12:59:38',1481806778,NULL),(1847093662,3945273,1,988877,1,1,1,'A',1,0.992335,638,919271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 837, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 848}}',327.172,135185135,933038,NULL,'2018-01-10 06:41:37',1515566497,NULL),(1844165418,3945273,1,1242099,1,1,1,'S',1,0.994201,776,943245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 767, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 776}}',328.155,130772461,889300,NULL,'2017-05-20 20:07:38',1495310858,NULL),(1842972275,3945273,1,224171,1,1,1,'S',1,0.989719,924,931016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 905, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 924}}',328.481,128891477,1071800,NULL,'2017-02-06 13:51:31',1486389091,NULL),(1846365747,3945273,1,1030908,1,1,1,'S',1,0.962644,522,940645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 483, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 522}}',328.674,134051045,610222,NULL,'2017-11-14 15:32:22',1510673542,NULL),(1847527147,3945273,1,1029561,0,1,1,'S',1,0.991486,1292,936032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1270, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1292}}',329.248,135796542,1510440,NULL,'2018-02-09 15:25:43',1518189943,NULL),(1847483496,3945273,1,161274,0,1,1,'A',1,0.984436,661,896961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 2248, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 2313}}',329.713,135801600,2581794,NULL,'2018-02-09 20:30:27',1518208227,NULL),(1846500579,3945273,1,557818,0,1,1,'A',1,0.986682,808,908637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 1289, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1314}}',331.539,134285471,1452960,NULL,'2017-11-26 14:23:39',1511706219,NULL),(1846088016,3945273,1,998269,0,1,1,'A',1,0.97541,435,855072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 936, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 976}}',332.178,133736405,996404,NULL,'2017-10-28 15:18:40',1509203920,NULL),(1847481970,3945273,1,858682,1,1,1,'A',1,0.979818,646,886635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 956, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 991}}',332.832,135828026,1116760,NULL,'2018-02-11 00:57:12',1518310632,NULL),(1846708888,3945273,1,1288323,1,1,1,'A',1,0.976987,980,862403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 18, \"great\": 2526, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 2629}}',333.354,134552363,2664698,NULL,'2017-12-10 13:17:30',1512911850,NULL),(1853670139,3945273,1,1558422,1,1,1,'A',1,0.977804,1621,890366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 1638}, \"maximum_statistics\": {\"great\": 1712}}',333.409,145205770,1874590,NULL,'2019-07-06 04:59:06',1562389146,NULL),(1842488706,3945273,1,385548,1,1,1,'A',1,0.964286,863,852844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 821, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 882}}',333.694,128218433,909500,NULL,'2016-12-31 10:39:59',1483180799,NULL),(1847345056,3945273,1,1186548,1,1,1,'A',1,0.979188,640,860836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 949, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 985}}',335.804,135622414,1016362,NULL,'2018-01-31 15:48:39',1517413719,NULL),(1847147569,3945273,1,1240449,1,1,1,'A',1,0.907306,299,711855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 23, \"great\": 1060, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1273}}',336.608,135295513,1120623,NULL,'2018-01-15 12:24:08',1516019048,NULL),(1845315096,3945273,1,711835,1,1,1,'A',1,0.989983,1893,919535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 2255, \"large_bonus\": 174}, \"maximum_statistics\": {\"great\": 2296}}',336.751,132387623,2915008,NULL,'2017-08-14 10:31:41',1502706701,NULL),(1847157756,3945273,1,941146,1,1,1,'A',1,0.980727,468,848597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 878, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 908}}',337.523,135271192,978044,NULL,'2018-01-14 08:01:24',1515916884,NULL),(1847601688,3945273,1,961414,1,1,1,'A',1,0.969203,403,827182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 782, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 828}}',337.528,136083754,810454,NULL,'2018-02-24 10:57:35',1519469855,NULL),(1847397616,3945273,1,1474500,1,1,1,'A',1,0.981759,796,885621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 1933, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 2001}}',337.708,135705283,2227358,NULL,'2018-02-04 15:02:29',1517756549,NULL),(1843684829,3945273,1,43197,1,1,1,'A',1,0.996004,724,932992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 994, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',338.504,129887911,1097870,NULL,'2017-04-02 13:31:06',1491139866,NULL),(1846146436,3945273,1,1172439,1,1,1,'A',1,0.972498,479,856598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 1058, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1109}}',344.267,133699759,1173498,NULL,'2017-10-26 17:18:28',1509038308,NULL),(1847373873,3945273,1,903809,0,1,1,'A',1,0.978089,1426,878100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 1583, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1643}}',346.158,135565805,1932176,NULL,'2018-01-28 14:31:56',1517149916,NULL),(1846444241,3945273,1,778483,1,1,1,'A',1,0.986066,753,899566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 910, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 933}}',346.348,134284059,1042840,NULL,'2017-11-26 13:12:24',1511701944,NULL),(1847338953,3945273,1,1273614,0,1,1,'A',1,0.988579,967,893009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 1547, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1576}}',346.372,135565148,1672560,NULL,'2018-01-28 14:03:12',1517148192,NULL),(1846188765,3945273,1,833867,1,1,1,'A',1,0.982203,817,274082,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 1144, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1180}}',346.701,133851200,677345,NULL,'2017-11-04 01:36:14',1509759374,NULL),(1847522310,3945273,1,795198,1,1,1,'A',1,0.973214,571,868038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 902, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 952}}',350.458,135801348,1089760,NULL,'2018-02-09 20:15:41',1518207341,NULL),(1847535869,3945273,1,1146971,0,1,1,'A',1,0.986859,726,910653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 743, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 761}}',354.963,135844953,889802,NULL,'2018-02-11 19:01:17',1518375677,NULL),(1847171889,3945273,1,1053861,1,1,1,'A',1,0.964718,929,849260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 925, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 992}}',359.476,135290227,1117080,NULL,'2018-01-15 04:34:33',1515990873,NULL),(1842439484,3945273,1,792989,1,1,1,'S',1,0.981237,1439,275939,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1385}, \"maximum_statistics\": {\"great\": 1439}}',362.504,127930493,800226,NULL,'2016-12-15 11:06:57',1481800017,NULL),(1847374911,3945273,1,1466716,0,1,1,'A',1,0.9875,699,898914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 1016, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1040}}',365.945,135565970,1110034,NULL,'2018-01-28 14:38:29',1517150309,NULL),(1853649326,3945273,1,1946932,1,1,1,'A',1,0.910095,256,758896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 261}, \"maximum_statistics\": {\"great\": 317}}',377.184,145205870,272417,NULL,'2019-07-06 05:08:15',1562389695,NULL),(1846436467,3945273,1,1191922,1,1,1,'A',1,0.981605,801,877050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 1451, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1495}}',387.048,134268484,1605164,NULL,'2017-11-25 19:31:23',1511638283,NULL),(1846783823,3945273,1,174316,1,1,1,'A',1,0.995394,958,926433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 1184, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1194}}',395.928,134667087,1366850,NULL,'2017-12-16 13:51:29',1513432289,NULL),(1846134893,3945273,1,818080,1,1,1,'A',1,0.990632,843,930696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 840, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 854}}',409.035,133696380,949540,NULL,'2017-10-26 13:49:23',1509025763,NULL),(1847591453,3945273,1,818554,1,1,1,'S',1,0.983535,911,913224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 881, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 911}}',427.683,136083485,1095960,NULL,'2018-02-24 10:39:41',1519468781,NULL),(1847504054,3945273,1,890435,1,1,1,'S',1,0.994126,1447,943446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1430, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1447}}',445.491,135899861,1690550,NULL,'2018-02-14 17:45:38',1518630338,NULL),(1853772922,3946607,1,32201,1,1,1,'A',1,0.931169,309,727582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 336, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 385}}',NULL,145477324,349092,NULL,'2019-07-22 22:56:18',1563836178,NULL),(1844499396,3946607,1,801372,1,1,1,'S',1,0.979592,147,953303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 141, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 147}}',NULL,131189105,143274,NULL,'2017-06-12 08:49:31',1497257371,NULL),(1844500382,3946607,1,801374,1,1,1,'X',1,1,84,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',NULL,131105515,52680,NULL,'2017-06-07 23:00:34',1496876434,NULL),(1853243729,3946607,1,1742544,1,1,1,'X',1,1,58,921748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 58}}',NULL,144636596,36000,NULL,'2019-06-02 22:14:24',1559513664,NULL),(1853243794,3946607,1,1742547,1,1,1,'X',1,1,109,994818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 109}}',NULL,144637138,90718,NULL,'2019-06-02 23:06:46',1559516806,NULL),(1864016057,3946607,1,382313,1,1,1,'D',1,0,0,17926,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6}, \"maximum_statistics\": {\"great\": 6}}',0,161186812,110700,NULL,'2021-04-24 00:22:13',1619223733,NULL),(1839775026,3946607,1,622457,1,1,1,'X',1,1,5,1114045,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 5}, \"maximum_statistics\": {\"great\": 5}}',5.79869,123935053,59100,NULL,'2016-05-16 01:21:37',1463361697,NULL),(1832110545,3946607,1,336942,1,1,1,'XH',1,1,11,328201,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 11, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 11}}',7.04546,110467432,98833,NULL,'2014-09-01 13:04:15',1409576655,NULL),(1841784164,3946607,1,951401,1,1,1,'X',1,1,9,140297,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 9}}',7.51827,126904507,68220,NULL,'2016-10-15 19:28:25',1476559705,NULL),(1831733407,3946607,1,64613,1,1,1,'XH',1,1,18,370954,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 18}, \"maximum_statistics\": {\"great\": 18}}',8.34335,109840718,110282,NULL,'2014-08-04 18:14:28',1407176068,NULL),(1844469427,3946607,1,391740,1,1,1,'XH',1,1,13,315442,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 13, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 13}}',9.48132,131120080,75802,NULL,'2017-06-08 18:25:00',1496946300,NULL),(1844469480,3946607,1,391740,1,1,1,'XH',1,1,13,338335,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 13, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 13}}',10.1924,131189337,79710,NULL,'2017-06-12 09:07:49',1497258469,NULL),(1839771038,3946607,1,803137,1,1,1,'X',1,1,12,1138473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 12}, \"maximum_statistics\": {\"great\": 12}}',11.5389,123935043,75366,NULL,'2016-05-16 01:20:30',1463361630,NULL),(1853346997,3946607,1,2025643,1,1,1,'X',1,1,17,852867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17}}',12.7274,144575423,13350,NULL,'2019-05-30 21:14:38',1559250878,NULL),(1831817812,3946607,1,35124,1,1,1,'X',1,1,37,228960,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 37}}',14.8582,109742657,45060,NULL,'2014-07-31 14:36:10',1406817370,NULL),(1846580540,3946607,1,217382,1,1,1,'XH',1,1,42,309913,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 42}}',18.5386,134342692,103400,NULL,'2017-11-29 22:42:19',1511995339,NULL),(1831732265,3946607,1,85083,0,1,1,'S',1,0.951923,52,737523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 47}, \"maximum_statistics\": {\"great\": 52}}',19.4706,109726385,141360,NULL,'2014-07-30 22:42:16',1406760136,NULL),(1853274737,3946607,1,1765974,1,1,1,'X',1,1,32,1014475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',20.2249,144575460,12012,NULL,'2019-05-30 21:18:11',1559251091,NULL),(1853159813,3946607,1,1992078,1,1,1,'XH',1,1,32,960662,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 32}}',20.9457,144558886,20938,NULL,'2019-05-29 23:59:23',1559174363,NULL),(1853347453,3946607,1,2025644,1,1,1,'X',1,1,24,861961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24}, \"maximum_statistics\": {\"great\": 24}}',21.0613,144637031,16774,NULL,'2019-06-02 22:55:27',1559516127,NULL),(1832707830,3946607,1,431321,1,1,1,'XH',1,1,55,306252,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 55}}',21.99,111249046,39846,NULL,'2014-10-12 12:29:02',1413116942,NULL),(1832710078,3946607,1,107409,0,1,1,'XH',1,1,42,1109113,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 42}}',22.9321,111225142,112612,NULL,'2014-10-11 13:08:38',1413032918,NULL),(1846576652,3946607,1,426998,1,1,1,'XH',1,1,26,1000080,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 26}}',23.0487,134342504,59341,NULL,'2017-11-29 22:23:24',1511994204,NULL),(1841659029,3946607,1,87170,0,1,1,'X',1,1,49,843332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',23.242,126718193,165005,NULL,'2016-10-04 20:13:38',1475612018,NULL),(1831738906,3946607,1,19531,1,1,1,'X',1,1,39,282011,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39}, \"maximum_statistics\": {\"great\": 39}}',23.337,109741468,118905,NULL,'2014-07-31 13:48:27',1406814507,NULL),(1853248664,3946607,1,1842112,1,1,1,'X',1,1,34,886796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',24.5168,144636623,23890,NULL,'2019-06-02 22:16:28',1559513788,NULL),(1838045067,3946607,1,538311,1,1,1,'XH',1,1,37,1071377,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',25.186,120906040,13803,NULL,'2015-12-27 13:17:05',1451222225,NULL),(1844617186,3946607,1,60211,1,1,1,'X',1,1,40,990617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',25.8157,131200779,46650,NULL,'2017-06-12 22:50:44',1497307844,NULL),(1833465865,3946607,1,56190,1,1,1,'XH',1,1,48,933512,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 48, \"legacy_combo_increase\": 1}}',25.8413,112551610,47514,NULL,'2014-12-23 14:37:31',1419345451,NULL),(1839868244,3946607,1,932935,0,1,1,'S',1,0.988095,42,833151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 42}}',25.8482,123853245,24225,NULL,'2016-05-12 14:24:38',1463063078,NULL),(1831809264,3946607,1,56368,1,1,1,'S',1,0.992424,66,267238,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 65, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 66, \"legacy_combo_increase\": 1}}',25.9218,109832885,130783,NULL,'2014-08-04 11:35:57',1407152157,NULL),(1831711248,3946607,1,131119,1,1,1,'X',1,1,61,319933,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 61}}',25.9753,109790108,107535,NULL,'2014-08-02 14:18:32',1406989112,NULL),(1853322522,3946607,1,2003303,1,1,1,'X',1,1,42,903046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',26.2889,144636453,25492,NULL,'2019-06-02 21:59:10',1559512750,NULL),(1853313318,3946607,1,1695837,1,1,1,'X',1,1,28,911028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 28}}',26.4675,144637071,21903,NULL,'2019-06-02 22:59:17',1559516357,NULL),(1838022486,3946607,1,607943,1,1,1,'XH',1,1,33,1067216,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 33}}',26.7871,120907153,14414,NULL,'2015-12-27 14:09:13',1451225353,NULL),(1833371443,3946607,1,64015,1,1,1,'XH',1,1,57,1036381,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 57}}',26.9329,112551761,47970,NULL,'2014-12-23 14:43:39',1419345819,NULL),(1833469514,3946607,1,57281,1,1,1,'XH',1,1,52,1051944,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 52}}',26.9564,112551515,34920,NULL,'2014-12-23 14:32:58',1419345178,NULL),(1853273771,3946607,1,1765973,1,1,1,'X',1,1,42,1014457,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',26.9913,144637093,17156,NULL,'2019-06-02 23:01:23',1559516483,NULL),(1839863856,3946607,1,43972,1,1,1,'X',1,1,29,809949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 29}}',27.461,123853058,42334,NULL,'2016-05-12 14:15:19',1463062519,NULL),(1831818445,3946607,1,253447,1,1,1,'S',1,0.988889,45,916032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 44, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 45}}',27.5466,109798037,149260,NULL,'2014-08-02 22:54:27',1407020067,NULL),(1853339715,3946607,1,1396430,1,1,1,'X',1,1,48,1014461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',27.5686,144637015,20564,NULL,'2019-06-02 22:53:30',1559516010,NULL),(1853233542,3946607,1,1414845,1,1,1,'X',1,1,52,909084,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',28.0625,144575950,36211,NULL,'2019-05-30 22:03:39',1559253819,NULL),(1853331183,3946607,1,1379601,1,1,1,'X',1,1,44,1013071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 44}}',28.2195,144576001,20941,NULL,'2019-05-30 22:08:18',1559254098,NULL),(1838081534,3946607,1,748672,1,1,1,'XH',1,1,42,1070579,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 42}}',28.2969,120907238,22544,NULL,'2015-12-27 14:12:50',1451225570,NULL),(1831718925,3946607,1,61801,1,1,1,'S',1,0.981818,55,836008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 53, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 55}}',28.3176,109740872,100760,NULL,'2014-07-31 13:24:09',1406813049,NULL),(1853234693,3946607,1,1051707,1,1,1,'X',1,1,52,1011765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',28.6473,144575616,23440,NULL,'2019-05-30 21:34:03',1559252043,NULL),(1853221239,3946607,1,1402138,1,1,1,'X',1,1,74,928888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',28.6757,144575928,42300,NULL,'2019-05-30 22:01:37',1559253697,NULL),(1839865936,3946607,1,426468,1,1,1,'X',1,1,40,945738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',28.712,123853353,41550,NULL,'2016-05-12 14:29:33',1463063373,NULL),(1833426097,3946607,1,75594,1,1,1,'XH',1,1,96,1127688,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 96}}',28.9642,112551819,89356,NULL,'2014-12-23 14:45:46',1419345946,NULL),(1831812912,3946607,1,57241,0,1,1,'S',1,0.952381,126,856003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 114, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 126}}',29.2406,109736428,140676,NULL,'2014-07-31 09:58:36',1406800716,NULL),(1853312592,3946607,1,1949373,1,1,1,'X',1,1,59,1013232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 59}}',29.3493,144637059,31364,NULL,'2019-06-02 22:58:17',1559516297,NULL),(1853338750,3946607,1,1626785,1,1,1,'X',1,1,62,892487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',29.4319,144575449,60378,NULL,'2019-05-30 21:16:52',1559251012,NULL),(1831714921,3946607,1,40587,1,1,1,'X',1,1,79,859972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 79}}',29.4563,109843269,85670,NULL,'2014-08-04 21:58:52',1407189532,NULL),(1853298975,3946607,1,1788423,1,1,1,'X',1,1,77,1013356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 77}}',29.529,144637211,50844,NULL,'2019-06-02 23:15:11',1559517311,NULL),(1831809731,3946607,1,97680,1,1,1,'X',1,1,47,915952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 47}}',29.6172,109792915,126310,NULL,'2014-08-02 16:28:45',1406996925,NULL),(1853220942,3946607,1,1823417,1,1,1,'X',1,1,34,916488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 34}}',29.626,144637024,21693,NULL,'2019-06-02 22:54:28',1559516068,NULL),(1846585477,3946607,1,20380,1,1,1,'X',1,1,49,871910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 49}}',29.7321,134360494,36220,NULL,'2017-11-30 22:30:01',1512081001,NULL),(1831800271,3946607,1,96089,0,1,1,'X',1,1,65,950134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',29.8666,109790002,124320,NULL,'2014-08-02 14:14:00',1406988840,NULL),(1833461632,3946607,1,82474,0,1,1,'XH',1,1,73,940647,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 73, \"legacy_combo_increase\": 4}}',29.9739,112551879,82808,NULL,'2014-12-23 14:48:51',1419346131,NULL),(1833431568,3946607,1,100794,1,1,1,'XH',1,1,94,1040923,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 94}}',30.008,112551936,80332,NULL,'2014-12-23 14:51:22',1419346282,NULL),(1839889650,3946607,1,613233,1,1,1,'X',1,1,33,958568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 33}}',30.1847,123842115,17510,NULL,'2016-05-11 22:21:15',1463005275,NULL),(1853240471,3946607,1,1739445,1,1,1,'X',1,1,42,1013214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 42}}',30.2155,144636669,23796,NULL,'2019-06-02 22:20:20',1559514020,NULL),(1831781633,3946607,1,29033,0,1,1,'S',1,0.994444,90,896213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 89, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 90}}',30.3426,109772064,67925,NULL,'2014-08-01 20:17:51',1406924271,NULL),(1853343699,3946607,1,1818730,1,1,1,'X',1,1,50,911831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 50}}',30.3841,144636656,32393,NULL,'2019-06-02 22:18:54',1559513934,NULL),(1831813996,3946607,1,57416,1,1,1,'S',1,0.987805,41,1041258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 40, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 41, \"legacy_combo_increase\": 1}}',30.4842,109789637,54990,NULL,'2014-08-02 13:59:54',1406987994,NULL),(1853311797,3946607,1,1179282,1,1,1,'X',1,1,78,926773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 78}}',30.654,144637237,55500,NULL,'2019-06-02 23:17:38',1559517458,NULL),(1846667544,3946607,1,53456,1,1,1,'XH',1,1,44,1091062,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 44}}',30.6822,134349843,402685,NULL,'2017-11-30 10:44:06',1512038646,NULL),(1841655073,3946607,1,994523,1,1,1,'XH',1,1,46,945086,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 46}}',30.8912,126718732,81170,NULL,'2016-10-04 20:59:16',1475614756,NULL),(1831709336,3946607,1,154481,0,1,1,'S',1,0.984536,97,811335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 94, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 97}}',31.0453,109726123,88602,NULL,'2014-07-30 22:09:50',1406758190,NULL),(1853294769,3946607,1,975940,1,1,1,'X',1,1,68,1001919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 68}}',31.066,144575765,48040,NULL,'2019-05-30 21:45:21',1559252721,NULL),(1831734698,3946607,1,363430,1,1,1,'S',1,0.991935,62,944487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 61, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 62}}',31.1764,109778452,140920,NULL,'2014-08-02 04:31:48',1406953908,NULL),(1838042817,3946607,1,407207,1,1,1,'X',1,1,61,891687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 61}}',31.2246,120907080,52800,NULL,'2015-12-27 14:05:58',1451225158,NULL),(1831713768,3946607,1,413371,1,1,1,'S',1,0.968085,94,809293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 88, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 94}}',31.2825,109790212,115920,NULL,'2014-08-02 14:23:14',1406989394,NULL),(1853311569,3946607,1,1799374,1,1,1,'X',1,1,48,951896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 48}}',31.342,144637197,30223,NULL,'2019-06-02 23:13:27',1559517207,NULL),(1831748868,3946607,1,327799,1,1,1,'S',1,0.992754,69,1044265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 69}}',31.3913,109790902,100225,NULL,'2014-08-02 14:53:46',1406991226,NULL),(1831728785,3946607,1,361656,1,1,1,'S',1,0.970874,103,865872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 97, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 103}}',31.5558,109749253,143980,NULL,'2014-07-31 21:56:14',1406843774,NULL),(1831739654,3946607,1,161259,1,1,1,'S',1,0.979798,99,833002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 95, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 99}}',31.7292,109725336,114949,NULL,'2014-07-30 20:56:02',1406753762,NULL),(1831721523,3946607,1,62386,1,1,1,'S',1,0.986726,113,845533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 110, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113}}',31.7589,109814757,263091,NULL,'2014-08-03 14:43:50',1407077030,NULL),(1839868598,3946607,1,46024,0,1,1,'S',1,0.989362,47,979303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 46, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 47, \"legacy_combo_increase\": 2}}',31.8327,123852865,55384,NULL,'2016-05-12 14:07:04',1463062024,NULL),(1831772027,3946607,1,336571,0,1,1,'S',1,0.961538,260,793089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 240, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 260}}',31.943,109744409,403258,NULL,'2014-07-31 15:49:49',1406821789,NULL),(1831812104,3946607,1,126956,0,1,1,'S',1,0.958861,158,754230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 145, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 158}}',31.9745,109738634,155058,NULL,'2014-07-31 11:48:40',1406807320,NULL),(1844467206,3946607,1,1200449,1,1,1,'X',1,1,40,923349,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 40}}',32.048,131105631,26430,NULL,'2017-06-07 23:18:38',1496877518,NULL),(1853321689,3946607,1,818689,1,1,1,'X',1,1,99,992912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 99}}',32.436,144576155,58330,NULL,'2019-05-30 22:21:51',1559254911,NULL),(1853239661,3946607,1,1252736,1,1,1,'X',1,1,43,1012189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 43}}',32.4416,144636470,26949,NULL,'2019-06-02 22:01:00',1559512860,NULL),(1833392521,3946607,1,68307,1,1,1,'XH',1,1,66,925938,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 66, \"legacy_combo_increase\": 1}}',32.5677,112552199,65641,NULL,'2014-12-23 15:04:04',1419347044,NULL),(1831921030,3946607,1,315747,1,1,1,'S',1,0.983333,90,834091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 87, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 90}}',32.8308,109984327,188600,NULL,'2014-08-10 22:28:01',1407709681,NULL),(1853261016,3946607,1,1451822,0,1,1,'X',1,1,43,480000,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 43}}',32.9625,144576512,15900,NULL,'2019-05-30 22:53:16',1559256796,NULL),(1833387146,3946607,1,92028,1,1,1,'XH',1,1,82,821799,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 82}}',33.1019,112551981,72862,NULL,'2014-12-23 14:54:02',1419346442,NULL),(1846582655,3946607,1,144594,1,1,1,'S',1,0.971154,104,837025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 98, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 104, \"legacy_combo_increase\": 1}}',33.1563,134341630,310348,NULL,'2017-11-29 21:04:56',1511989496,NULL),(1831746080,3946607,1,325542,1,1,1,'S',1,0.980769,104,973549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 100, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 104}}',33.2647,109789055,103300,NULL,'2014-08-02 13:37:48',1406986668,NULL),(1831780546,3946607,1,51309,1,1,1,'S',1,0.991071,56,909408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 56, \"legacy_combo_increase\": 2}}',33.282,109791657,124860,NULL,'2014-08-02 15:25:47',1406993147,NULL),(1846597106,3946607,1,83333,1,1,1,'S',1,0.994444,90,903772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 89, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 90}}',33.3399,134340968,201738,NULL,'2017-11-29 20:19:18',1511986758,NULL),(1853288831,3946607,1,1582343,1,1,1,'X',1,1,45,1014434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 45}}',33.3977,144636639,21030,NULL,'2019-06-02 22:17:36',1559513856,NULL),(1844428576,3946607,1,271418,1,1,1,'S',1,0.986726,113,912413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 110, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 113}}',33.5798,131105798,202854,NULL,'2017-06-07 23:35:46',1496878546,NULL),(1844396008,3946607,1,243551,1,1,1,'S',1,0.985,100,835631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 97, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 100}}',33.6736,131182107,255785,NULL,'2017-06-11 20:21:09',1497212469,NULL),(1837915476,3946607,1,64014,1,1,1,'XH',1,1,75,1034332,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 75}}',33.7402,120860018,72198,NULL,'2015-12-25 12:45:56',1451047556,NULL),(1838042901,3946607,1,538116,1,1,1,'X',1,1,76,945676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 76}}',33.7747,120905374,62550,NULL,'2015-12-27 12:46:51',1451220411,NULL),(1831815331,3946607,1,34527,1,1,1,'XH',1,1,38,278588,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',33.8733,109815563,45420,NULL,'2014-08-03 15:18:28',1407079108,NULL),(1831708084,3946607,1,103018,0,1,1,'S',1,0.982955,88,912628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 85, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 88}}',34.0009,109819580,202490,NULL,'2014-08-03 19:22:24',1407093744,NULL),(1831777857,3946607,1,400187,1,1,1,'S',1,0.981707,82,899256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 79, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 82}}',34.0863,109840773,189185,NULL,'2014-08-04 18:19:09',1407176349,NULL),(1846613390,3946607,1,242938,1,1,1,'XH',1,1,72,1040932,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 72}}',34.1536,134342846,184239,NULL,'2017-11-29 22:55:12',1511996112,NULL),(1831784715,3946607,1,218554,1,1,1,'S',1,0.963415,164,840512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 152, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 164, \"legacy_combo_increase\": 2}}',34.3422,109762972,399988,NULL,'2014-08-01 12:20:07',1406895607,NULL),(1853288155,3946607,1,1871637,1,1,1,'X',1,1,63,917263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 63}}',34.4002,144637179,50144,NULL,'2019-06-02 23:12:00',1559517120,NULL),(1831720489,3946607,1,230634,0,1,1,'S',1,0.977064,109,851838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 104, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 109}}',34.6343,109719002,88684,NULL,'2014-07-30 14:03:15',1406728995,NULL),(1853334895,3946607,1,1505262,1,1,1,'X',1,1,84,972943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 84}}',34.6945,144637472,58146,NULL,'2019-06-02 23:39:40',1559518780,NULL),(1853221888,3946607,1,1227035,1,1,1,'X',1,1,54,1014444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',34.7951,144637049,24240,NULL,'2019-06-02 22:57:03',1559516223,NULL),(1853252151,3946607,1,1654872,1,1,1,'X',1,1,75,1013696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75}, \"maximum_statistics\": {\"great\": 75}}',35.1926,144637101,41943,NULL,'2019-06-02 23:02:50',1559516570,NULL),(1838026164,3946607,1,776757,1,1,1,'XH',1,1,44,1130504,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 44}}',35.2169,120906948,22425,NULL,'2015-12-27 14:00:33',1451224833,NULL),(1831747226,3946607,1,367507,1,1,1,'S',1,0.974138,116,907311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 110, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 116}}',35.2438,109771849,155810,NULL,'2014-08-01 20:01:39',1406923299,NULL),(1831823601,3946607,1,36400,0,1,1,'S',1,0.977273,88,794736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',35.4332,109743412,68151,NULL,'2014-07-31 15:04:35',1406819075,NULL),(1831752062,3946607,1,329480,1,1,1,'X',1,1,60,976550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',35.4789,109790574,169720,NULL,'2014-08-02 14:40:38',1406990438,NULL),(1832509325,3946607,1,441088,1,1,1,'X',1,1,98,1012517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 98}}',35.5438,110981988,59610,NULL,'2014-09-28 10:35:13',1411900513,NULL),(1838015697,3946607,1,729811,1,1,1,'X',1,1,98,1013913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 98}}',35.8061,120906888,78656,NULL,'2015-12-27 13:58:13',1451224693,NULL),(1853163060,3946607,1,1992081,1,1,1,'X',1,1,51,957537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 51}}',35.9698,144558867,37786,NULL,'2019-05-29 23:57:18',1559174238,NULL),(1846610744,3946607,1,458674,1,1,1,'XH',1,1,50,982911,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',36.0977,134342224,46360,NULL,'2017-11-29 21:59:54',1511992794,NULL),(1831998765,3946607,1,408408,1,1,1,'S',1,0.987342,79,909363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 79}}',36.2912,110268851,165340,NULL,'2014-08-23 16:47:41',1408812461,NULL),(1831797222,3946607,1,246308,0,1,1,'S',1,0.986364,110,847571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 107, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 110}}',36.3901,109742254,141871,NULL,'2014-07-31 14:20:27',1406816427,NULL),(1833450964,3946607,1,502672,1,1,1,'XH',1,1,49,1072653,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 49}}',36.5198,112533563,24026,NULL,'2014-12-22 16:56:58',1419267418,NULL),(1846564278,3946607,1,202759,1,1,1,'S',1,0.973881,134,822063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 127, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 13}}',36.5225,134441816,458863,NULL,'2017-12-04 19:54:09',1512417249,NULL),(1856506795,3946607,1,2279480,1,1,1,'XH',1,1,94,302605,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 94}}',36.7338,149517861,69517,NULL,'2020-03-26 14:10:04',1585231804,NULL),(1833421175,3946607,1,74620,1,1,1,'XH',1,1,61,1245563,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 61}}',36.741,112551574,37798,NULL,'2014-12-23 14:35:42',1419345342,NULL),(1853261029,3946607,1,1451822,1,1,1,'X',1,1,43,1014450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43}, \"maximum_statistics\": {\"great\": 43}}',36.7741,144576526,18525,NULL,'2019-05-30 22:54:20',1559256860,NULL),(1841660898,3946607,1,746859,1,1,1,'S',1,0.959677,124,849630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',36.9327,126718167,154425,NULL,'2016-10-04 20:11:01',1475611861,NULL),(1853317369,3946607,1,1606383,1,1,1,'X',1,1,70,954881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 70}}',37.0529,144637343,52921,NULL,'2019-06-02 23:27:19',1559518039,NULL),(1831729011,3946607,1,84286,1,1,1,'S',1,0.995215,209,925268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 207, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 209}}',37.0598,109778838,247600,NULL,'2014-08-02 04:55:20',1406955320,NULL),(1853272826,3946607,1,1121752,1,1,1,'X',1,1,71,1013059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 71}}',37.2955,144637164,41408,NULL,'2019-06-02 23:10:19',1559517019,NULL),(1831803204,3946607,1,96585,1,1,1,'S',1,0.989796,147,941576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 144, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 147}}',37.3681,109795760,167050,NULL,'2014-08-02 19:30:07',1407007807,NULL),(1853261290,3946607,1,1554190,1,1,1,'X',1,1,97,925996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 97}}',37.5072,144637149,82069,NULL,'2019-06-02 23:08:47',1559516927,NULL),(1853292818,3946607,1,972256,1,1,1,'X',1,1,65,1013329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 65}}',37.531,144636969,38468,NULL,'2019-06-02 22:48:54',1559515734,NULL),(1839820799,3946607,1,318537,1,1,1,'XH',1,1,51,1121928,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 51}}',37.6909,123853318,43050,NULL,'2016-05-12 14:28:08',1463063288,NULL),(1833480305,3946607,1,542345,1,1,1,'XH',1,1,59,1072660,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 59}}',37.8229,112567882,31018,NULL,'2014-12-24 11:41:06',1419421266,NULL),(1831805496,3946607,1,125700,1,1,1,'S',1,0.978723,141,920353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 135, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 141}}',38.3604,109795837,163415,NULL,'2014-08-02 19:34:19',1407008059,NULL),(1831791352,3946607,1,345282,1,1,1,'S',1,0.99359,78,924977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 77, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 78}}',38.4405,109835739,182320,NULL,'2014-08-04 13:43:09',1407159789,NULL),(1837906835,3946607,1,693457,1,1,1,'XH',1,1,63,1033329,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',38.4712,120862971,34933,NULL,'2015-12-25 15:05:21',1451055921,NULL),(1832043738,3946607,1,175362,1,1,1,'S',1,0.988532,218,922471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 213, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 218}}',38.5169,110283071,374715,NULL,'2014-08-24 08:45:40',1408869940,NULL),(1853245705,3946607,1,1431524,1,1,1,'X',1,1,118,970669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 118}}',38.5839,144637494,105104,NULL,'2019-06-02 23:42:12',1559518932,NULL),(1853256496,3946607,1,1443740,1,1,1,'X',1,1,109,1013918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 109}}',38.5968,144636994,78994,NULL,'2019-06-02 22:51:06',1559515866,NULL),(1832054382,3946607,1,395283,1,1,1,'X',1,1,137,1012405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137}, \"maximum_statistics\": {\"great\": 137}}',38.674,110182733,91950,NULL,'2014-08-19 19:29:29',1408476569,NULL),(1831825991,3946607,1,457761,1,1,1,'S',1,0.973684,133,879221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 126, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 133}}',38.6884,109790682,173390,NULL,'2014-08-02 14:44:51',1406990691,NULL),(1838081201,3946607,1,430839,1,1,1,'X',1,1,84,939564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 84}}',38.8099,120907448,57470,NULL,'2015-12-27 14:22:33',1451226153,NULL),(1831992190,3946607,1,88931,0,1,1,'S',1,0.976415,106,895440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 101}, \"maximum_statistics\": {\"great\": 106}}',39.1542,110245520,118760,NULL,'2014-08-22 16:47:02',1408726022,NULL),(1831765673,3946607,1,240317,1,1,1,'S',1,0.971631,141,892377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 133, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 141}}',39.1951,109815216,161025,NULL,'2014-08-03 15:02:39',1407078159,NULL),(1831802208,3946607,1,32934,0,1,1,'S',1,0.996711,152,826218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 151, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 3}}',39.4114,109747477,152160,NULL,'2014-07-31 19:21:41',1406834501,NULL),(1833459388,3946607,1,81963,1,1,1,'XH',1,1,70,1241331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 70}}',39.442,112552040,37979,NULL,'2014-12-23 14:56:59',1419346619,NULL),(1832012993,3946607,1,70312,1,1,1,'S',1,0.995327,107,855655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 106, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 107}}',39.4774,110244439,135050,NULL,'2014-08-22 15:49:20',1408722560,NULL),(1831821431,3946607,1,173120,1,1,1,'S',1,0.987805,82,912258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 80, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 82}}',39.5693,109771291,269390,NULL,'2014-08-01 19:21:34',1406920894,NULL),(1853239560,3946607,1,889951,1,1,1,'X',1,1,81,1013303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81}, \"maximum_statistics\": {\"great\": 81}}',40.1573,144637434,48980,NULL,'2019-06-02 23:36:29',1559518589,NULL),(1833399341,3946607,1,280624,1,1,1,'XH',1,1,57,1069174,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 57}}',40.1918,112533613,31432,NULL,'2014-12-22 16:59:24',1419267564,NULL),(1831725722,3946607,1,134299,0,1,1,'S',1,0.984,125,906979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 125}}',40.2564,109792720,164165,NULL,'2014-08-02 16:18:41',1406996321,NULL),(1839865216,3946607,1,503493,1,1,1,'XH',1,1,44,997785,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 44}}',40.3396,123855216,55523,NULL,'2016-05-12 16:01:09',1463068869,NULL),(1853365681,3946607,1,185153,1,1,1,'X',1,1,85,959481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 85}}',40.3829,144795701,63830,NULL,'2019-06-11 20:57:53',1560286673,NULL),(1846585543,3946607,1,20381,1,1,1,'X',1,1,58,869872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 58}}',40.4555,134360516,44088,NULL,'2017-11-30 22:31:35',1512081095,NULL),(1832744624,3946607,1,248615,1,1,1,'X',1,1,84,967110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 84}}',40.5066,111444789,79110,NULL,'2014-10-23 14:49:57',1414075797,NULL),(1832629263,3946607,1,404580,1,1,1,'X',1,1,96,920126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96}}',40.5088,111231035,69190,NULL,'2014-10-11 17:27:27',1413048447,NULL),(1832719432,3946607,1,391562,1,1,1,'X',1,1,96,954506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 96}}',40.5765,111248632,62730,NULL,'2014-10-12 12:10:22',1413115822,NULL),(1832672680,3946607,1,175716,1,1,1,'X',1,1,50,982853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 50}}',40.5847,111268484,30640,NULL,'2014-10-13 14:03:47',1413209027,NULL),(1853330635,3946607,1,1617176,1,1,1,'S',1,0.994898,98,972241,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 97, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 98}}',40.63,144636798,74887,NULL,'2019-06-02 22:33:45',1559514825,NULL),(1838006680,3946607,1,768829,1,1,1,'X',1,1,82,930694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 82}}',40.7175,120907206,93049,NULL,'2015-12-27 14:11:36',1451225496,NULL),(1839869004,3946607,1,932936,1,1,1,'S',1,0.976562,64,877427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 61}, \"maximum_statistics\": {\"great\": 64}}',40.7271,123853273,33250,NULL,'2016-05-12 14:25:42',1463063142,NULL),(1831821023,3946607,1,99023,0,1,1,'S',1,0.960352,227,796613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 209, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 227}}',40.7615,109749604,284494,NULL,'2014-07-31 22:34:20',1406846060,NULL),(1831733533,3946607,1,136137,0,1,1,'S',1,0.977612,201,839018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 192, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 201}}',40.7958,109745677,235039,NULL,'2014-07-31 17:03:43',1406826223,NULL),(1831728750,3946607,1,232877,1,1,1,'S',1,0.987342,158,927442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 154, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 158}}',40.881,109778215,176360,NULL,'2014-08-02 04:19:26',1406953166,NULL),(1832633481,3946607,1,405167,1,1,1,'X',1,1,67,970196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 67}}',40.9413,111247125,45307,NULL,'2014-10-12 10:54:29',1413111269,NULL),(1831722665,3946607,1,392253,1,1,1,'S',1,0.976636,107,900145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 102, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 107}}',41.0138,109814890,179165,NULL,'2014-08-03 14:48:29',1407077309,NULL),(1832040929,3946607,1,126890,1,1,1,'S',1,0.96519,158,893067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 147, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 158}}',41.0548,110244337,196075,NULL,'2014-08-22 15:44:59',1408722299,NULL),(1831778599,3946607,1,92442,1,1,1,'S',1,0.980198,101,907730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 97, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 3}}',41.1568,109792844,240895,NULL,'2014-08-02 16:24:31',1406996671,NULL),(1832160349,3946607,1,171373,1,1,1,'X',1,1,141,953049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 141}}',41.2628,110428067,102930,NULL,'2014-08-30 16:00:27',1409414427,NULL),(1831713882,3946607,1,155277,1,1,1,'S',1,0.992481,133,966226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 131, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 133}}',41.2952,109738873,110200,NULL,'2014-07-31 12:00:21',1406808021,NULL),(1844447327,3946607,1,138044,1,1,1,'S',1,0.955224,134,863496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 122, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 134}}',41.37,131105940,217255,NULL,'2017-06-07 23:53:41',1496879621,NULL),(1831741288,3946607,1,206929,1,1,1,'S',1,0.988235,170,900649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 166}, \"maximum_statistics\": {\"great\": 170}}',41.4812,109838306,266590,NULL,'2014-08-04 15:36:14',1407166574,NULL),(1831779592,3946607,1,340311,1,1,1,'S',1,0.990385,208,937000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 204, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 208}}',41.4844,109837898,290720,NULL,'2014-08-04 15:15:18',1407165318,NULL),(1831807551,3946607,1,170565,1,1,1,'S',1,0.995726,117,921082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 116, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 117}}',41.7063,109736912,88140,NULL,'2014-07-31 10:20:45',1406802045,NULL),(1844447080,3946607,1,1252440,1,1,1,'X',1,1,62,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 62}}',41.7716,131055632,43008,NULL,'2017-06-05 02:50:34',1496631034,NULL),(1831705817,3946607,1,284816,1,1,1,'S',1,0.995327,107,945877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 106, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 107}}',41.7771,109814031,165900,NULL,'2014-08-03 14:13:28',1407075208,NULL),(1831787214,3946607,1,52615,1,1,1,'S',1,0.975155,161,822445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 153, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 161}}',41.8557,109743223,136932,NULL,'2014-07-31 14:57:23',1406818643,NULL),(1831799936,3946607,1,32215,1,1,1,'S',1,0.980159,126,847855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 121, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 4}}',41.9932,109789508,159462,NULL,'2014-08-02 13:55:16',1406987716,NULL),(1831735835,3946607,1,205312,0,1,1,'S',1,0.995,200,936037,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 198, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 200}}',42.1202,109795700,266350,NULL,'2014-08-02 19:25:00',1407007500,NULL),(1853245272,3946607,1,206220,1,1,1,'XH',1,1,124,1011273,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 124}}',42.2195,144637617,93009,NULL,'2019-06-02 23:54:27',1559519667,NULL),(1831998102,3946607,1,385168,1,1,1,'X',1,1,97,941487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 97}}',42.2264,110182146,64410,NULL,'2014-08-19 18:43:36',1408473816,NULL),(1831778276,3946607,1,242281,0,1,1,'S',1,0.988636,88,868802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 86, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 88}}',42.3862,109726802,171407,NULL,'2014-07-30 23:24:23',1406762663,NULL),(1832108595,3946607,1,269811,1,1,1,'S',1,0.984848,132,969686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 128, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 132}}',42.5871,110426817,107571,NULL,'2014-08-30 15:12:08',1409411528,NULL),(1831775396,3946607,1,217183,1,1,1,'S',1,0.974638,138,715778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 131, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 138}}',42.5912,109771013,137095,NULL,'2014-08-01 18:57:39',1406919459,NULL),(1846615466,3946607,1,92146,1,1,1,'S',1,0.975155,161,856063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 153, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 161}}',42.7024,134333758,253043,NULL,'2017-11-29 12:26:34',1511958394,NULL),(1855715492,3946607,1,530492,1,1,1,'S',1,0.960606,165,781648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 152, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 165}}',42.7876,148471475,165832,NULL,'2020-02-02 18:42:19',1580668939,NULL),(1831799213,3946607,1,187867,0,1,1,'S',1,0.960094,213,812657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 196, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 213}}',42.7899,109749233,217364,NULL,'2014-07-31 21:54:13',1406843653,NULL),(1853269804,3946607,1,1563157,1,1,1,'X',1,1,78,1013620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 78}}',42.8693,144636848,45265,NULL,'2019-06-02 22:38:23',1559515103,NULL),(1837904339,3946607,1,776756,1,1,1,'XH',1,1,66,1005837,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 66}}',42.9138,120862870,40866,NULL,'2015-12-25 15:00:56',1451055656,NULL),(1831968031,3946607,1,240496,1,1,1,'S',1,0.986726,113,956317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 110, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 113}}',42.9422,110183748,178835,NULL,'2014-08-19 21:09:46',1408482586,NULL),(1831998921,3946607,1,248241,1,1,1,'S',1,0.986486,111,918918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 108, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',42.9941,110183125,102615,NULL,'2014-08-19 20:06:00',1408478760,NULL),(1846670442,3946607,1,878905,1,1,1,'X',1,1,104,985035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 104}}',43.0323,134416288,182560,NULL,'2017-12-03 12:50:34',1512305434,NULL),(1831765442,3946607,1,372871,1,1,1,'S',1,0.995726,117,960003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 116, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 117}}',43.079,109840853,165420,NULL,'2014-08-04 18:26:01',1407176761,NULL),(1838085891,3946607,1,708817,1,1,1,'X',1,1,88,1013911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 88}}',43.2277,120905966,65889,NULL,'2015-12-27 13:14:10',1451222050,NULL),(1831745762,3946607,1,207668,1,1,1,'S',1,0.986111,108,840569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 105, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 108}}',43.2438,109747255,187162,NULL,'2014-07-31 19:04:40',1406833480,NULL),(1831778504,3946607,1,166633,0,1,1,'S',1,0.987179,156,926777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 152, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 156}}',43.2658,109778277,183905,NULL,'2014-08-02 04:22:19',1406953339,NULL),(1839369976,3946607,1,165748,1,1,1,'S',1,0.995455,110,918588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 109, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 110}}',43.3116,122996484,159140,NULL,'2016-04-03 14:39:43',1459694383,NULL),(1832719821,3946607,1,466435,1,1,1,'X',1,1,79,945874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',43.5056,111231123,56740,NULL,'2014-10-11 17:32:38',1413048758,NULL),(1864991257,3946607,1,632265,0,1,1,'B',1,0.820895,79,411331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 24, \"great\": 153}, \"maximum_statistics\": {\"great\": 201}}',43.5952,162472313,83054,NULL,'2021-05-29 20:56:31',1622321791,NULL),(1839148600,3946607,1,729934,0,1,1,'S',1,0.98,50,475579,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 48, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 50}}',43.6042,122788650,21999,NULL,'2016-03-25 22:34:59',1458945299,NULL),(1832642721,3946607,1,324177,1,1,1,'X',1,1,98,930521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 98, \"legacy_combo_increase\": 2}}',43.6276,111268529,93480,NULL,'2014-10-13 14:05:59',1413209159,NULL),(1833392193,3946607,1,176111,1,1,1,'S',1,0.994318,88,994641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 87, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 88}}',43.6848,112527167,50110,NULL,'2014-12-22 11:19:18',1419247158,NULL),(1846585572,3946607,1,20382,1,1,1,'X',1,1,64,912113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 64}}',43.8196,134360525,51620,NULL,'2017-11-30 22:32:19',1512081139,NULL),(1837880213,3946607,1,613231,1,1,1,'X',1,1,49,1013216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 49}}',43.8503,120860169,29693,NULL,'2015-12-25 12:54:28',1451048068,NULL),(1831821074,3946607,1,281584,0,1,1,'X',1,1,59,897171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',43.8745,109789149,36550,NULL,'2014-08-02 13:42:19',1406986939,NULL),(1832033497,3946607,1,285484,1,1,1,'S',1,0.978814,118,952526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 113, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 118}}',43.9124,110183034,104625,NULL,'2014-08-19 19:57:08',1408478228,NULL),(1831804356,3946607,1,170361,1,1,1,'X',1,1,69,968897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 69}}',43.9477,109838374,152760,NULL,'2014-08-04 15:40:32',1407166832,NULL),(1832121034,3946607,1,342673,1,1,1,'S',1,0.981203,133,942895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 128, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 133}}',43.9752,110426923,121638,NULL,'2014-08-30 15:16:16',1409411776,NULL),(1837944462,3946607,1,819620,1,1,1,'XH',1,1,73,1070491,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',44.1962,120863111,45457,NULL,'2015-12-25 15:12:52',1451056372,NULL),(1832762469,3946607,1,288095,1,1,1,'S',1,0.995798,119,959265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 118, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 119}}',44.2304,111445950,108465,NULL,'2014-10-23 15:59:57',1414079997,NULL),(1841455037,3946607,1,592673,1,1,1,'S',1,0.987654,81,922407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 79, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 81}}',44.3705,126505332,89798,NULL,'2016-09-22 17:03:57',1474563837,NULL),(1832661535,3946607,1,364949,1,1,1,'S',1,0.992958,142,956034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 140, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 142}}',44.6475,111234622,126352,NULL,'2014-10-11 22:01:06',1413064866,NULL),(1831796025,3946607,1,169434,0,1,1,'S',1,0.977941,136,884608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 130, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 136}}',44.6826,109762284,118988,NULL,'2014-08-01 11:49:40',1406893780,NULL),(1844614732,3946607,1,58728,1,1,1,'X',1,1,73,1006609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',44.8158,131200792,57177,NULL,'2017-06-12 22:51:34',1497307894,NULL),(1838076829,3946607,1,655705,1,1,1,'X',1,1,142,942362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 142}}',44.8884,120905503,120300,NULL,'2015-12-27 12:52:51',1451220771,NULL),(1841665779,3946607,1,674126,1,1,1,'X',1,1,111,959111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',44.9459,126718414,174510,NULL,'2016-10-04 20:30:52',1475613052,NULL),(1831985335,3946607,1,184374,1,1,1,'S',1,0.987903,124,925613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 121, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 124}}',44.9775,110269151,176650,NULL,'2014-08-23 17:02:08',1408813328,NULL),(1834137212,3946607,1,549275,1,1,1,'XH',1,1,125,1067667,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 125}}',45.0733,114745506,103559,NULL,'2015-02-22 12:37:52',1424608672,NULL),(1839862691,3946607,1,43366,1,1,1,'S',1,0.955882,68,778326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 62, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 68}}',45.105,123853074,73198,NULL,'2016-05-12 14:16:02',1463062562,NULL),(1837978249,3946607,1,757269,1,1,1,'X',1,1,86,983968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 86}}',45.1119,120906075,63719,NULL,'2015-12-27 13:19:06',1451222346,NULL),(1839883524,3946607,1,363948,1,1,1,'S',1,0.970588,102,900794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 96}, \"maximum_statistics\": {\"great\": 102}}',45.1174,123853372,73077,NULL,'2016-05-12 14:30:46',1463063446,NULL),(1832011433,3946607,1,147372,1,1,1,'S',1,0.96729,107,906753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 100}, \"maximum_statistics\": {\"great\": 107}}',45.118,110245339,143884,NULL,'2014-08-22 16:37:31',1408725451,NULL),(1832036560,3946607,1,29955,1,1,1,'S',1,0.98913,92,912523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 90, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 92}}',45.1269,110245228,92644,NULL,'2014-08-22 16:31:51',1408725111,NULL),(1832001318,3946607,1,221163,1,1,1,'S',1,0.984375,160,934463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 155, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 160}}',45.3067,110244624,209990,NULL,'2014-08-22 15:58:33',1408723113,NULL),(1837995552,3946607,1,260581,1,1,1,'X',1,1,98,927733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 98}}',45.3166,120907562,71190,NULL,'2015-12-27 14:27:02',1451226422,NULL),(1832821967,3946607,1,54801,1,1,1,'XH',1,1,93,1149571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',45.3667,111400623,61577,NULL,'2014-10-20 19:37:58',1413833878,NULL),(1831732625,3946607,1,233824,1,1,1,'S',1,0.99807,259,966040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 258, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 259}}',45.3845,109738495,260590,NULL,'2014-07-31 11:40:43',1406806843,NULL),(1831727015,3946607,1,134609,1,1,1,'S',1,0.994975,199,967430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 197, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 199}}',45.4176,109814235,184240,NULL,'2014-08-03 14:22:22',1407075742,NULL),(1831773410,3946607,1,183791,0,1,1,'S',1,0.986667,150,879754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 150}}',45.4323,109772740,152104,NULL,'2014-08-01 21:15:31',1406927731,NULL),(1832344490,3946607,1,264453,1,1,1,'X',1,1,121,1013768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 121}}',45.4467,110777545,93384,NULL,'2014-09-17 14:04:36',1410962676,NULL),(1832654152,3946607,1,261184,1,1,1,'X',1,1,109,927468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 109}}',45.5833,111232427,77790,NULL,'2014-10-11 19:08:50',1413054530,NULL),(1846571775,3946607,1,418514,1,1,1,'X',1,1,106,1011158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',45.6358,134350001,63710,NULL,'2017-11-30 10:56:37',1512039397,NULL),(1844464346,3946607,1,90551,1,1,1,'S',1,0.985915,213,842444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 207, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 213}}',45.7221,131181580,347430,NULL,'2017-06-11 19:40:33',1497210033,NULL),(1843564530,3946607,1,974597,1,1,1,'S',1,0.974719,178,873423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 169, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 178, \"legacy_combo_increase\": 1}}',45.7557,129679562,315794,NULL,'2017-03-21 21:54:01',1490133241,NULL),(1832825522,3946607,1,177849,1,1,1,'X',1,1,162,952721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 162}}',45.7747,111445622,124680,NULL,'2014-10-23 15:38:02',1414078682,NULL),(1831764493,3946607,1,271258,1,1,1,'S',1,0.991667,120,960453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 118, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 120}}',45.8233,109741789,108303,NULL,'2014-07-31 14:02:16',1406815336,NULL),(1853299948,3946607,1,799078,1,1,1,'X',1,1,189,950224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 189}}',45.8311,144637580,212190,NULL,'2019-06-02 23:50:26',1559519426,NULL),(1837891180,3946607,1,538310,1,1,1,'XH',1,1,57,1072644,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',45.8446,120860214,26685,NULL,'2015-12-25 12:56:53',1451048213,NULL),(1844392568,3946607,1,242004,1,1,1,'S',1,0.990446,157,951071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 154, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 157}}',45.9525,131105864,176030,NULL,'2017-06-07 23:44:18',1496879058,NULL),(1841901967,3946607,1,478376,1,1,1,'X',1,1,143,949141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 143}}',45.9695,127046485,114140,NULL,'2016-10-23 20:01:08',1477252868,NULL),(1833462858,3946607,1,262969,1,1,1,'X',1,1,111,932899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111, \"legacy_combo_increase\": 1}}',46.0994,112527458,94950,NULL,'2014-12-22 11:35:09',1419248109,NULL),(1831979690,3946607,1,242371,1,1,1,'S',1,0.990385,156,948092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 153, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 156}}',46.1148,110183774,157075,NULL,'2014-08-19 21:12:27',1408482747,NULL),(1831978947,3946607,1,140257,1,1,1,'S',1,0.973485,132,860577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 125, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 132}}',46.1623,110245839,129155,NULL,'2014-08-22 17:08:02',1408727282,NULL),(1832631329,3946607,1,319740,1,1,1,'S',1,0.996124,129,969230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 128, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 129}}',46.1659,111255133,115804,NULL,'2014-10-12 18:17:39',1413137859,NULL),(1832442451,3946607,1,257296,1,1,1,'X',1,1,94,921395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 94}}',46.2048,110777476,76940,NULL,'2014-09-17 14:01:22',1410962482,NULL),(1853340319,3946607,1,177206,1,1,1,'XH',1,1,117,1042802,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 117}}',46.3574,144636543,93752,NULL,'2019-06-02 22:09:12',1559513352,NULL),(1832060378,3946607,1,34529,1,1,1,'X',1,1,49,845115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',46.4867,110244196,41870,NULL,'2014-08-22 15:39:03',1408721943,NULL),(1853307189,3946607,1,1175149,1,1,1,'X',1,1,178,1013897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 178}}',46.5549,144637530,155787,NULL,'2019-06-02 23:45:53',1559519153,NULL),(1832636542,3946607,1,46803,0,1,1,'X',1,1,126,987544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',46.6728,111235134,131310,NULL,'2014-10-11 23:01:23',1413068483,NULL),(1831815851,3946607,1,224527,0,1,1,'S',1,0.952607,211,788683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',46.7157,109762150,176214,NULL,'2014-08-01 11:42:36',1406893356,NULL),(1833432184,3946607,1,252218,1,1,1,'S',1,0.995146,103,950512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 102, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 103, \"legacy_combo_increase\": 1}}',46.8224,112527124,109979,NULL,'2014-12-22 11:16:36',1419246996,NULL),(1851470794,3946607,1,323812,1,1,1,'S',1,0.992308,130,941248,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 128, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 130}}',46.9311,141836105,116478,NULL,'2018-12-23 18:27:51',1545589671,NULL),(1832640943,3946607,1,444620,1,1,1,'X',1,1,86,1015850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',46.9802,111232451,55738,NULL,'2014-10-11 19:10:19',1413054619,NULL),(1831704714,3946607,1,410147,1,1,1,'S',1,0.994186,344,971821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 340, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 344}}',47.1037,109790397,303320,NULL,'2014-08-02 14:32:02',1406989922,NULL),(1832697927,3946607,1,311156,1,1,1,'X',1,1,105,945377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 105}}',47.123,111232665,77700,NULL,'2014-10-11 19:26:49',1413055609,NULL),(1831815384,3946607,1,351357,1,1,1,'S',1,0.993363,226,1009089,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 223, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 226, \"legacy_combo_increase\": 4}}',47.3192,109791110,438422,NULL,'2014-08-02 15:02:34',1406991754,NULL),(1832442470,3946607,1,372715,1,1,1,'X',1,1,112,994296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 112}}',47.3748,110777888,86269,NULL,'2014-09-17 14:20:06',1410963606,NULL),(1832648590,3946607,1,408514,1,1,1,'X',1,1,102,974155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 102}}',47.4066,111231573,83641,NULL,'2014-10-11 18:02:05',1413050525,NULL),(1846682934,3946607,1,284868,1,1,1,'S',1,0.971264,174,867144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 164, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 174}}',47.4226,134334289,185136,NULL,'2017-11-29 12:59:06',1511960346,NULL),(1844428185,3946607,1,271257,1,1,1,'S',1,0.97619,168,834741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 160, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 168}}',47.5737,131177685,148090,NULL,'2017-06-11 15:27:16',1497194836,NULL),(1831758424,3946607,1,139364,1,1,1,'S',1,0.993213,442,931510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 436, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 442}}',47.6499,109815352,517475,NULL,'2014-08-03 15:08:35',1407078515,NULL),(1832172529,3946607,1,173535,1,1,1,'S',1,0.996644,149,936528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 148, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 149}}',47.6602,110427841,157140,NULL,'2014-08-30 15:50:38',1409413838,NULL),(1844446386,3946607,1,277212,1,1,1,'S',1,0.993852,244,889396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 241, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 244}}',47.8135,131181910,559748,NULL,'2017-06-11 20:05:58',1497211558,NULL),(1832115779,3946607,1,272287,1,1,1,'S',1,0.997076,171,1004918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 170, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 171}}',47.8359,110427211,146668,NULL,'2014-08-30 15:26:09',1409412369,NULL),(1844454342,3946607,1,142063,1,1,1,'S',1,0.984456,193,967432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 187, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 193}}',47.8659,131120262,178619,NULL,'2017-06-08 18:38:16',1496947096,NULL),(1832185363,3946607,1,55605,1,1,1,'S',1,0.985401,137,920235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 133, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 137}}',47.9071,110468363,165645,NULL,'2014-09-01 13:53:08',1409579588,NULL),(1844573615,3946607,1,1072786,1,1,1,'S',1,0.992537,67,946734,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 66, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 67}}',47.9682,131200646,82319,NULL,'2017-06-12 22:34:15',1497306855,NULL),(1831817267,3946607,1,151009,0,1,1,'S',1,0.985401,274,857918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 266, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 274}}',47.9712,109726084,332837,NULL,'2014-07-30 22:06:02',1406757962,NULL),(1846590236,3946607,1,80990,1,1,1,'S',1,0.96319,163,809426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 151, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 163}}',48.0561,134335081,347469,NULL,'2017-11-29 13:45:57',1511963157,NULL),(1832115481,3946607,1,211145,1,1,1,'S',1,0.986486,148,968413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 144, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 148}}',48.0685,110428131,127671,NULL,'2014-08-30 16:03:14',1409414594,NULL),(1853360812,3946607,1,180784,1,1,1,'X',1,1,122,1006438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 1}}',48.1019,144795853,132047,NULL,'2019-06-11 21:08:40',1560287320,NULL),(1832665726,3946607,1,298153,1,1,1,'X',1,1,111,1013728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',48.1916,111231289,80830,NULL,'2014-10-11 17:42:26',1413049346,NULL),(1844444364,3946607,1,36400,1,1,1,'X',1,1,88,927160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 88}}',48.2002,131192810,74930,NULL,'2017-06-12 13:10:47',1497273047,NULL),(1838028970,3946607,1,731230,1,1,1,'X',1,1,113,944638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 113}}',48.2512,120907025,82120,NULL,'2015-12-27 14:03:48',1451225028,NULL),(1846584667,3946607,1,19966,1,1,1,'S',1,0.98,275,849357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 264, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 275, \"legacy_combo_increase\": 3}}',48.2714,134340576,310078,NULL,'2017-11-29 19:50:33',1511985033,NULL),(1832635683,3946607,1,254876,1,1,1,'X',1,1,114,961302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',48.2754,111233924,101500,NULL,'2014-10-11 21:03:31',1413061411,NULL),(1832791313,3946607,1,296193,1,1,1,'X',1,1,142,932629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 142}}',48.2939,111444678,115740,NULL,'2014-10-23 14:43:50',1414075430,NULL),(1837922134,3946607,1,652300,1,1,1,'X',1,1,65,1014271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 65}}',48.3202,120860357,49484,NULL,'2015-12-25 13:05:07',1451048707,NULL),(1831700828,3946607,1,174177,1,1,1,'S',1,0.979167,192,842949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',48.3578,109749761,371894,NULL,'2014-07-31 22:50:43',1406847043,NULL),(1844469233,3946607,1,391739,1,1,1,'X',1,1,45,915384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 45}}',48.4465,131189555,60767,NULL,'2017-06-12 09:27:26',1497259646,NULL),(1831724710,3946607,1,157955,1,1,1,'S',1,0.984155,284,943547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 275, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 284}}',48.4816,109792234,416605,NULL,'2014-08-02 15:52:06',1406994726,NULL),(1832696494,3946607,1,458736,1,1,1,'X',1,1,103,1011746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 103}}',48.536,111233433,80294,NULL,'2014-10-11 20:25:26',1413059126,NULL),(1833481479,3946607,1,302882,1,1,1,'S',1,0.982843,204,964312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 197, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 204}}',48.6525,112519755,174680,NULL,'2014-12-22 01:38:10',1419212290,NULL),(1839857840,3946607,1,41471,1,1,1,'S',1,0.987342,79,922946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',48.7457,123853303,54529,NULL,'2016-05-12 14:27:12',1463063232,NULL),(1844464611,3946607,1,693245,1,1,1,'X',1,1,121,1013983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 121}}',48.8309,131105478,101597,NULL,'2017-06-07 22:56:08',1496876168,NULL),(1844446781,3946607,1,277582,1,1,1,'S',1,0.987578,161,866250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 157, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 161}}',48.9064,131177416,161085,NULL,'2017-06-11 15:12:33',1497193953,NULL),(1832596444,3946607,1,277998,1,1,1,'X',1,1,124,992987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 124}}',49.0033,111234814,115565,NULL,'2014-10-11 22:31:10',1413066670,NULL),(1837879701,3946607,1,612817,1,1,1,'S',1,0.98855,131,943612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 128, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 131}}',49.0514,120720472,112992,NULL,'2015-12-19 10:09:03',1450519743,NULL),(1839866738,3946607,1,45445,1,1,1,'S',1,0.99375,80,896813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 79, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 80}}',49.1782,123853039,52704,NULL,'2016-05-12 14:14:34',1463062474,NULL),(1832578378,3946607,1,346779,1,1,1,'X',1,1,136,1008634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 136}}',49.2142,111058579,88420,NULL,'2014-10-02 20:26:45',1412281605,NULL),(1844496237,3946607,1,224277,1,1,1,'X',1,1,113,877265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113}}',49.31,131105577,92953,NULL,'2017-06-07 23:10:46',1496877046,NULL),(1844444084,3946607,1,82592,1,1,1,'S',1,0.99177,243,884016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 239, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 243}}',49.3571,131182176,410798,NULL,'2017-06-11 20:26:52',1497212812,NULL),(1832456842,3946607,1,331988,1,1,1,'X',1,1,99,949875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 99}}',49.3868,110777661,121585,NULL,'2014-09-17 14:10:08',1410963008,NULL),(1841815459,3946607,1,322538,1,1,1,'X',1,1,150,999187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 150}}',49.4017,127003680,146973,NULL,'2016-10-21 20:41:01',1477082461,NULL),(1856670373,3946607,1,2359193,1,1,1,'S',1,0.996622,148,949882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 147}, \"maximum_statistics\": {\"great\": 148}}',49.4719,149803852,131164,NULL,'2020-04-04 19:50:05',1586029805,NULL),(1853299580,3946607,1,1946493,1,1,1,'X',1,1,128,977294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 128}}',49.6999,144636906,118661,NULL,'2019-06-02 22:42:35',1559515355,NULL),(1831810682,3946607,1,223353,1,1,1,'S',1,0.994048,168,954544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 166, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 168}}',49.7059,109745751,179325,NULL,'2014-07-31 17:08:35',1406826515,NULL),(1832710050,3946607,1,351358,1,1,1,'X',1,1,169,977539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 169}}',49.7819,111233992,183957,NULL,'2014-10-11 21:08:23',1413061703,NULL),(1832690776,3946607,1,240093,0,1,1,'S',1,0.971698,106,891595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',49.7954,111210516,215680,NULL,'2014-10-10 21:24:30',1412976270,NULL),(1844390156,3946607,1,62347,1,1,1,'S',1,0.973404,188,838641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 178, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 188, \"legacy_combo_increase\": 1}}',49.7978,131175954,418968,NULL,'2017-06-11 13:51:45',1497189105,NULL),(1833417313,3946607,1,179711,1,1,1,'X',1,1,114,953710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 114}}',49.8607,112551452,74140,NULL,'2014-12-23 14:29:41',1419344981,NULL),(1832685913,3946607,1,419609,1,1,1,'X',1,1,115,967224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 115, \"legacy_combo_increase\": 1}}',49.9046,111233493,144442,NULL,'2014-10-11 20:29:27',1413059367,NULL),(1831815990,3946607,1,408136,1,1,1,'S',1,0.996032,126,947854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 125, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 126}}',50.0083,109791909,199060,NULL,'2014-08-02 15:36:53',1406993813,NULL),(1844391898,3946607,1,10382,1,1,1,'S',1,0.994071,253,884772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 250, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 253}}',50.1024,131180786,236862,NULL,'2017-06-11 18:46:26',1497206786,NULL),(1841752982,3946607,1,1028483,1,1,1,'X',1,1,109,1002337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 109}}',50.1481,126907576,124026,NULL,'2016-10-15 23:04:21',1476572661,NULL),(1844419182,3946607,1,184012,1,1,1,'S',1,0.990323,155,921361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 152, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 155}}',50.1692,131105696,178488,NULL,'2017-06-07 23:25:37',1496877937,NULL),(1832090443,3946607,1,179074,1,1,1,'S',1,0.986046,215,971408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 209, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 215}}',50.2789,110426516,205290,NULL,'2014-08-30 15:00:34',1409410834,NULL),(1832659984,3946607,1,477125,1,1,1,'X',1,1,109,1013779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 109}}',50.4881,111234403,81890,NULL,'2014-10-11 21:43:33',1413063813,NULL),(1844446905,3946607,1,83832,1,1,1,'S',1,0.961712,222,835168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 205, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',50.4964,131156390,312786,NULL,'2017-06-10 15:19:08',1497107948,NULL),(1837960594,3946607,1,46030,1,1,1,'S',1,0.991176,170,991743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 167, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 1}}',50.501,120770199,202782,NULL,'2015-12-21 12:27:59',1450700879,NULL),(1832153615,3946607,1,249139,1,1,1,'S',1,0.973684,209,842062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 198, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 209}}',50.7231,110467924,220178,NULL,'2014-09-01 13:32:42',1409578362,NULL),(1831788514,3946607,1,74272,1,1,1,'S',1,0.979339,121,887348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 116, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 121}}',50.7318,109837786,165539,NULL,'2014-08-04 15:08:59',1407164939,NULL),(1846622823,3946607,1,252053,1,1,1,'SH',1,0.995652,115,1016040,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 115}}',50.7649,134349687,85284,NULL,'2017-11-30 10:32:33',1512037953,NULL),(1832700546,3946607,1,179534,1,1,1,'X',1,1,128,992105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 128}}',50.7934,111232382,120992,NULL,'2014-10-11 19:04:55',1413054295,NULL),(1832697170,3946607,1,484573,1,1,1,'X',1,1,98,977901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 98}}',50.7971,111232129,91543,NULL,'2014-10-11 18:43:22',1413053002,NULL),(1831749264,3946607,1,420880,1,1,1,'S',1,0.992857,140,933849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 138, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 140}}',51.0136,109835174,137500,NULL,'2014-08-04 13:20:27',1407158427,NULL),(1831727044,3946607,1,134611,1,1,1,'S',1,0.981675,191,924987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 184, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 191}}',51.0371,109814625,263511,NULL,'2014-08-03 14:38:29',1407076709,NULL),(1832641517,3946607,1,407639,1,1,1,'X',1,1,136,1013382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 136}}',51.1635,111232597,123745,NULL,'2014-10-11 19:21:33',1413055293,NULL),(1844405004,3946607,1,177324,1,1,1,'S',1,0.996552,145,929391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 144, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 145}}',51.2421,131105647,127387,NULL,'2017-06-07 23:20:24',1496877624,NULL),(1833383386,3946607,1,310166,1,1,1,'X',1,1,144,1013824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 144}}',51.2577,112527206,119806,NULL,'2014-12-22 11:21:36',1419247296,NULL),(1832720839,3946607,1,393207,1,1,1,'X',1,1,152,1013729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152}, \"maximum_statistics\": {\"great\": 152}}',51.3611,111231644,123837,NULL,'2014-10-11 18:05:58',1413050758,NULL),(1832638700,3946607,1,225276,1,1,1,'S',1,0.994975,199,962266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 197, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 199}}',51.4146,111246817,194962,NULL,'2014-10-12 10:38:14',1413110294,NULL),(1844441211,3946607,1,34998,1,1,1,'S',1,0.997076,342,913211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 340, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 342}}',51.4598,131156198,329310,NULL,'2017-06-10 15:11:04',1497107464,NULL),(1846583124,3946607,1,913009,1,1,1,'XH',1,1,69,1032239,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 69}}',51.4908,134342773,50542,NULL,'2017-11-29 22:50:28',1511995828,NULL),(1832605695,3946607,1,437337,1,1,1,'X',1,1,137,922960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 137}}',51.5566,111246568,118790,NULL,'2014-10-12 10:26:07',1413109567,NULL),(1837875436,3946607,1,607941,1,1,1,'X',1,1,49,979386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',51.5809,120860292,29617,NULL,'2015-12-25 13:01:19',1451048479,NULL),(1832177264,3946607,1,174069,1,1,1,'S',1,0.97973,148,935109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 142, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 148}}',51.6726,110453224,156315,NULL,'2014-08-31 16:35:53',1409502953,NULL),(1844429445,3946607,1,188996,1,1,1,'S',1,0.975904,332,885386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 316, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 332}}',51.8417,131105829,328218,NULL,'2017-06-07 23:40:19',1496878819,NULL),(1832798355,3946607,1,195897,1,1,1,'S',1,0.992647,204,917336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 201, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 204}}',51.8483,111444746,201190,NULL,'2014-10-23 14:48:06',1414075686,NULL),(1832666614,3946607,1,367558,1,1,1,'X',1,1,145,993704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 145}}',51.8727,111253671,128827,NULL,'2014-10-12 16:37:44',1413131864,NULL),(1844468985,3946607,1,149736,1,1,1,'S',1,0.987903,124,949255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 121, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 124}}',51.8815,131175610,159035,NULL,'2017-06-11 13:37:10',1497188230,NULL),(1846602300,3946607,1,234722,1,1,1,'X',1,1,196,1011868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 196}}',51.9467,134350085,190480,NULL,'2017-11-30 11:01:59',1512039719,NULL),(1831742733,3946607,1,161578,1,1,1,'S',1,0.993902,164,955290,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 162, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 164, \"legacy_combo_increase\": 6}}',52.108,109815516,280840,NULL,'2014-08-03 15:15:56',1407078956,NULL),(1832449692,3946607,1,431320,1,1,1,'S',1,0.964912,114,843937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 106, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 114}}',52.1365,110748528,87382,NULL,'2014-09-15 19:24:04',1410809044,NULL),(1853357959,3946607,1,179343,1,1,1,'S',1,0.996429,140,955806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 139, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 140}}',52.1612,144795953,158259,NULL,'2019-06-11 21:15:28',1560287728,NULL),(1853233943,3946607,1,1051666,1,1,1,'X',1,1,249,973838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 249}}',52.1728,144637306,270685,NULL,'2019-06-02 23:23:38',1559517818,NULL),(1832710452,3946607,1,264893,1,1,1,'S',1,0.996575,146,979408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 145, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 146}}',52.2434,111248899,128825,NULL,'2014-10-12 12:22:14',1413116534,NULL),(1833418686,3946607,1,402680,1,1,1,'S',1,0.983636,275,964480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 266, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 275}}',52.5184,112527748,287160,NULL,'2014-12-22 11:52:00',1419249120,NULL),(1855681970,3946607,1,468989,0,1,1,'A',1,0.983412,150,842972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 205, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 211}}',52.5444,148471695,204222,NULL,'2020-02-02 18:57:18',1580669838,NULL),(1839495309,3946607,1,564286,1,1,1,'S',1,0.996183,131,1000927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 130, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 131}}',52.5754,123320658,118337,NULL,'2016-04-17 21:28:03',1460928483,NULL),(1832661781,3946607,1,173558,1,1,1,'XH',1,1,77,1058138,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 77}}',52.6304,111232338,54300,NULL,'2014-10-11 19:00:57',1413054057,NULL),(1832397000,3946607,1,391561,1,1,1,'S',1,0.992593,135,988667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 133, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 135}}',52.6316,110896410,113293,NULL,'2014-09-23 18:06:16',1411495576,NULL),(1831701674,3946607,1,225660,1,1,1,'X',1,1,148,983379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 148}}',52.6359,109820209,289300,NULL,'2014-08-03 20:07:55',1407096475,NULL),(1832378208,3946607,1,274333,1,1,1,'S',1,0.996241,133,1002123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 132, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 133}}',52.8189,110778633,108374,NULL,'2014-09-17 14:53:53',1410965633,NULL),(1841682444,3946607,1,948694,1,1,1,'S',1,0.996403,139,945318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 139}}',52.9714,126718466,184010,NULL,'2016-10-04 20:34:58',1475613298,NULL),(1862903098,3946607,1,751210,0,1,1,'B',1,0.89577,170,586351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 279, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 331}}',53.0178,159395734,204902,NULL,'2021-03-05 17:33:27',1614965607,NULL),(1832718954,3946607,1,276700,1,1,1,'S',1,0.997881,236,994930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 235, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 236}}',53.0866,111224951,249779,NULL,'2014-10-11 13:00:17',1413032417,NULL),(1844506716,3946607,1,813389,1,1,1,'S',1,0.996324,136,943641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 135, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 136}}',53.2264,131192466,154894,NULL,'2017-06-12 12:49:39',1497271779,NULL),(1831747354,3946607,1,179710,0,1,1,'S',1,0.987013,231,874434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 225, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 231}}',53.2635,109726656,195867,NULL,'2014-07-30 23:10:21',1406761821,NULL),(1831706102,3946607,1,284819,1,1,1,'S',1,0.962222,225,822399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 208, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 225}}',53.3224,109813959,225146,NULL,'2014-08-03 14:10:15',1407075015,NULL),(1832421599,3946607,1,224097,1,1,1,'S',1,0.996894,161,989574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 160}, \"maximum_statistics\": {\"great\": 161}}',53.4184,110778736,141874,NULL,'2014-09-17 14:59:19',1410965959,NULL),(1831720375,3946607,1,230633,0,1,1,'S',1,0.978836,189,891164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 181, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 189}}',53.4824,109749378,198430,NULL,'2014-07-31 22:13:10',1406844790,NULL),(1853275490,3946607,1,1673008,1,1,1,'S',1,0.995968,124,954074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 123, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 124}}',53.7924,144636830,98128,NULL,'2019-06-02 22:37:03',1559515023,NULL),(1833443452,3946607,1,502670,1,1,1,'XH',1,1,81,1073400,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 81}}',53.9228,112528159,51455,NULL,'2014-12-22 12:14:13',1419250453,NULL),(1855716967,3946607,1,2011223,1,1,1,'B',1,0.888679,108,604920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 265}}',54.0646,148471113,165588,NULL,'2020-02-02 18:17:41',1580667461,NULL),(1844556777,3946607,1,975516,1,1,1,'X',1,1,103,996489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 103}}',54.3957,131199160,161840,NULL,'2017-06-12 19:55:46',1497297346,NULL),(1832039440,3946607,1,228559,1,1,1,'S',1,0.991329,173,977184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 170}, \"maximum_statistics\": {\"great\": 173}}',54.415,110228476,148950,NULL,'2014-08-22 00:57:42',1408669062,NULL),(1841685420,3946607,1,683032,1,1,1,'S',1,0.974843,159,917481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 151, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 159}}',54.4995,126761545,167094,NULL,'2016-10-07 16:46:21',1475858781,NULL),(1837883763,3946607,1,729933,1,1,1,'X',1,1,66,1014068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 66}}',54.5355,120860749,43953,NULL,'2015-12-25 13:24:48',1451049888,NULL),(1855723435,3946607,1,549274,0,1,1,'S',1,0.966667,225,870775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 210, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 225}}',54.6069,148471632,227530,NULL,'2020-02-02 18:53:12',1580669592,NULL),(1832788307,3946607,1,411520,1,1,1,'X',1,1,194,951940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 194}}',54.675,111444901,157440,NULL,'2014-10-23 14:56:17',1414076177,NULL),(1844419644,3946607,1,1232579,1,1,1,'S',1,0.996667,150,955747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 149, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 150}}',54.6811,131105561,122366,NULL,'2017-06-07 23:08:05',1496876885,NULL),(1844491511,3946607,1,160565,1,1,1,'S',1,0.98773,326,893737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 318, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 326}}',54.7535,131175801,355019,NULL,'2017-06-11 13:45:42',1497188742,NULL),(1846580131,3946607,1,143167,1,1,1,'S',1,0.993127,291,886669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 287, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 291}}',54.9454,134358117,521001,NULL,'2017-11-30 19:36:58',1512070618,NULL),(1837995511,3946607,1,387075,1,1,1,'X',1,1,163,954260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 163}}',54.9661,120906725,136670,NULL,'2015-12-27 13:51:18',1451224278,NULL),(1831799995,3946607,1,247964,1,1,1,'X',1,1,124,982012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 124}}',55.3092,109788849,106044,NULL,'2014-08-02 13:28:40',1406986120,NULL),(1831989295,3946607,1,65769,1,1,1,'S',1,0.992683,205,963683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 202}, \"maximum_statistics\": {\"great\": 205}}',55.3127,110268732,205510,NULL,'2014-08-23 16:42:52',1408812172,NULL),(1831742328,3946607,1,235097,0,1,1,'X',1,1,107,953747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 1}}',55.3365,109789819,92367,NULL,'2014-08-02 14:07:13',1406988433,NULL),(1832032828,3946607,1,285483,0,1,1,'S',1,0.966258,163,869679,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 152, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 163}}',55.4229,110228435,158443,NULL,'2014-08-22 00:53:40',1408668820,NULL),(1841326464,3946607,1,18874,1,1,1,'S',1,0.964516,155,861422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 144}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',55.4285,126422129,190824,NULL,'2016-09-17 20:34:27',1474144467,NULL),(1853353976,3946607,1,177205,1,1,1,'S',1,0.988152,211,920940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 206, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 211, \"legacy_combo_increase\": 1}}',55.5368,144795825,203822,NULL,'2019-06-11 21:06:52',1560287212,NULL),(1832163216,3946607,1,458735,1,1,1,'S',1,0.990385,156,886191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 153, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 156}}',55.7197,110452756,133072,NULL,'2014-08-31 16:06:49',1409501209,NULL),(1855735922,3946607,1,1228586,1,1,1,'A',1,0.945035,118,744686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 258, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 282}}',55.7351,148470865,198073,NULL,'2020-02-02 18:02:25',1580666545,NULL),(1832427475,3946607,1,96037,1,1,1,'S',1,0.963768,276,852899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 256}, \"maximum_statistics\": {\"great\": 276}}',55.8609,110748687,374876,NULL,'2014-09-15 19:39:03',1410809943,NULL),(1844428093,3946607,1,353997,1,1,1,'X',1,1,105,964441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 105}}',55.9299,131192711,122840,NULL,'2017-06-12 13:05:42',1497272742,NULL),(1832713111,3946607,1,352077,1,1,1,'S',1,0.997326,187,987717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 186, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 187}}',56.0102,111234863,166815,NULL,'2014-10-11 22:35:43',1413066943,NULL),(1831718215,3946607,1,392097,0,1,1,'S',1,0.974359,273,889504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 259}, \"maximum_statistics\": {\"great\": 273}}',56.0361,109745560,277134,NULL,'2014-07-31 16:56:07',1406825767,NULL),(1853404490,3946607,1,223020,1,1,1,'X',1,1,170,990537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 170}}',56.1337,144795926,178072,NULL,'2019-06-11 21:13:25',1560287605,NULL),(1856292784,3946607,1,2311501,1,1,1,'X',1,1,203,978405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 203}}',56.1391,149136951,232684,NULL,'2020-03-10 17:35:12',1583861712,NULL),(1832621362,3946607,1,285041,1,1,1,'S',1,0.994403,268,985478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 265, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 268}}',56.1834,111233541,278289,NULL,'2014-10-11 20:33:24',1413059604,NULL),(1841773874,3946607,1,179234,1,1,1,'S',1,0.994253,348,970662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 344, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 348}}',56.2173,126905689,393306,NULL,'2016-10-15 20:43:06',1476564186,NULL),(1832626924,3946607,1,318445,1,1,1,'X',1,1,240,942012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 240}}',56.3791,111248589,207100,NULL,'2014-10-12 12:08:32',1413115712,NULL),(1841630856,3946607,1,983897,1,1,1,'X',1,1,114,929979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 114}}',56.5533,126747763,109923,NULL,'2016-10-06 19:30:25',1475782225,NULL),(1844427423,3946607,1,76513,1,1,1,'S',1,0.988372,215,906272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 210, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 215}}',56.6095,131156047,228548,NULL,'2017-06-10 15:03:27',1497107007,NULL),(1853470802,3946607,1,173534,1,1,1,'S',1,0.995868,242,890785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 240, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 242}}',56.7069,144796023,229613,NULL,'2019-06-11 21:19:55',1560287995,NULL),(1844446793,3946607,1,277582,1,1,1,'S',1,0.987578,161,919026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 157, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 161}}',56.7999,131192378,166683,NULL,'2017-06-12 12:43:33',1497271413,NULL),(1841812227,3946607,1,1059410,1,1,1,'S',1,0.99537,108,986629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 107, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 108}}',56.8007,126904333,91069,NULL,'2016-10-15 19:18:00',1476559080,NULL),(1855721931,3946607,1,545842,1,1,1,'A',1,0.972549,175,819995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 243, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 255}}',56.8509,148471305,253528,NULL,'2020-02-02 18:29:25',1580668165,NULL),(1832712208,3946607,1,266434,1,1,1,'S',1,0.996377,138,1002989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 137, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 138}}',56.962,111247370,113464,NULL,'2014-10-12 11:05:45',1413111945,NULL),(1832108739,3946607,1,446257,1,1,1,'S',1,0.986486,185,885537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 180, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 185}}',57.0169,110488842,215572,NULL,'2014-09-02 17:07:04',1409677624,NULL),(1844449388,3946607,1,279730,1,1,1,'S',1,0.989276,373,965875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 365, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 373}}',57.0407,131105775,491500,NULL,'2017-06-07 23:33:07',1496878387,NULL),(1844593514,3946607,1,48097,1,1,1,'S',1,0.992647,204,968449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 201, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 204}}',57.0742,131198519,375965,NULL,'2017-06-12 19:12:07',1497294727,NULL),(1837908057,3946607,1,176384,1,1,1,'X',1,1,122,942660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122}}',57.3513,120723118,98728,NULL,'2015-12-19 12:23:37',1450527817,NULL),(1832766736,3946607,1,316145,1,1,1,'X',1,1,142,1013849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 142}}',57.7484,111444826,113392,NULL,'2014-10-23 14:52:09',1414075929,NULL),(1832649271,3946607,1,191662,1,1,1,'S',1,0.990196,255,982427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 250, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 255}}',57.7609,111233092,228054,NULL,'2014-10-11 20:01:04',1413057664,NULL),(1837902530,3946607,1,407484,1,1,1,'X',1,1,113,931666,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 113}}',57.8244,120859933,111085,NULL,'2015-12-25 12:41:07',1451047267,NULL),(1832146778,3946607,1,188309,0,1,1,'S',1,0.953271,214,833057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 194, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 214}}',57.9191,110452858,214160,NULL,'2014-08-31 16:13:55',1409501635,NULL),(1856266002,3946607,1,2250361,1,1,1,'X',1,1,181,1012379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',58.0538,149138511,220896,NULL,'2020-03-10 19:29:59',1583868599,NULL),(1832321177,3946607,1,57398,1,1,1,'S',1,0.967105,76,801149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 71, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 76}}',58.1206,110707328,50744,NULL,'2014-09-13 22:35:01',1410647701,NULL),(1832702675,3946607,1,105037,1,1,1,'XH',1,1,149,1065148,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 149}}',58.1621,111255238,162074,NULL,'2014-10-12 18:26:59',1413138419,NULL),(1832244350,3946607,1,45446,1,1,1,'S',1,0.964646,99,854964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 92, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 99}}',58.3112,110707356,70842,NULL,'2014-09-13 22:37:22',1410647842,NULL),(1844407346,3946607,1,21565,1,1,1,'S',1,0.984127,126,951831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 122}, \"maximum_statistics\": {\"great\": 126}}',58.3206,131192761,102180,NULL,'2017-06-12 13:07:53',1497272873,NULL),(1832703537,3946607,1,312798,1,1,1,'S',1,0.99435,177,894072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 175}, \"maximum_statistics\": {\"great\": 177}}',58.3308,111210064,160928,NULL,'2014-10-10 20:37:02',1412973422,NULL),(1832702194,3946607,1,427285,1,1,1,'X',1,1,137,996933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 137}}',58.3613,111249875,115696,NULL,'2014-10-12 13:12:37',1413119557,NULL),(1833368478,3946607,1,233700,1,1,1,'X',1,1,142,988628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 142}}',58.3979,112527933,154216,NULL,'2014-12-22 12:02:19',1419249739,NULL),(1863908191,3946607,1,2490997,1,1,1,'B',1,0.883853,95,546846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 282}, \"maximum_statistics\": {\"great\": 353}}',58.4359,161113483,202492,NULL,'2021-04-22 00:04:31',1619049871,NULL),(1853350175,3946607,1,173821,1,1,1,'X',1,1,160,990861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 160}}',58.4687,144795884,156737,NULL,'2019-06-11 21:11:00',1560287460,NULL),(1844445133,3946607,1,36914,1,1,1,'S',1,0.972222,162,897254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 153, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 162}}',58.7492,131156134,181449,NULL,'2017-06-10 15:07:50',1497107270,NULL),(1832142844,3946607,1,169307,1,1,1,'S',1,0.981605,299,928225,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 288, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 299}}',58.8928,110427028,250028,NULL,'2014-08-30 15:20:01',1409412001,NULL),(1841942870,3946607,1,1077058,1,1,1,'S',1,0.9975,200,966796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',58.91,127044293,225790,NULL,'2016-10-23 17:48:03',1477244883,NULL),(1853465398,3946607,1,470276,1,1,1,'X',1,1,169,951783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 169}}',58.9705,144795653,133620,NULL,'2019-06-11 20:54:20',1560286460,NULL),(1834215903,3946607,1,372714,1,1,1,'S',1,0.991018,167,980099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 164, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 167}}',58.9713,114745582,165276,NULL,'2015-02-22 12:41:48',1424608908,NULL),(1862874656,3946607,1,975601,1,1,1,'B',1,0.869033,270,538517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 54, \"great\": 657, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 817}}',58.9717,159400168,574826,NULL,'2021-03-05 20:01:46',1614974506,NULL),(1832704039,3946607,1,381357,1,1,1,'X',1,1,215,1014177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 215}}',59.0131,111233718,207068,NULL,'2014-10-11 20:45:35',1413060335,NULL),(1837935475,3946607,1,70167,1,1,1,'X',1,1,156,1000067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',59.0598,120801428,212922,NULL,'2015-12-22 20:01:44',1450814504,NULL),(1833404124,3946607,1,242242,1,1,1,'S',1,0.996644,149,949815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 148, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 149}}',59.2657,112528022,142044,NULL,'2014-12-22 12:07:24',1419250044,NULL),(1839457826,3946607,1,247029,1,1,1,'XH',1,1,109,1072142,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 109}}',59.2927,123321407,94276,NULL,'2016-04-17 22:22:10',1460931730,NULL),(1844564708,3946607,1,387410,1,1,1,'S',1,0.987654,162,958327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 158, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 162}}',59.3178,131198905,226755,NULL,'2017-06-12 19:37:46',1497296266,NULL),(1833715481,3946607,1,190721,1,1,1,'X',1,1,230,965548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 230}}',59.4657,113213157,305752,NULL,'2015-01-12 16:55:26',1421081726,NULL),(1844403972,3946607,1,177000,1,1,1,'S',1,0.97651,298,870632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 284, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 298}}',59.5404,131183709,463906,NULL,'2017-06-11 22:48:53',1497221333,NULL),(1844390524,3946607,1,418907,1,1,1,'X',1,1,147,972752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 147}}',59.59,131192287,146979,NULL,'2017-06-12 12:38:04',1497271084,NULL),(1832066810,3946607,1,36281,0,1,1,'X',1,1,113,875484,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113}}',59.6524,110268896,149870,NULL,'2014-08-23 16:49:35',1408812575,NULL),(1832678731,3946607,1,340549,1,1,1,'S',1,0.997778,225,1002094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 224, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 225}}',59.7199,111231931,230115,NULL,'2014-10-11 18:25:37',1413051937,NULL),(1833689066,3946607,1,332281,1,1,1,'X',1,1,181,1006131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 181}}',59.8591,113186287,175310,NULL,'2015-01-11 22:26:48',1421015208,NULL),(1862528899,3946607,1,179413,1,1,1,'S',1,0.991247,457,887328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 449, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 457}}',59.8605,158819800,446732,NULL,'2021-02-15 18:37:34',1613414254,NULL),(1853297403,3946607,1,613239,1,1,1,'X',1,1,71,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 71}}',60.0478,144576239,53840,NULL,'2019-05-30 22:29:26',1559255366,NULL),(1832671481,3946607,1,369232,1,1,1,'S',1,0.997253,182,1005477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 181, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 182}}',60.1424,111234662,171744,NULL,'2014-10-11 22:04:41',1413065081,NULL),(1832665502,3946607,1,298152,1,1,1,'S',1,0.993711,159,947002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 157, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 159}}',60.5448,111234725,134522,NULL,'2014-10-11 22:10:55',1413065455,NULL),(1833461628,3946607,1,224528,1,1,1,'S',1,0.957692,130,979825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 130}}',60.6458,112527392,105197,NULL,'2014-12-22 11:31:47',1419247907,NULL),(1837891664,3946607,1,219278,1,1,1,'S',1,0.985714,175,909727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 170, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 175}}',60.759,120806350,159463,NULL,'2015-12-23 01:55:15',1450835715,NULL),(1832687327,3946607,1,484572,1,1,1,'S',1,0.996377,138,976328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 137, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 138}}',60.8149,111246631,141058,NULL,'2014-10-12 10:29:30',1413109770,NULL),(1832626985,3946607,1,404577,1,1,1,'S',1,0.996795,156,943088,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 155}, \"maximum_statistics\": {\"great\": 156}}',60.8568,111234562,173425,NULL,'2014-10-11 21:56:07',1413064567,NULL),(1846516689,3946607,1,95733,0,1,1,'S',1,0.978758,612,258904,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 586, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 612}}',61.0657,134135768,372498,NULL,'2017-11-18 19:37:49',1511033869,NULL),(1832699217,3946607,1,179533,1,1,1,'S',1,0.992147,191,985677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 188, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 191}}',61.0782,111247096,176674,NULL,'2014-10-12 10:52:48',1413111168,NULL),(1853297350,3946607,1,613235,1,1,1,'S',1,0.969072,97,873749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 91, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 97}}',61.1909,144576272,80214,NULL,'2019-05-30 22:32:36',1559255556,NULL),(1831805269,3946607,1,351108,1,1,1,'S',1,0.997436,390,970142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 388, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 390}}',61.2135,109813266,341970,NULL,'2014-08-03 13:41:02',1407073262,NULL),(1853160928,3946607,1,1992079,1,1,1,'X',1,1,78,983480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 78}}',61.3099,144558772,63719,NULL,'2019-05-29 23:48:48',1559173728,NULL),(1844442467,3946607,1,942001,1,1,1,'X',1,1,65,889404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 65}}',61.5801,131189606,79377,NULL,'2017-06-12 09:31:10',1497259870,NULL),(1839329120,3946607,1,465106,1,1,1,'S',1,0.971292,209,897263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 197, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 209}}',61.8096,123043395,322215,NULL,'2016-04-05 16:50:20',1459875020,NULL),(1832692319,3946607,1,347317,1,1,1,'S',1,0.99434,265,997022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 262, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 265}}',61.8361,111249536,246468,NULL,'2014-10-12 12:54:10',1413118450,NULL),(1839982574,3946607,1,264452,1,1,1,'S',1,0.994819,193,950772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 191, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 193}}',61.8659,124187559,172287,NULL,'2016-05-27 17:06:26',1464368786,NULL),(1833473953,3946607,1,542344,1,1,1,'X',1,1,87,1015197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',62.0108,112567672,58188,NULL,'2014-12-24 11:28:36',1419420516,NULL),(1855706201,3946607,1,280626,1,1,1,'S',1,0.977273,88,948850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 84, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 88}}',62.081,148471600,63505,NULL,'2020-02-02 18:50:31',1580669431,NULL),(1832622041,3946607,1,468990,1,1,1,'S',1,0.993243,148,993369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 146, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 148}}',62.4801,111235061,154698,NULL,'2014-10-11 22:53:36',1413068016,NULL),(1833486528,3946607,1,467277,1,1,1,'X',1,1,231,1013034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 231}}',62.5478,112527541,238839,NULL,'2014-12-22 11:38:53',1419248333,NULL),(1844511971,3946607,1,674647,0,1,1,'S',1,0.958333,132,847829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132}}',62.6592,131269184,105590,NULL,'2017-06-16 18:59:25',1497639565,NULL),(1844396826,3946607,1,325956,1,1,1,'S',1,0.983871,155,932021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 150, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 155}}',62.7441,131177249,163448,NULL,'2017-06-11 15:02:54',1497193374,NULL),(1844465597,3946607,1,1200448,1,1,1,'X',1,1,68,966723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 68}}',62.8012,131105726,47988,NULL,'2017-06-07 23:28:56',1496878136,NULL),(1843585992,3946607,1,818453,1,1,1,'S',1,0.986033,179,903442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 174, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 179}}',62.9727,129771118,197666,NULL,'2017-03-26 18:54:46',1490554486,NULL),(1846686622,3946607,1,123258,1,1,1,'S',1,0.994429,359,886657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 355, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 359}}',63.3135,134341472,516638,NULL,'2017-11-29 20:54:56',1511988896,NULL),(1832549515,3946607,1,203303,0,1,1,'S',1,0.993644,236,939786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 233, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 236}}',63.3656,111074766,216032,NULL,'2014-10-03 16:40:31',1412354431,NULL),(1833399994,3946607,1,280626,1,1,1,'XH',1,1,88,1071288,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 88}}',63.3683,112589581,66910,NULL,'2014-12-25 13:42:19',1419514939,NULL),(1853469267,3946607,1,172543,1,1,1,'S',1,0.997462,197,996381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 196, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 197}}',63.4551,144795985,193962,NULL,'2019-06-11 21:17:30',1560287850,NULL),(1837866722,3946607,1,525557,1,1,1,'S',1,0.99,150,944785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 147, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',63.5863,120792499,197138,NULL,'2015-12-22 12:23:20',1450787000,NULL),(1846686937,3946607,1,298138,1,1,1,'S',1,0.959916,237,849672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 218, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 237}}',63.6709,134350261,243010,NULL,'2017-11-30 11:15:16',1512040516,NULL),(1833454115,3946607,1,331986,1,1,1,'S',1,0.991935,186,937004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 183, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 186}}',63.8602,112519851,193447,NULL,'2014-12-22 01:46:20',1419212780,NULL),(1844506506,3946607,1,233699,1,1,1,'S',1,0.983607,244,908664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 236, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 244}}',63.8939,131105880,285430,NULL,'2017-06-07 23:46:25',1496879185,NULL),(1832642473,3946607,1,324174,1,1,1,'S',1,0.993976,166,930934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 164, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 166, \"legacy_combo_increase\": 2}}',64.255,111249612,180094,NULL,'2014-10-12 12:58:18',1413118698,NULL),(1862887654,3946607,1,377789,0,1,1,'A',1,0.942094,181,730323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 405, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 449}}',64.3735,159395519,404542,NULL,'2021-03-05 17:27:15',1614965235,NULL),(1841777104,3946607,1,478233,1,1,1,'X',1,1,216,1008841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 216}}',64.7146,126927309,214701,NULL,'2016-10-16 21:06:23',1476651983,NULL),(1832659355,3946607,1,477124,1,1,1,'S',1,0.997207,179,1006388,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 178, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 179}}',64.8408,111247234,183240,NULL,'2014-10-12 10:59:44',1413111584,NULL),(1837951264,3946607,1,444619,1,1,1,'S',1,0.996094,128,954917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 127, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 128}}',65.0012,120863673,101279,NULL,'2015-12-25 15:40:21',1451058021,NULL),(1837952103,3946607,1,310141,1,1,1,'S',1,0.987448,239,930318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 233, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 239}}',65.0468,120859553,223408,NULL,'2015-12-25 12:20:52',1451046052,NULL),(1841786901,3946607,1,1009644,1,1,1,'S',1,0.973529,170,924470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 170}}',65.0506,126907698,139796,NULL,'2016-10-15 23:17:12',1476573432,NULL),(1844514321,3946607,1,178140,1,1,1,'S',1,0.973799,229,889608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 217, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 229}}',65.0792,131200604,205220,NULL,'2017-06-12 22:26:49',1497306409,NULL),(1844390301,3946607,1,418906,1,1,1,'S',1,0.975771,227,834724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 216, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 227}}',65.0885,131177371,215484,NULL,'2017-06-11 15:10:12',1497193812,NULL),(1853327189,3946607,1,77233,0,1,1,'A',1,0.907197,198,614874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 442, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 528}}',65.0915,144595221,363071,NULL,'2019-05-31 22:41:15',1559342475,NULL),(1841785150,3946607,1,558861,1,1,1,'S',1,0.985523,449,960599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 436, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 449}}',65.179,126906356,591224,NULL,'2016-10-15 21:25:48',1476566748,NULL),(1841778104,3946607,1,87483,1,1,1,'S',1,0.989083,229,922652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 224, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 229}}',65.2031,126906611,303330,NULL,'2016-10-15 21:42:11',1476567731,NULL),(1839310946,3946607,1,525559,0,1,1,'S',1,0.952703,222,812097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 201, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',65.2373,122996192,274448,NULL,'2016-04-03 14:27:12',1459693632,NULL),(1839186876,3946607,1,245487,1,1,1,'S',1,0.962963,189,818534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 175}, \"maximum_statistics\": {\"great\": 189}}',65.2606,122857973,143268,NULL,'2016-03-28 16:41:15',1459183275,NULL),(1856667725,3946607,1,2359134,1,1,1,'S',1,0.987124,233,923393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 227}, \"maximum_statistics\": {\"great\": 233}}',65.2825,149803968,234112,NULL,'2020-04-04 19:54:02',1586030042,NULL),(1832383519,3946607,1,241794,0,1,1,'S',1,0.98556,277,869575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 269, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 277}}',65.2929,110748402,264875,NULL,'2014-09-15 19:10:59',1410808259,NULL),(1832655374,3946607,1,230216,1,1,1,'S',1,0.998538,342,1001832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 341, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 342}}',65.4522,111247556,363326,NULL,'2014-10-12 11:15:44',1413112544,NULL),(1841747173,3946607,1,1028481,1,1,1,'S',1,0.992647,204,931819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 204}}',65.4891,126981792,253034,NULL,'2016-10-20 15:09:44',1476976184,NULL),(1832142210,3946607,1,219064,0,1,1,'S',1,0.969492,295,862818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 277, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 295}}',65.4927,110362145,343440,NULL,'2014-08-27 21:49:24',1409176164,NULL),(1832088044,3946607,1,204158,1,1,1,'S',1,0.991031,223,888785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 219, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 223}}',65.5149,110452674,201596,NULL,'2014-08-31 16:01:40',1409500900,NULL),(1846583431,3946607,1,145119,1,1,1,'S',1,0.987838,370,884399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 361, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 370}}',65.519,134333639,371862,NULL,'2017-11-29 12:18:35',1511957915,NULL),(1832130616,3946607,1,185190,0,1,1,'S',1,0.980488,205,872788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 197, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 205}}',65.5512,110468498,245196,NULL,'2014-09-01 13:59:54',1409579994,NULL),(1846636580,3946607,1,1415001,1,1,1,'X',1,1,81,1015204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 81}}',65.7785,134435602,56352,NULL,'2017-12-04 13:25:22',1512393922,NULL),(1855736681,3946607,1,331989,0,1,1,'A',1,0.93994,143,695235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 298, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 333}}',65.8172,148471582,234156,NULL,'2020-02-02 18:48:52',1580669332,NULL),(1837848877,3946607,1,674645,1,1,1,'X',1,1,91,965891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91}, \"maximum_statistics\": {\"great\": 91}}',65.8937,120801226,55417,NULL,'2015-12-22 19:48:21',1450813701,NULL),(1844593671,3946607,1,514517,1,1,1,'S',1,0.979839,124,881423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',66.0925,131200746,104970,NULL,'2017-06-12 22:47:45',1497307665,NULL),(1856257856,3946607,1,393925,1,1,1,'X',1,1,82,932075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 82}}',66.1733,149137057,70072,NULL,'2020-03-10 17:42:58',1583862178,NULL),(1844396500,3946607,1,243866,1,1,1,'S',1,0.973958,288,841609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 273, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 288}}',66.2641,131105614,284138,NULL,'2017-06-07 23:16:16',1496877376,NULL),(1853706214,3946607,1,250354,1,1,1,'S',1,0.996454,141,894965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',66.4184,145297074,116752,NULL,'2019-07-11 22:15:46',1562883346,NULL),(1855745919,3946607,1,2268554,1,1,1,'S',1,0.991228,114,934674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 112}, \"maximum_statistics\": {\"great\": 114}}',66.4909,148471142,80540,NULL,'2020-02-02 18:19:23',1580667563,NULL),(1832644740,3946607,1,170564,1,1,1,'S',1,0.997093,172,946203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 171, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 172}}',66.493,111253582,162663,NULL,'2014-10-12 16:31:26',1413131486,NULL),(1862887909,3946607,1,378247,0,1,1,'B',1,0.890821,112,550411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 41, \"great\": 603, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 719}}',66.5772,159398937,410090,NULL,'2021-03-05 19:19:53',1614971993,NULL),(1853726270,3946607,1,277997,1,1,1,'S',1,0.99495,198,900994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 196, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 198}}',66.6224,145298410,182572,NULL,'2019-07-12 00:54:02',1562892842,NULL),(1837922618,3946607,1,784042,1,1,1,'S',1,0.994012,167,964165,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 165, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 167}}',66.7365,120723693,197382,NULL,'2015-12-19 12:48:29',1450529309,NULL),(1853221879,3946607,1,1628028,1,1,1,'S',1,0.997423,194,993963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 193, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 194}}',66.8188,144636697,228045,NULL,'2019-06-02 22:23:05',1559514185,NULL),(1844413722,3946607,1,24733,1,1,1,'S',1,0.974763,317,880250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 301, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 317, \"legacy_combo_increase\": 1}}',66.8258,131175708,384892,NULL,'2017-06-11 13:41:43',1497188503,NULL),(1846614058,3946607,1,91271,1,1,1,'S',1,0.997696,217,882080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 216, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 3}}',66.8385,134341396,440960,NULL,'2017-11-29 20:49:49',1511988589,NULL),(1844458367,3946607,1,379738,1,1,1,'S',1,0.985222,203,953760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 197, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 203}}',66.8637,131177582,188863,NULL,'2017-06-11 15:21:24',1497194484,NULL),(1846602100,3946607,1,234703,1,1,1,'S',1,0.991379,290,889137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 285, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 290}}',66.9557,134334347,272976,NULL,'2017-11-29 13:02:17',1511960537,NULL),(1846473189,3946607,1,804520,1,1,1,'S',1,0.951049,143,816495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 129, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 143}}',66.973,134325830,126670,NULL,'2017-11-28 22:07:37',1511906857,NULL),(1834076371,3946607,1,565266,1,1,1,'S',1,0.985795,176,911146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 171, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 2}}',66.9858,114213251,167567,NULL,'2015-02-07 13:40:28',1423316428,NULL),(1855722648,3946607,1,2194599,1,1,1,'S',1,0.997748,222,923453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 221, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 222}}',66.9971,148471432,253460,NULL,'2020-02-02 18:39:14',1580668754,NULL),(1837859995,3946607,1,204955,1,1,1,'SH',1,0.995413,109,1004238,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 108, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 109}}',67.0392,120860571,72811,NULL,'2015-12-25 13:16:59',1451049419,NULL),(1832026528,3946607,1,252216,1,1,1,'S',1,0.993939,165,935367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 163, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 165, \"legacy_combo_increase\": 1}}',67.3878,110228230,186133,NULL,'2014-08-22 00:33:32',1408667612,NULL),(1833380765,3946607,1,480684,1,1,1,'X',1,1,102,943710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 102}}',67.473,112555551,78099,NULL,'2014-12-23 18:25:45',1419359145,NULL),(1839771700,3946607,1,750664,1,1,1,'S',1,0.973154,298,914626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 282, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 298, \"legacy_combo_increase\": 1}}',67.6046,123934917,410046,NULL,'2016-05-16 01:08:56',1463360936,NULL),(1839481560,3946607,1,405166,1,1,1,'X',1,1,103,966596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 103}}',67.6336,123320972,73594,NULL,'2016-04-17 21:49:24',1460929764,NULL),(1853364111,3946607,1,184045,1,1,1,'X',1,1,151,991615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 151}}',67.8031,144795731,148237,NULL,'2019-06-11 20:59:51',1560286791,NULL),(1841772725,3946607,1,945107,1,1,1,'XH',1,1,52,1060227,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',68.0766,126904912,68415,NULL,'2016-10-15 19:54:53',1476561293,NULL),(1844466733,3946607,1,46295,1,1,1,'S',1,0.9575,400,837135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 366, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 400}}',68.0824,131156334,414240,NULL,'2017-06-10 15:16:45',1497107805,NULL),(1853704730,3946607,1,247963,1,1,1,'S',1,0.997093,172,946148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',68.1471,145296993,156311,NULL,'2019-07-11 22:06:49',1562882809,NULL),(1832626341,3946607,1,222556,1,1,1,'S',1,0.995074,406,946208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 402, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 406}}',68.3166,111233886,434923,NULL,'2014-10-11 20:59:42',1413061182,NULL),(1832661050,3946607,1,364947,1,1,1,'S',1,0.993724,239,937828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 236, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 239}}',68.3256,111253564,226746,NULL,'2014-10-12 16:29:49',1413131389,NULL),(1853271590,3946607,1,1668951,1,1,1,'S',1,0.987705,244,469173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 238, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 244}}',68.3264,144576341,155188,NULL,'2019-05-30 22:38:19',1559255899,NULL),(1839238447,3946607,1,834857,1,1,1,'S',1,0.975694,144,943053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 144}}',68.4757,122858397,129782,NULL,'2016-03-28 17:11:55',1459185115,NULL),(1834225107,3946607,1,241859,1,1,1,'S',1,0.995169,207,935113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 205, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 207}}',68.7463,114633118,214630,NULL,'2015-02-17 11:09:42',1424171382,NULL),(1833487103,3946607,1,468989,1,1,1,'S',1,0.995261,211,1000955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 209, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 211}}',68.8052,112555299,269921,NULL,'2014-12-23 18:08:25',1419358105,NULL),(1846576733,3946607,1,427284,1,1,1,'S',1,0.994924,197,892000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 195, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 197}}',68.8635,134341717,176648,NULL,'2017-11-29 21:11:47',1511989907,NULL),(1841782901,3946607,1,291928,1,1,1,'S',1,0.995169,207,987670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 207}}',68.8763,126905133,199194,NULL,'2016-10-15 20:07:53',1476562073,NULL),(1853591799,3946607,1,470275,1,1,1,'S',1,0.994565,276,949607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 273}, \"maximum_statistics\": {\"great\": 276}}',68.921,145154282,276933,NULL,'2019-07-02 22:07:56',1562105276,NULL),(1846624084,3946607,1,166188,1,1,1,'S',1,0.987013,231,904712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 225, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 231}}',69.187,134333787,259168,NULL,'2017-11-29 12:28:42',1511958522,NULL),(1832638123,3946607,1,225272,1,1,1,'S',1,0.994898,294,943497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 291, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 294}}',69.1971,111254497,267492,NULL,'2014-10-12 17:31:18',1413135078,NULL),(1862912704,3946607,1,780326,1,1,1,'A',1,0.911901,275,640673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 12, \"great\": 545, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 647}}',69.2001,159396374,516918,NULL,'2021-03-05 17:54:21',1614966861,NULL),(1837947211,3946607,1,241324,1,1,1,'S',1,0.974057,212,889769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 201, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 212}}',69.2369,120859449,193275,NULL,'2015-12-25 12:14:27',1451045667,NULL),(1843257089,3946607,1,779320,0,1,1,'S',1,0.959322,295,845618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 271, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 295}}',69.3035,129411604,344520,NULL,'2017-03-07 00:08:05',1488845285,NULL),(1832719021,3946607,1,276699,1,1,1,'S',1,0.985258,407,924070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 395, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 407}}',69.3891,111254137,424480,NULL,'2014-10-12 17:07:37',1413133657,NULL),(1841794851,3946607,1,51101,1,1,1,'S',1,0.98913,230,952226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230, \"legacy_combo_increase\": 3}}',69.6221,126905521,304253,NULL,'2016-10-15 20:31:11',1476563471,NULL),(1846672435,3946607,1,55511,1,1,1,'S',1,0.962162,185,832913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',69.7302,134341321,205010,NULL,'2017-11-29 20:45:12',1511988312,NULL),(1844380920,3946607,1,729810,1,1,1,'X',1,1,197,1014899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 197}}',69.8147,131179465,214656,NULL,'2017-06-11 17:16:32',1497201392,NULL),(1837865385,3946607,1,394900,1,1,1,'X',1,1,107,951562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 107}}',69.8303,120862748,84498,NULL,'2015-12-25 14:54:24',1451055264,NULL),(1877977389,3946607,1,1677432,1,1,1,'A',1,0.919574,154,662650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 446, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 516}}',69.8848,181839451,378034,NULL,'2023-12-03 15:12:42',1701616362,NULL),(1866982500,3946607,1,2946134,1,1,1,'A',1,0.910891,110,631561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 404}}',69.9044,165665661,298268,NULL,'2021-09-08 20:18:56',1631132336,NULL),(1844469453,3946607,1,963441,0,1,1,'S',1,0.958882,304,841135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 279, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 304}}',70.138,131120313,321170,NULL,'2017-06-08 18:42:17',1496947337,NULL),(1841719832,3946607,1,24282,1,1,1,'S',1,0.997024,168,969155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 167}, \"maximum_statistics\": {\"great\": 168, \"legacy_combo_increase\": 1}}',70.1643,126906500,233187,NULL,'2016-10-15 21:34:50',1476567290,NULL),(1832643025,3946607,1,257295,1,1,1,'S',1,0.997076,171,942232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 170, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 171}}',70.2946,111235238,172974,NULL,'2014-10-11 23:10:17',1413069017,NULL),(1831813022,3946607,1,171137,0,1,1,'S',1,0.995968,248,928593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',70.7018,109741993,237290,NULL,'2014-07-31 14:10:22',1406815822,NULL),(1862874510,3946607,1,679397,0,1,1,'A',1,0.922989,161,648049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 381, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 435}}',70.8017,159419550,278516,NULL,'2021-03-06 11:04:56',1615028696,NULL),(1837853550,3946607,1,201058,1,1,1,'S',1,0.988938,226,970519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 221, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 226}}',71.1557,120801509,215658,NULL,'2015-12-22 20:07:03',1450814823,NULL),(1844501726,3946607,1,499540,1,1,1,'S',1,0.991471,469,940363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 461, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 469}}',71.1616,131182535,506275,NULL,'2017-06-11 21:00:20',1497214820,NULL),(1844381973,3946607,1,510474,1,1,1,'S',1,0.990722,485,887405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 476, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 485}}',71.2322,131187895,529246,NULL,'2017-06-12 07:03:15',1497250995,NULL),(1844398705,3946607,1,65575,1,1,1,'S',1,0.967836,171,910397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 160, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 171}}',71.2384,131156000,182324,NULL,'2017-06-10 15:01:11',1497106871,NULL),(1844470919,3946607,1,295069,1,1,1,'S',1,0.990991,444,932028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 436, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 444}}',71.3305,131182288,562223,NULL,'2017-06-11 20:36:48',1497213408,NULL),(1844456223,3946607,1,87172,1,1,1,'S',1,0.996979,331,903791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 329, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 331}}',71.3456,131120413,371042,NULL,'2017-06-08 18:48:03',1496947683,NULL),(1832714881,3946607,1,385851,1,1,1,'S',1,0.996914,162,951084,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 161, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 162}}',71.4449,111249012,147826,NULL,'2014-10-12 12:27:22',1413116842,NULL),(1832614466,3946607,1,466437,1,1,1,'X',1,1,135,960246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 135}}',71.5939,111233636,112842,NULL,'2014-10-11 20:40:33',1413060033,NULL),(1832630367,3946607,1,441089,1,1,1,'S',1,0.993865,163,996610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 161, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 163}}',71.6478,111234513,155780,NULL,'2014-10-11 21:51:42',1413064302,NULL),(1846572395,3946607,1,418712,1,1,1,'S',1,0.972325,271,884908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 256, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 271}}',71.7033,134334226,298120,NULL,'2017-11-29 12:55:05',1511960105,NULL),(1843625610,3946607,1,692775,1,1,1,'S',1,0.986911,191,926094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 186, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 191}}',71.9684,129854585,176793,NULL,'2017-03-31 20:48:37',1490993317,NULL),(1855661573,3946607,1,1319598,1,1,1,'S',1,0.990228,307,932241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 301, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 307}}',71.9728,148471384,312466,NULL,'2020-02-02 18:36:01',1580668561,NULL),(1844496822,3946607,1,1214408,1,1,1,'S',1,0.985656,244,969776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 237, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 244}}',72.1541,131195089,262060,NULL,'2017-06-12 15:22:34',1497280954,NULL),(1844431519,3946607,1,190371,0,1,1,'S',1,0.980545,257,855954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 247, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 257}}',72.2681,131105710,236530,NULL,'2017-06-07 23:27:17',1496878037,NULL),(1856903525,3946607,1,69101,1,1,1,'X',1,1,211,970196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',72.3762,150124760,217954,NULL,'2020-04-14 19:42:53',1586893373,NULL),(1832708362,3946607,1,351343,1,1,1,'S',1,0.991453,234,964694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 230, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 234}}',72.4179,111253448,273329,NULL,'2014-10-12 16:21:21',1413130881,NULL),(1837971888,3946607,1,505093,1,1,1,'X',1,1,158,1007020,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 158}}',72.5915,120859711,160925,NULL,'2015-12-25 12:29:19',1451046559,NULL),(1844497934,3946607,1,163272,1,1,1,'S',1,0.989297,327,966707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 320, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 327}}',72.7085,131182594,506295,NULL,'2017-06-11 21:06:55',1497215215,NULL),(1832671342,3946607,1,416475,1,1,1,'S',1,0.995192,208,949297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 206, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 208}}',72.7836,111254223,201580,NULL,'2014-10-12 17:12:58',1413133978,NULL),(1853645832,3946607,1,109962,1,1,1,'S',1,0.997872,235,925486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 234}, \"maximum_statistics\": {\"great\": 235}}',72.8032,145312843,285462,NULL,'2019-07-12 22:37:07',1562971027,NULL),(1846653191,3946607,1,47875,1,1,1,'X',1,1,172,957968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 172}}',72.8237,134360383,330040,NULL,'2017-11-30 22:21:29',1512080489,NULL),(1844462920,3946607,1,44248,1,1,1,'S',1,0.993392,454,906323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 448, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 2}}',72.9662,131182352,552682,NULL,'2017-06-11 20:43:25',1497213805,NULL),(1832627831,3946607,1,404578,1,1,1,'S',1,0.996269,268,947988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 266}, \"maximum_statistics\": {\"great\": 268}}',72.9676,111250053,269432,NULL,'2014-10-12 13:22:14',1413120134,NULL),(1846331058,3946607,1,1363509,1,1,1,'S',1,0.978788,330,889680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 316, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 330}}',73.2613,134037400,416752,NULL,'2017-11-13 19:44:35',1510602275,NULL),(1844555584,3946607,1,565145,1,1,1,'S',1,0.979839,248,943235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 238, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 248}}',73.3189,131200031,295213,NULL,'2017-06-12 21:21:03',1497302463,NULL),(1833147975,3946607,1,339607,1,1,1,'S',1,0.986188,362,969467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 352, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',73.3945,111989029,385389,NULL,'2014-11-23 02:48:45',1416710925,NULL),(1846766324,3946607,1,95733,0,1,1,'A',1,0.960784,405,391202,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 565, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 612}}',73.5117,134608189,409552,NULL,'2017-12-13 14:27:49',1513175269,NULL),(1853234441,3946607,1,95733,0,1,1,'A',1,0.92402,399,680828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 4, \"great\": 523, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 612}}',73.6146,144594757,525530,NULL,'2019-05-31 22:02:09',1559340129,NULL),(1853306173,3946607,1,632263,1,1,1,'S',1,0.968254,126,870359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 118, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',73.9003,144595303,103034,NULL,'2019-05-31 22:47:06',1559342826,NULL),(1846107432,3946607,1,1021339,1,1,1,'S',1,0.983936,249,962983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 241, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 249}}',73.9717,133637984,279474,NULL,'2017-10-22 20:13:49',1508703229,NULL),(1844410463,3946607,1,125703,1,1,1,'S',1,0.988636,308,974121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 301, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 308}}',74.0776,131192970,313028,NULL,'2017-06-12 13:19:25',1497273565,NULL),(1844425570,3946607,1,1023765,1,1,1,'S',1,0.966926,257,850798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 240, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 257}}',74.1376,131119986,252948,NULL,'2017-06-08 18:18:30',1496945910,NULL),(1844465574,3946607,1,387265,1,1,1,'S',1,0.982079,279,930580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 269, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 279}}',74.1596,131195344,310133,NULL,'2017-06-12 15:36:52',1497281812,NULL),(1832647439,3946607,1,408505,1,1,1,'S',1,0.987179,195,920253,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 190, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 195}}',74.1822,111253641,175200,NULL,'2014-10-12 16:35:10',1413131710,NULL),(1832202650,3946607,1,281133,0,1,1,'S',1,0.951128,133,821797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 120, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 133}}',74.1864,110452974,112588,NULL,'2014-08-31 16:21:07',1409502067,NULL),(1853710374,3946607,1,161834,1,1,1,'S',1,0.981994,361,857040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 361}}',74.3993,145312913,359938,NULL,'2019-07-12 22:46:45',1562971605,NULL),(1876116440,3946607,1,3922645,1,1,1,'S',1,0.972222,216,874060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 204, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 216}}',74.4831,179158835,237960,NULL,'2023-05-31 19:41:09',1685562069,NULL),(1864227442,3946607,1,907592,0,1,1,'S',1,0.977401,177,896337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 169}, \"maximum_statistics\": {\"great\": 177}}',74.4959,161394017,146740,NULL,'2021-04-29 17:55:27',1619718927,NULL),(1832653285,3946607,1,261183,1,1,1,'X',1,1,175,956153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 175}}',74.5478,111246679,173568,NULL,'2014-10-12 10:31:31',1413109891,NULL),(1855007120,3946607,1,80989,0,1,1,'B',1,0.880435,138,523551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 46, \"great\": 571, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 690}}',74.6446,147242210,361388,NULL,'2019-11-17 02:25:53',1573957553,NULL),(1844386230,3946607,1,514687,1,1,1,'S',1,0.991228,228,938591,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 224, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 228}}',74.7643,131192411,210932,NULL,'2017-06-12 12:46:19',1497271579,NULL),(1832668849,3946607,1,415685,1,1,1,'S',1,0.998024,253,944275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 252, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 253}}',74.8691,111234781,259661,NULL,'2014-10-11 22:15:42',1413065742,NULL),(1843865923,3946607,1,1252439,1,1,1,'X',1,1,109,1014273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 109}}',74.913,130201048,102611,NULL,'2017-04-19 18:39:56',1492627196,NULL),(1841789334,3946607,1,564285,1,1,1,'S',1,0.995025,201,1000234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 199}, \"maximum_statistics\": {\"great\": 201}}',74.943,126927989,223392,NULL,'2016-10-16 22:07:14',1476655634,NULL),(1846498589,3946607,1,1034837,1,1,1,'S',1,0.995575,226,987731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 224, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 226}}',75.0518,134134898,270132,NULL,'2017-11-18 18:50:04',1511031004,NULL),(1843319157,3946607,1,453680,0,1,1,'S',1,0.968504,127,850692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',75.0582,129373942,98880,NULL,'2017-03-04 22:18:48',1488665928,NULL),(1846604038,3946607,1,27636,1,1,1,'S',1,0.990991,333,894311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 327, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 7}}',75.2821,134359939,490512,NULL,'2017-11-30 21:50:04',1512078604,NULL),(1851416763,3946607,1,1191919,1,1,1,'S',1,0.99481,289,946130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 286, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 289}}',75.7139,141777689,320200,NULL,'2018-12-20 18:05:53',1545329153,NULL),(1839410396,3946607,1,748674,1,1,1,'X',1,1,102,974356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102}, \"maximum_statistics\": {\"great\": 102}}',75.7511,123320822,85059,NULL,'2016-04-17 21:38:57',1460929137,NULL),(1864216247,3946607,1,227776,0,1,1,'A',1,0.946356,389,770362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 18, \"great\": 459, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 494}}',75.7676,161392342,448994,NULL,'2021-04-29 17:03:48',1619715828,NULL),(1839216396,3946607,1,542346,1,1,1,'S',1,0.985294,136,917430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 132, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 136}}',75.8863,122800587,108020,NULL,'2016-03-26 11:08:51',1458990531,NULL),(1846561718,3946607,1,307637,1,1,1,'S',1,0.981293,294,850586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 283, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 294}}',75.9843,134333529,282636,NULL,'2017-11-29 12:11:24',1511957484,NULL),(1844444147,3946607,1,468989,0,1,1,'S',1,0.971564,211,483313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 199, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 211}}',76.1028,131188435,177773,NULL,'2017-06-12 07:52:44',1497253964,NULL),(1839228719,3946607,1,267011,1,1,1,'S',1,0.986005,393,873928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 382, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 393}}',76.1486,122800789,359224,NULL,'2016-03-26 11:18:39',1458991119,NULL),(1844603495,3946607,1,915125,1,1,1,'S',1,0.997396,192,1005318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 191, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 192}}',76.158,131199401,198338,NULL,'2017-06-12 20:15:54',1497298554,NULL),(1855732724,3946607,1,2198976,1,1,1,'S',1,0.980539,334,905879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 321, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 334}}',76.2046,148471253,365280,NULL,'2020-02-02 18:26:23',1580667983,NULL),(1844483593,3946607,1,877008,1,1,1,'S',1,0.966334,401,854345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 374, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 401}}',76.5862,131180833,461090,NULL,'2017-06-11 18:50:36',1497207036,NULL),(1841801605,3946607,1,190720,1,1,1,'S',1,0.986216,399,913044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 388}, \"maximum_statistics\": {\"great\": 399}}',76.6691,126926484,461254,NULL,'2016-10-16 20:02:12',1476648132,NULL),(1845920938,3946607,1,485433,1,1,1,'S',1,0.953333,300,813865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 272, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 300}}',76.6697,133477555,345900,NULL,'2017-10-13 22:16:05',1507932965,NULL),(1844632724,3946607,1,329218,1,1,1,'S',1,0.989796,196,950471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 192, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 196}}',76.6745,131200001,231995,NULL,'2017-06-12 21:17:33',1497302253,NULL),(1853706221,3946607,1,250354,1,1,1,'S',1,0.996454,141,949740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',76.8318,145297091,120990,NULL,'2019-07-11 22:17:10',1562883430,NULL),(1844425647,3946607,1,744431,1,1,1,'S',1,0.994975,199,989873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 197, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 199}}',76.9451,131177926,207210,NULL,'2017-06-11 15:42:28',1497195748,NULL),(1844479977,3946607,1,48590,1,1,1,'S',1,0.963768,276,809145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',77.1446,131122177,273332,NULL,'2017-06-08 21:06:46',1496956006,NULL),(1844413828,3946607,1,127232,1,1,1,'S',1,0.991906,556,863962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 547, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 556}}',77.2054,131180965,464582,NULL,'2017-06-11 18:59:45',1497207585,NULL),(1832610702,3946607,1,63582,0,1,1,'S',1,0.984436,257,895424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 249}, \"maximum_statistics\": {\"great\": 257}}',77.2523,111210456,353207,NULL,'2014-10-10 21:18:32',1412975912,NULL),(1856767831,3946607,1,2020487,1,1,1,'S',1,0.995238,210,927930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 208}, \"maximum_statistics\": {\"great\": 210}}',77.3532,149953081,216680,NULL,'2020-04-09 14:03:53',1586441033,NULL),(1855710906,3946607,1,2009077,1,1,1,'A',1,0.981108,212,914073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 383, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 397}}',77.6199,148470926,441328,NULL,'2020-02-02 18:06:03',1580666763,NULL),(1841735549,3946607,1,119953,1,1,1,'S',1,0.996173,392,999137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392}}',77.6287,126905940,390169,NULL,'2016-10-15 21:00:03',1476565203,NULL),(1846671035,3946607,1,515123,1,1,1,'X',1,1,88,905115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 88}}',77.6918,134342521,76362,NULL,'2017-11-29 22:24:36',1511994276,NULL),(1844557953,3946607,1,801777,1,1,1,'S',1,0.993075,361,927885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 356, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 361}}',77.7513,131199025,453255,NULL,'2017-06-12 19:45:09',1497296709,NULL),(1873370909,3946607,1,3653476,1,1,1,'S',1,0.991525,118,936561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 116}, \"maximum_statistics\": {\"great\": 118}}',77.7923,175184889,85140,NULL,'2022-10-19 20:33:35',1666211615,NULL),(1853781372,3946607,1,717064,1,1,1,'S',1,0.994872,195,943326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 193, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 195}}',78.1533,145392586,207391,NULL,'2019-07-17 18:34:31',1563388471,NULL),(1856705320,3946607,1,2100983,1,1,1,'S',1,0.988273,469,922273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 458, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 469}}',78.2241,149952131,536580,NULL,'2020-04-09 13:30:49',1586439049,NULL),(1868946634,3946607,1,742349,1,1,1,'A',1,0.954861,214,779161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 265, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 288}}',78.2448,168455133,249644,NULL,'2021-12-23 13:38:15',1640266695,NULL),(1865780848,3946607,1,316621,0,1,1,'A',1,0.925355,161,664701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 370, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',78.4399,163824471,313256,NULL,'2021-07-10 19:34:41',1625945681,NULL),(1837891643,3946607,1,274281,1,1,1,'S',1,0.99734,188,957432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 187, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 188}}',78.4982,120793488,169519,NULL,'2015-12-22 13:09:25',1450789765,NULL),(1833445487,3946607,1,221868,1,1,1,'S',1,0.98324,179,966691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 173, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 179}}',78.7465,112556069,175002,NULL,'2014-12-23 19:09:30',1419361770,NULL),(1856700798,3946607,1,2092273,1,1,1,'S',1,0.994226,433,925275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 428}, \"maximum_statistics\": {\"great\": 433}}',78.7835,149951282,487010,NULL,'2020-04-09 13:00:46',1586437246,NULL),(1846673169,3946607,1,664472,0,1,1,'S',1,0.978102,137,834846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',79.2484,134349945,116962,NULL,'2017-11-30 10:52:22',1512039142,NULL),(1844504522,3946607,1,230215,1,1,1,'S',1,0.989484,523,879928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 512, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 523, \"legacy_combo_increase\": 1}}',79.2526,131189406,543273,NULL,'2017-06-12 09:13:09',1497258789,NULL),(1844386652,3946607,1,514689,1,1,1,'S',1,0.985119,336,918271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 326, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 336}}',79.5912,131120752,360970,NULL,'2017-06-08 19:14:44',1496949284,NULL),(1832712899,3946607,1,352076,1,1,1,'S',1,0.998227,282,954093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 281, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 282}}',79.7951,111249708,268749,NULL,'2014-10-12 13:03:58',1413119038,NULL),(1833368124,3946607,1,308007,1,1,1,'S',1,0.996169,261,938238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 259, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 261}}',79.8476,112556336,279277,NULL,'2014-12-23 19:34:41',1419363281,NULL),(1875568988,3946607,1,2020498,1,1,1,'A',1,0.917989,212,658043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 326, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 378}}',80.2312,178279724,270308,NULL,'2023-04-07 22:44:46',1680907486,NULL),(1841762854,3946607,1,175714,1,1,1,'X',1,1,117,1013474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 117}}',80.3368,126907091,119675,NULL,'2016-10-15 22:18:40',1476569920,NULL),(1844428361,3946607,1,271259,1,1,1,'S',1,0.981092,238,955551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 229, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 238}}',80.4188,131194160,283788,NULL,'2017-06-12 14:29:39',1497277779,NULL),(1851526133,3946607,1,1567656,1,1,1,'S',1,0.991228,171,978323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 168, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 171}}',80.4675,141835923,195774,NULL,'2018-12-23 18:17:09',1545589029,NULL),(1841799029,3946607,1,256259,1,1,1,'S',1,0.996795,312,950222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 310}, \"maximum_statistics\": {\"great\": 312}}',80.9089,126906677,347630,NULL,'2016-10-15 21:47:38',1476568058,NULL),(1855904427,3946607,1,2135348,1,1,1,'A',1,0.915877,188,666832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 366}, \"maximum_statistics\": {\"great\": 422}}',80.9575,148522496,334592,NULL,'2020-02-05 21:01:55',1580936515,NULL),(1846616912,3946607,1,466436,1,1,1,'S',1,0.972763,257,881075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 243}, \"maximum_statistics\": {\"great\": 257}}',81.0358,134334258,256030,NULL,'2017-11-29 12:56:59',1511960219,NULL),(1845997732,3946607,1,1205931,1,1,1,'S',1,0.968468,111,893239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 104, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 111}}',81.136,133499397,129876,NULL,'2017-10-14 23:33:24',1508024004,NULL),(1844539683,3946607,1,1200450,1,1,1,'S',1,0.986364,110,898121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 107, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 110}}',81.2663,131200881,90910,NULL,'2017-06-12 23:01:31',1497308491,NULL),(1854914818,3946607,1,105257,1,1,1,'B',1,0.891643,340,610531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 30, \"great\": 583}, \"maximum_statistics\": {\"great\": 706}}',81.2668,147242070,520398,NULL,'2019-11-17 02:14:22',1573956862,NULL),(1855846478,3946607,1,1715245,1,1,1,'S',1,0.991228,228,929253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 228, \"legacy_combo_increase\": 1}}',81.5821,148522708,297720,NULL,'2020-02-05 21:20:28',1580937628,NULL),(1853720938,3946607,1,169370,1,1,1,'S',1,0.983471,363,862393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 351, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 1}}',81.5851,145185657,372724,NULL,'2019-07-04 22:46:46',1562280406,NULL),(1841815362,3946607,1,322524,1,1,1,'X',1,1,237,961936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 237}}',81.6731,126927912,250812,NULL,'2016-10-16 21:59:40',1476655180,NULL),(1844382793,3946607,1,60234,1,1,1,'S',1,0.986842,152,909108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152}}',81.7787,131193292,129060,NULL,'2017-06-12 13:37:28',1497274648,NULL),(1853255422,3946607,1,1087777,1,1,1,'S',1,0.997788,226,1007735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 225, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 226}}',81.8609,144636715,243312,NULL,'2019-06-02 22:25:17',1559514317,NULL),(1855660114,3946607,1,1617717,1,1,1,'S',1,0.996047,253,922749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 251, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 253}}',82.2621,148471210,288080,NULL,'2020-02-02 18:23:06',1580667786,NULL),(1846672266,3946607,1,188540,1,1,1,'S',1,0.959752,323,806851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 297, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 323}}',82.3928,134399991,299840,NULL,'2017-12-02 19:13:20',1512242000,NULL),(1844396474,3946607,1,738567,1,1,1,'S',1,0.992623,610,927437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 601, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 610}}',82.7814,131188150,773330,NULL,'2017-06-12 07:28:01',1497252481,NULL),(1864930037,3946607,1,2130425,1,1,1,'A',1,0.944186,287,736213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 389}, \"maximum_statistics\": {\"great\": 430}}',82.9198,162471701,375534,NULL,'2021-05-29 20:35:46',1622320546,NULL),(1856161343,3946607,1,2208053,1,1,1,'S',1,0.961538,169,903501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 156}, \"maximum_statistics\": {\"great\": 169}}',83.0484,148902822,149966,NULL,'2020-02-26 19:15:06',1582744506,NULL),(1844629211,3946607,1,622273,1,1,1,'S',1,0.991429,175,931709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 172, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 175, \"legacy_combo_increase\": 1}}',83.0996,131199463,258438,NULL,'2017-06-12 20:21:47',1497298907,NULL),(1844558508,3946607,1,380236,1,1,1,'S',1,0.967577,293,819920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 274}, \"maximum_statistics\": {\"great\": 293}}',83.1445,131200483,262776,NULL,'2017-06-12 22:10:55',1497305455,NULL),(1856667745,3946607,1,2359134,1,1,1,'S',1,0.995708,233,1001619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 231}, \"maximum_statistics\": {\"great\": 233}}',83.1922,149804060,244452,NULL,'2020-04-04 19:57:18',1586030238,NULL),(1853270052,3946607,1,1763478,0,1,1,'S',1,0.959677,124,817602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 114, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 124}}',83.2321,144595321,107150,NULL,'2019-05-31 22:48:43',1559342923,NULL),(1856422997,3946607,1,2342214,1,1,1,'S',1,0.996988,166,992481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 165}, \"maximum_statistics\": {\"great\": 166}}',83.288,149294607,151992,NULL,'2020-03-17 21:15:40',1584479740,NULL),(1832684573,3946607,1,419553,1,1,1,'S',1,0.995,200,964626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 198, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 200, \"legacy_combo_increase\": 3}}',83.3574,111253482,252558,NULL,'2014-10-12 16:23:40',1413131020,NULL),(1832622966,3946607,1,222216,0,1,1,'S',1,0.969565,690,873810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 648}, \"maximum_statistics\": {\"great\": 690}}',83.4465,111209338,807420,NULL,'2014-10-10 19:37:25',1412969845,NULL),(1846356541,3946607,1,460777,1,1,1,'S',1,0.994737,285,946460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 282, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 285}}',83.4567,134037275,306165,NULL,'2017-11-13 19:34:30',1510601670,NULL),(1844389153,3946607,1,817145,0,1,1,'S',1,0.964174,321,855601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 298, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 321}}',83.4776,131188251,348620,NULL,'2017-06-12 07:37:33',1497253053,NULL),(1846580633,3946607,1,217417,1,1,1,'S',1,0.997951,244,971258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 243, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 244}}',83.7021,134341022,275410,NULL,'2017-11-29 20:22:57',1511986977,NULL),(1853768087,3946607,1,1205930,0,1,1,'S',1,0.964286,140,833488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 130, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 140}}',83.7313,145492457,163530,NULL,'2019-07-23 21:02:30',1563915750,NULL),(1859009262,3946607,1,1772047,0,1,1,'A',1,0.947266,250,735108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 705, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 768}}',83.7826,153632799,609836,NULL,'2020-08-17 18:14:39',1597688079,NULL),(1844413837,3946607,1,127232,1,1,1,'S',1,0.991906,556,912282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 547, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 556}}',84.0817,131181083,474390,NULL,'2017-06-11 19:06:32',1497207992,NULL),(1855966246,3946607,1,294943,0,1,1,'A',1,0.908516,416,675042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 32, \"great\": 742, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 869}}',84.0863,148780475,782952,NULL,'2020-02-20 01:22:59',1582161779,NULL),(1844503662,3946607,1,108158,1,1,1,'S',1,0.995951,247,924752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 245, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 247}}',84.1439,131176088,283890,NULL,'2017-06-11 13:57:57',1497189477,NULL),(1844480295,3946607,1,303140,1,1,1,'S',1,0.989319,749,879150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 733, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 749, \"legacy_combo_increase\": 1}}',84.2363,131181723,816076,NULL,'2017-06-11 19:52:29',1497210749,NULL),(1834259143,3946607,1,549274,1,1,1,'S',1,0.997778,225,1007736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 224, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 225}}',84.2427,114745429,241122,NULL,'2015-02-22 12:34:14',1424608454,NULL),(1855843117,3946607,1,818078,0,1,1,'A',1,0.963384,220,796837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 372}, \"maximum_statistics\": {\"great\": 396}}',84.5809,148562493,323370,NULL,'2020-02-07 23:46:05',1581119165,NULL),(1844387137,3946607,1,815327,1,1,1,'X',1,1,224,1002651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 224}}',84.6864,131177868,292272,NULL,'2017-06-11 15:38:31',1497195511,NULL),(1844568616,3946607,1,147274,1,1,1,'S',1,0.995763,118,977397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 118}}',84.9119,131198607,119895,NULL,'2017-06-12 19:17:51',1497295071,NULL),(1844468449,3946607,1,1136507,1,1,1,'S',1,0.992701,274,992077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 270, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 274}}',85.1092,131194957,296295,NULL,'2017-06-12 15:15:24',1497280524,NULL),(1846623706,3946607,1,468991,0,1,1,'S',1,0.98227,282,911543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 272, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 282}}',85.3162,134341774,341506,NULL,'2017-11-29 21:16:59',1511990219,NULL),(1856053560,3946607,1,2003945,1,1,1,'A',1,0.924119,158,662442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 318, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',85.3173,148903860,264872,NULL,'2020-02-26 20:41:37',1582749697,NULL),(1856934799,3946607,1,2374701,1,1,1,'S',1,0.971503,193,830272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 182}, \"maximum_statistics\": {\"great\": 193}}',85.3315,150232780,178070,NULL,'2020-04-18 07:48:35',1587196115,NULL),(1847062668,3946607,1,1028146,1,1,1,'S',1,0.979885,348,903735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 348}}',85.7028,134950215,346620,NULL,'2017-12-29 21:43:45',1514583825,NULL),(1833406981,3946607,1,209116,1,1,1,'S',1,0.989547,287,877701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 281, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 287}}',85.9097,112568385,292296,NULL,'2014-12-24 12:07:39',1419422859,NULL),(1846542055,3946607,1,849006,1,1,1,'S',1,0.984642,293,909556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 284, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 293}}',85.9228,134325016,337560,NULL,'2017-11-28 20:54:49',1511902489,NULL),(1847480025,3946607,1,750225,0,1,1,'A',1,0.950515,335,770134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 445, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 485}}',86.0873,135843721,501074,NULL,'2018-02-11 17:44:44',1518371084,NULL),(1846732048,3946607,1,1379734,1,1,1,'S',1,0.994526,274,986393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 271, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 274}}',86.1808,134615621,349212,NULL,'2017-12-13 22:55:32',1513205732,NULL),(1846667701,3946607,1,271696,1,1,1,'S',1,0.980237,253,895853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 243, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 253}}',86.3347,134418890,332390,NULL,'2017-12-03 14:51:34',1512312694,NULL),(1853262418,3946607,1,748675,1,1,1,'S',1,0.973684,152,850624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 144, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 152}}',86.4122,144595350,140308,NULL,'2019-05-31 22:51:09',1559343069,NULL),(1855684080,3946607,1,1991068,1,1,1,'S',1,0.99162,537,930883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 528, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 537}}',87.0312,148471353,712460,NULL,'2020-02-02 18:33:15',1580668395,NULL),(1844443490,3946607,1,196899,1,1,1,'S',1,0.981833,633,862971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 610, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 633}}',87.0454,131188330,616696,NULL,'2017-06-12 07:43:49',1497253429,NULL),(1855684822,3946607,1,468991,0,1,1,'A',1,0.95922,239,855896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 262, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 282}}',87.1613,148471757,300621,NULL,'2020-02-02 19:00:41',1580670041,NULL),(1844463329,3946607,1,478256,1,1,1,'S',1,0.982759,435,865047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 420, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 435}}',87.1843,131182834,459101,NULL,'2017-06-11 21:29:00',1497216540,NULL),(1844444111,3946607,1,1252341,1,1,1,'S',1,0.997696,217,1007746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 216, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 217}}',87.1866,131192620,252693,NULL,'2017-06-12 12:59:34',1497272374,NULL),(1855673199,3946607,1,2156725,1,1,1,'S',1,0.993204,515,937844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 508, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 515}}',87.3647,148471545,664134,NULL,'2020-02-02 18:46:20',1580669180,NULL),(1855801242,3946607,1,230217,0,1,1,'A',1,0.962092,348,750261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 723}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',87.4161,148606579,616629,NULL,'2020-02-10 00:47:49',1581295669,NULL),(1844492236,3946607,1,1071233,1,1,1,'S',1,0.978448,116,885133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 111, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 116}}',87.5419,131194760,94664,NULL,'2017-06-12 15:03:15',1497279795,NULL),(1844498446,3946607,1,1072802,1,1,1,'S',1,0.975248,101,895807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101}}',87.5932,131193104,108733,NULL,'2017-06-12 13:27:19',1497274039,NULL),(1855777682,3946607,1,1575266,1,1,1,'A',1,0.981402,522,885039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 677, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 699}}',87.7381,148471018,712874,NULL,'2020-02-02 18:11:19',1580667079,NULL),(1843568174,3946607,1,201389,1,1,1,'S',1,0.985294,408,872687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 396, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 408}}',87.7501,129644016,394579,NULL,'2017-03-19 19:16:22',1489950982,NULL),(1856692054,3946607,1,2082121,1,1,1,'S',1,0.99375,560,942355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 553}, \"maximum_statistics\": {\"great\": 560}}',87.9239,149951717,643004,NULL,'2020-04-09 13:16:33',1586438193,NULL),(1832616556,3946607,1,400385,1,1,1,'S',1,0.995327,321,951202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 318, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 321}}',88.4089,111254334,336398,NULL,'2014-10-12 17:21:08',1413134468,NULL),(1863954138,3946607,1,1516753,1,1,1,'A',1,0.905,252,613941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 41, \"great\": 851, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1000}}',88.5977,160966531,737116,NULL,'2021-04-17 23:30:18',1618702218,NULL),(1844450685,3946607,1,763626,1,1,1,'S',1,0.979339,363,893959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 348, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 363}}',88.6239,131188672,408690,NULL,'2017-06-12 08:13:45',1497255225,NULL),(1864941777,3946607,1,2683262,1,1,1,'S',1,0.966667,195,868035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 182}, \"maximum_statistics\": {\"great\": 195}}',88.6267,162472550,178044,NULL,'2021-05-29 21:04:29',1622322269,NULL),(1844475714,3946607,1,783503,1,1,1,'S',1,0.965753,292,863421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 272, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 292}}',88.6681,131182614,307768,NULL,'2017-06-11 21:09:28',1497215368,NULL),(1855723889,3946607,1,549276,0,1,1,'S',1,0.982036,334,909259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 322}, \"maximum_statistics\": {\"great\": 334}}',88.8226,148473603,357000,NULL,'2020-02-02 21:04:51',1580677491,NULL),(1844624338,3946607,1,63225,1,1,1,'S',1,0.987234,235,867082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 229}, \"maximum_statistics\": {\"great\": 235}}',88.8576,131197871,270776,NULL,'2017-06-12 18:29:47',1497292187,NULL),(1864126336,3946607,1,1967552,1,1,1,'S',1,0.996875,320,1005523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 318, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 320}}',89.2006,161393262,365673,NULL,'2021-04-29 17:33:35',1619717615,NULL),(1844435515,3946607,1,1028484,0,1,1,'S',1,0.970588,289,874103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 272, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 289}}',89.6041,131176275,350070,NULL,'2017-06-11 14:08:25',1497190105,NULL),(1846162150,3946607,1,729812,1,1,1,'S',1,0.982972,323,909845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 312, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 323}}',89.7224,133638711,353410,NULL,'2017-10-22 21:02:36',1508706156,NULL),(1869018378,3946607,1,943252,1,1,1,'A',1,0.955952,355,802461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 391, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 420}}',89.7401,168671358,400288,NULL,'2021-12-31 15:25:23',1640964323,NULL),(1846662340,3946607,1,394902,1,1,1,'S',1,0.991176,170,931002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 167, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 170}}',89.7954,134334176,162448,NULL,'2017-11-29 12:52:32',1511959952,NULL),(1856269581,3946607,1,1126245,1,1,1,'A',1,0.96267,350,814416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 418, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 442, \"legacy_combo_increase\": 1}}',90.1155,149246015,476172,NULL,'2020-03-15 20:10:20',1584303020,NULL),(1846673633,3946607,1,779320,1,1,1,'S',1,0.976271,295,942300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 281, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 295}}',90.2817,134340810,363810,NULL,'2017-11-29 20:07:20',1511986040,NULL),(1853217142,3946607,1,2016123,1,1,1,'S',1,0.979661,295,902836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 283, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 295}}',90.461,144557968,441240,NULL,'2019-05-29 22:38:41',1559169521,NULL),(1847005771,3946607,1,179037,1,1,1,'A',1,0.967332,542,860366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 516, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 551}}',90.5464,134931758,664074,NULL,'2017-12-29 02:03:33',1514513013,NULL),(1855820412,3946607,1,1398839,1,1,1,'S',1,0.996979,331,996752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 329}, \"maximum_statistics\": {\"great\": 331}}',90.556,148562449,368238,NULL,'2020-02-07 23:42:28',1581118948,NULL),(1863970351,3946607,1,2828812,1,1,1,'A',1,0.940775,342,744484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 794}, \"maximum_statistics\": {\"great\": 878}}',90.6722,161113717,814252,NULL,'2021-04-22 00:15:20',1619050520,NULL),(1847655731,3946607,1,1112374,1,1,1,'A',1,0.978632,298,868102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 338, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 351}}',90.6845,136032921,344750,NULL,'2018-02-21 16:51:15',1519231875,NULL),(1853597732,3946607,1,172542,1,1,1,'S',1,0.987143,350,877761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 341}, \"maximum_statistics\": {\"great\": 350}}',90.7361,145154479,338674,NULL,'2019-07-02 22:26:56',1562106416,NULL),(1856685526,3946607,1,2073779,1,1,1,'S',1,0.993535,464,938891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 458, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 464}}',90.8167,149951825,558764,NULL,'2020-04-09 13:19:58',1586438398,NULL),(1853327424,3946607,1,1611762,1,1,1,'A',1,0.955738,176,774216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 279, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 305}}',91.0969,144576722,304194,NULL,'2019-05-30 23:13:15',1559257995,NULL),(1844602618,3946607,1,743678,1,1,1,'S',1,0.97741,332,894196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 317, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 332}}',91.4805,131199721,371180,NULL,'2017-06-12 20:48:18',1497300498,NULL),(1853125920,3946607,1,33573,0,1,1,'S',1,0.972877,424,872682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 401}, \"maximum_statistics\": {\"great\": 424}}',92.0893,144540233,392562,NULL,'2019-05-28 21:29:47',1559078987,NULL),(1853291862,3946607,1,443416,1,1,1,'X',1,1,283,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 283}}',92.1771,144593951,318620,NULL,'2019-05-31 20:58:46',1559336326,NULL),(1853300068,3946607,1,265289,1,1,1,'A',1,0.96729,671,849111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 707, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 749, \"legacy_combo_increase\": 1}}',92.4657,144594642,836596,NULL,'2019-05-31 21:54:26',1559339666,NULL),(1862678201,3946607,1,2585618,1,1,1,'A',1,0.979522,267,870961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 282, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 293}}',92.4847,159091027,332780,NULL,'2021-02-23 20:58:42',1614113922,NULL),(1853262549,3946607,1,41130,1,1,1,'A',1,0.952806,260,779676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 358, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 392}}',92.4969,144576407,396336,NULL,'2019-05-30 22:44:26',1559256266,NULL),(1853183089,3946607,1,2003305,1,1,1,'S',1,0.997024,168,1005939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 167}, \"maximum_statistics\": {\"great\": 168}}',92.6921,144559156,144750,NULL,'2019-05-30 00:25:23',1559175923,NULL),(1844431848,3946607,1,829360,1,1,1,'S',1,0.984301,637,861943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 617, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 637}}',92.8378,131188188,648892,NULL,'2017-06-12 07:31:31',1497252691,NULL),(1844425761,3946607,1,930215,1,1,1,'S',1,0.962644,174,901705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 161, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 174}}',92.9821,131121869,208128,NULL,'2017-06-08 20:36:54',1496954214,NULL),(1853705220,3946607,1,248675,1,1,1,'S',1,0.985849,212,916025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 206, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 212}}',93.2682,145297776,214810,NULL,'2019-07-11 23:37:15',1562888235,NULL),(1844483267,3946607,1,586753,0,1,1,'S',1,0.991573,534,931128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 525, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 534}}',93.3992,131189477,606364,NULL,'2017-06-12 09:19:18',1497259158,NULL),(1854953999,3946607,1,471366,1,1,1,'A',1,0.963516,438,833212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 564}, \"maximum_statistics\": {\"great\": 603}}',94.3131,147242012,642890,NULL,'2019-11-17 02:09:55',1573956595,NULL),(1868983802,3946607,1,412931,1,1,1,'S',1,0.972549,255,880947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 241, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 255}}',94.4354,168669683,279880,NULL,'2021-12-31 14:16:16',1640960176,NULL),(1864088652,3946607,1,930302,1,1,1,'A',1,0.975949,251,853416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 377}, \"maximum_statistics\": {\"great\": 395}}',94.5228,161114592,377756,NULL,'2021-04-22 00:58:17',1619053097,NULL),(1853252790,3946607,1,216326,1,1,1,'S',1,0.961929,394,855327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394}}',94.5423,144576699,412230,NULL,'2019-05-30 23:10:51',1559257851,NULL),(1841788448,3946607,1,563862,1,1,1,'S',1,0.977778,360,897720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 360}}',94.5591,126982017,402030,NULL,'2016-10-20 15:23:32',1476977012,NULL),(1846614066,3946607,1,818453,0,1,1,'S',1,0.969274,179,462487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 168, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 179}}',95.2032,134360064,136088,NULL,'2017-11-30 21:59:25',1512079165,NULL),(1843491602,3946607,1,394902,1,1,1,'S',1,0.979412,170,954867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 163, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 170}}',95.3966,129678612,167628,NULL,'2017-03-21 20:33:54',1490128434,NULL),(1846562763,3946607,1,407203,1,1,1,'S',1,0.970383,287,927413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 270, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 287}}',95.5714,134355518,319152,NULL,'2017-11-30 16:40:32',1512060032,NULL),(1855823897,3946607,1,1411924,1,1,1,'S',1,0.983573,487,906678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 471}, \"maximum_statistics\": {\"great\": 487}}',96.1435,148562414,522280,NULL,'2020-02-07 23:39:48',1581118788,NULL),(1841763687,3946607,1,175717,1,1,1,'S',1,0.975758,165,943879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 165}}',96.1942,126907166,176125,NULL,'2016-10-15 22:26:35',1476570395,NULL),(1856205004,3946607,1,1913496,1,1,1,'S',1,0.9976,625,1007659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 622, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 625}}',96.2442,149135692,783324,NULL,'2020-03-10 16:14:36',1583856876,NULL),(1862694750,3946607,1,2690329,1,1,1,'A',1,0.956658,568,872575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 729, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 796}}',96.3344,159056308,874052,NULL,'2021-02-22 18:58:34',1614020314,NULL),(1869037111,3946607,1,1992345,0,1,1,'A',1,0.95539,343,769413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 504, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 538}}',96.9839,168671107,496080,NULL,'2021-12-31 15:15:54',1640963754,NULL),(1853833877,3946607,1,247965,1,1,1,'S',1,0.994792,288,935131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 285, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 288}}',97.1379,145462101,321950,NULL,'2019-07-21 23:44:43',1563752683,NULL),(1844622701,3946607,1,827993,1,1,1,'S',1,0.976812,345,945389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 329}, \"maximum_statistics\": {\"great\": 345}}',97.2324,131197714,310438,NULL,'2017-06-12 18:18:54',1497291534,NULL),(1864064928,3946607,1,2519707,1,1,1,'A',1,0.926522,287,681475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 36, \"great\": 1017}, \"maximum_statistics\": {\"great\": 1150}}',97.2992,161183401,964716,NULL,'2021-04-23 21:58:43',1619215123,NULL),(1853164214,3946607,1,1992083,1,1,1,'X',1,1,129,960048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 129}}',97.4628,144558666,122524,NULL,'2019-05-29 23:38:23',1559173103,NULL),(1851490811,3946607,1,1451824,1,1,1,'S',1,0.978723,141,902207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',97.5313,141836717,111620,NULL,'2018-12-23 19:04:14',1545591854,NULL),(1846799736,3946607,1,1272258,1,1,1,'S',1,0.959184,343,839757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 315, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 343}}',97.6923,134615176,367020,NULL,'2017-12-13 22:13:19',1513203199,NULL),(1864182890,3946607,1,49110,1,1,1,'S',1,0.976027,438,889344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 417, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 438}}',97.8403,161391907,486480,NULL,'2021-04-29 16:49:52',1619714992,NULL),(1856509581,3946607,1,2279481,1,1,1,'S',1,0.988318,214,274693,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 209, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 214}}',97.9183,149517798,158655,NULL,'2020-03-26 14:06:42',1585231602,NULL),(1843068855,3946607,1,746857,1,1,1,'S',1,0.96519,316,862584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 294, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 316}}',98.1302,129025339,342400,NULL,'2017-02-13 21:55:17',1487022917,NULL),(1844412340,3946607,1,341382,1,1,1,'S',1,0.984576,389,902393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 377, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',98.2123,131177149,490154,NULL,'2017-06-11 14:54:38',1497192878,NULL),(1864035129,3946607,1,2485268,1,1,1,'A',1,0.960613,366,802916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 427}, \"maximum_statistics\": {\"great\": 457}}',98.2748,161114657,467834,NULL,'2021-04-22 01:01:45',1619053305,NULL),(1855794367,3946607,1,218341,0,1,1,'S',1,0.990553,741,885056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 727, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 741}}',98.7335,148560415,745526,NULL,'2020-02-07 21:20:24',1581110424,NULL),(1843866351,3946607,1,1252441,1,1,1,'S',1,0.982143,168,907596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 162, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 168}}',98.8603,130201142,172992,NULL,'2017-04-19 18:46:15',1492627575,NULL),(1855808404,3946607,1,254961,1,1,1,'A',1,0.953258,302,796658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 322, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 353}}',99.1124,148585277,343278,NULL,'2020-02-08 23:56:01',1581206161,NULL),(1846814144,3946607,1,124717,1,1,1,'S',1,0.982885,409,858712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 395, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 409}}',99.343,134615240,404242,NULL,'2017-12-13 22:18:11',1513203491,NULL),(1849393575,3946607,1,673067,1,1,1,'S',1,0.987179,195,923872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 190}, \"maximum_statistics\": {\"great\": 195}}',99.5406,138818544,199510,NULL,'2018-07-11 23:47:26',1531352846,NULL),(1854904815,3946607,1,616073,1,1,1,'S',1,0.988487,304,917072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 297}, \"maximum_statistics\": {\"great\": 304}}',99.5743,147127114,350650,NULL,'2019-11-10 00:34:09',1573346049,NULL),(1846600617,3946607,1,154580,0,1,1,'S',1,0.974432,528,888841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 501, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 528}}',99.759,134425871,579078,NULL,'2017-12-03 21:09:17',1512335357,NULL),(1853225016,3946607,1,692776,1,1,1,'S',1,0.980422,332,905615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 319, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 332}}',99.8233,144576455,377880,NULL,'2019-05-30 22:48:30',1559256510,NULL),(1851469600,3946607,1,1427589,1,1,1,'S',1,0.976744,344,892366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 328, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 344}}',99.8236,141835306,379370,NULL,'2018-12-23 17:36:52',1545586612,NULL),(1846050451,3946607,1,315,0,1,1,'S',1,0.95614,114,842478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 104}, \"maximum_statistics\": {\"great\": 114}}',99.9498,133638238,77900,NULL,'2017-10-22 20:30:10',1508704210,NULL),(1856292761,3946607,1,2311500,1,1,1,'X',1,1,355,1006097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 355}}',100.357,149136910,443844,NULL,'2020-03-10 17:32:13',1583861533,NULL),(1846499060,3946607,1,1034839,1,1,1,'S',1,0.969208,341,922802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 320, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 341}}',100.84,134135015,385698,NULL,'2017-11-18 18:55:22',1511031322,NULL),(1846809299,3946607,1,1411931,1,1,1,'S',1,0.9729,369,922351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 349, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 369}}',100.938,134615368,448968,NULL,'2017-12-13 22:30:26',1513204226,NULL),(1846673096,3946607,1,275179,1,1,1,'S',1,0.958333,252,844672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 231}, \"maximum_statistics\": {\"great\": 252}}',101.023,134398290,259174,NULL,'2017-12-02 17:45:13',1512236713,NULL),(1846587010,3946607,1,318690,1,1,1,'S',1,0.971963,321,884991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 303, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 321}}',101.08,134426148,330314,NULL,'2017-12-03 21:28:23',1512336503,NULL),(1862446844,3946607,1,2471178,1,1,1,'S',1,0.96055,545,847193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 502, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 545}}',101.611,158808400,719520,NULL,'2021-02-15 11:32:20',1613388740,NULL),(1875558374,3946607,1,2012564,1,1,1,'S',1,0.973054,167,886089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 158, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 167}}',101.936,178279699,149834,NULL,'2023-04-07 22:41:38',1680907298,NULL),(1856272838,3946607,1,2255140,1,1,1,'S',1,0.995098,306,998135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 306}}',102.06,149138484,379642,NULL,'2020-03-10 19:27:58',1583868478,NULL),(1847687486,3946607,1,813391,1,1,1,'S',1,0.991045,335,922180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 329, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 335}}',102.316,136036568,416040,NULL,'2018-02-21 21:01:31',1519246891,NULL),(1864050203,3946607,1,2114848,1,1,1,'S',1,0.995522,335,941384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 332}, \"maximum_statistics\": {\"great\": 335, \"legacy_combo_increase\": 1}}',102.741,161184439,357050,NULL,'2021-04-23 22:39:31',1619217571,NULL),(1847681142,3946607,1,806637,0,1,1,'A',1,0.953704,225,761764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 794, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 864}}',102.776,136005628,813336,NULL,'2018-02-20 01:22:49',1519089769,NULL),(1862496023,3946607,1,2520855,1,1,1,'A',1,0.960276,255,798588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 542, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 579}}',102.794,158820322,515270,NULL,'2021-02-15 18:56:27',1613415387,NULL),(1855714821,3946607,1,529872,1,1,1,'S',1,0.983539,243,942711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 235}, \"maximum_statistics\": {\"great\": 243}}',102.83,148489990,294054,NULL,'2020-02-03 21:13:25',1580764405,NULL),(1864139915,3946607,1,2323490,1,1,1,'S',1,0.974891,458,883461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 435, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 458}}',103.266,161393376,529280,NULL,'2021-04-29 17:37:15',1619717835,NULL),(1869069481,3946607,1,296517,1,1,1,'S',1,0.97695,564,896037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 538}, \"maximum_statistics\": {\"great\": 564}}',103.304,168669761,612630,NULL,'2021-12-31 14:19:23',1640960363,NULL),(1847648156,3946607,1,774492,1,1,1,'S',1,0.991909,309,930477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 304, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 309}}',103.581,136032835,366580,NULL,'2018-02-21 16:45:16',1519231516,NULL),(1844400619,3946607,1,430877,1,1,1,'S',1,0.974619,394,878042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 374, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',103.783,131193687,436060,NULL,'2017-06-12 14:00:59',1497276059,NULL),(1846654814,3946607,1,862686,1,1,1,'S',1,0.976744,344,885202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 328, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 344}}',104.41,134398190,373600,NULL,'2017-12-02 17:40:33',1512236433,NULL),(1844479987,3946607,1,48590,1,1,1,'S',1,0.981884,276,904308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',104.411,131182473,283517,NULL,'2017-06-11 20:53:18',1497214398,NULL),(1855900403,3946607,1,2083940,1,1,1,'S',1,0.978417,417,889794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 399}, \"maximum_statistics\": {\"great\": 417}}',104.599,148521906,538690,NULL,'2020-02-05 20:15:53',1580933753,NULL),(1841745734,3946607,1,169846,0,1,1,'S',1,0.979042,501,900560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 480, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 501}}',104.631,127003636,562700,NULL,'2016-10-21 20:37:14',1477082234,NULL),(1846601977,3946607,1,234672,1,1,1,'S',1,0.98617,470,870140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 457, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 470}}',104.7,134358005,517474,NULL,'2017-11-30 19:29:20',1512070160,NULL),(1862457017,3946607,1,2602571,1,1,1,'A',1,0.956033,278,743586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 911, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 978}}',104.762,158878485,856234,NULL,'2021-02-17 13:14:46',1613567686,NULL),(1855722144,3946607,1,545845,1,1,1,'S',1,0.992505,467,937344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 460}, \"maximum_statistics\": {\"great\": 467}}',104.826,148489923,544540,NULL,'2020-02-03 21:08:20',1580764100,NULL),(1846582177,3946607,1,434025,1,1,1,'S',1,0.986254,291,952930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 283, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 291}}',105.275,134359973,352398,NULL,'2017-11-30 21:52:53',1512078773,NULL),(1853467238,3946607,1,170566,0,1,1,'S',1,0.975362,345,842138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 328, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 345}}',105.322,144785817,318884,NULL,'2019-06-11 08:31:58',1560241918,NULL),(1856013988,3946607,1,632263,1,1,1,'S',1,0.992063,126,990185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 126}}',105.37,148812326,109428,NULL,'2020-02-21 20:20:45',1582316445,NULL),(1847634630,3946607,1,254647,1,1,1,'S',1,0.971429,350,876057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 330, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 350}}',105.642,136032585,397360,NULL,'2018-02-21 16:31:55',1519230715,NULL),(1854668894,3946607,1,2131640,1,1,1,'S',1,0.964029,556,860014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 516, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 556}}',105.785,146755667,611710,NULL,'2019-10-16 22:27:35',1571264855,NULL),(1848212919,3946607,1,221167,1,1,1,'S',1,0.974954,539,845285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 512, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 539}}',106.069,136796927,553056,NULL,'2018-04-01 22:58:10',1522623490,NULL),(1851374347,3946607,1,1285329,1,1,1,'S',1,0.989362,282,922112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 276, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',106.283,141778216,326000,NULL,'2018-12-20 18:46:42',1545331602,NULL),(1851531453,3946607,1,1208732,1,1,1,'S',1,0.985714,350,920924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 340, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 350}}',106.485,141835840,426360,NULL,'2018-12-23 18:12:37',1545588757,NULL),(1853165205,3946607,1,1992084,1,1,1,'S',1,0.970588,170,880653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 160, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 170}}',106.486,144559082,175100,NULL,'2019-05-30 00:18:02',1559175482,NULL),(1873451710,3946607,1,3783053,1,1,1,'A',1,0.966307,243,814296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 353, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 371}}',106.506,175184419,369292,NULL,'2022-10-19 20:02:24',1666209744,NULL),(1844398154,3946607,1,245047,1,1,1,'S',1,0.985,400,910823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 388, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 400}}',106.597,131189027,498310,NULL,'2017-06-12 08:42:59',1497256979,NULL),(1866995412,3946607,1,2954309,1,1,1,'S',1,0.989583,288,974498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 282, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 288}}',106.886,165665615,352235,NULL,'2021-09-08 20:15:20',1631132120,NULL),(1846537330,3946607,1,277999,1,1,1,'S',1,0.984756,328,917955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 318, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 328}}',107.306,134325066,355950,NULL,'2017-11-28 21:00:36',1511902836,NULL),(1863985834,3946607,1,101168,0,1,1,'A',1,0.947174,330,778205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 369}, \"maximum_statistics\": {\"great\": 407}}',107.328,161187621,416042,NULL,'2021-04-24 00:58:39',1619225919,NULL),(1864023071,3946607,1,2463172,1,1,1,'S',1,0.978622,421,899412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 403}, \"maximum_statistics\": {\"great\": 421}}',107.588,161114155,450970,NULL,'2021-04-22 00:35:47',1619051747,NULL),(1855810221,3946607,1,261185,1,1,1,'S',1,0.980422,332,902814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 319, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 332}}',107.714,148522969,339848,NULL,'2020-02-05 21:43:23',1580939003,NULL),(1851371277,3946607,1,209591,1,1,1,'S',1,0.967123,365,868073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 341}, \"maximum_statistics\": {\"great\": 365}}',107.873,141752006,401980,NULL,'2018-12-19 04:38:46',1545194326,NULL),(1846715674,3946607,1,1370316,1,1,1,'S',1,0.985294,204,962897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 198, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 204}}',107.881,134621157,213886,NULL,'2017-12-14 08:12:32',1513239152,NULL),(1853320083,3946607,1,468992,1,1,1,'S',1,0.977922,385,892682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 368, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 385}}',107.913,144576841,507206,NULL,'2019-05-30 23:24:45',1559258685,NULL),(1849505477,3946607,1,234329,0,1,1,'S',1,0.971867,391,882154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 369, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 391}}',107.992,138758394,419500,NULL,'2018-07-08 22:43:14',1531089794,NULL),(1862880963,3946607,1,695135,1,1,1,'S',1,0.993671,316,931734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 312, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 316}}',108.11,159397794,360330,NULL,'2021-03-05 18:39:26',1614969566,NULL),(1868989673,3946607,1,438606,1,1,1,'A',1,0.979361,495,864706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 723, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 751}}',108.112,168670972,899550,NULL,'2021-12-31 15:10:43',1640963443,NULL),(1864195435,3946607,1,2184753,1,1,1,'S',1,0.995455,330,947176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 327}, \"maximum_statistics\": {\"great\": 330}}',108.194,161326867,339170,NULL,'2021-04-27 20:10:54',1619554254,NULL),(1846673479,3946607,1,1195006,1,1,1,'S',1,0.984634,423,906792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 410, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 423}}',108.439,134427226,493520,NULL,'2017-12-03 23:02:29',1512342149,NULL),(1862463820,3946607,1,1649207,1,1,1,'S',1,0.982026,306,910158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 295, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 306}}',108.596,158807589,327920,NULL,'2021-02-15 10:55:06',1613386506,NULL),(1864216228,3946607,1,227650,1,1,1,'S',1,0.996084,383,901496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 380, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 383}}',108.663,161392499,390146,NULL,'2021-04-29 17:09:28',1619716168,NULL),(1846653966,3946607,1,1073781,1,1,1,'S',1,0.973068,427,875562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 404, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 427}}',108.729,134426597,514680,NULL,'2017-12-03 22:03:32',1512338612,NULL),(1864039440,3946607,1,2490997,1,1,1,'A',1,0.950425,155,800796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 322}, \"maximum_statistics\": {\"great\": 353}}',108.86,161184064,308419,NULL,'2021-04-23 22:24:22',1619216662,NULL),(1873379288,3946607,1,3726785,1,1,1,'A',1,0.977273,377,861356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 422, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 440}}',108.921,175184256,471590,NULL,'2022-10-19 19:52:38',1666209158,NULL),(1846438382,3946607,1,667757,1,1,1,'S',1,0.978689,305,900523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 292, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 305}}',109.363,134239051,310674,NULL,'2017-11-24 12:38:35',1511527115,NULL),(1856667930,3946607,1,2359134,1,1,1,'S',1,0.959227,233,930371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 214}, \"maximum_statistics\": {\"great\": 233}}',109.451,149804612,243976,NULL,'2020-04-04 20:16:12',1586031372,NULL),(1855745950,3946607,1,2268554,1,1,1,'S',1,0.969298,114,960694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 107}, \"maximum_statistics\": {\"great\": 114}}',109.737,148473768,83770,NULL,'2020-02-02 21:17:49',1580678269,NULL),(1853591971,3946607,1,470277,1,1,1,'S',1,0.990196,510,932258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 500}, \"maximum_statistics\": {\"great\": 510}}',109.97,145154326,584650,NULL,'2019-07-02 22:11:53',1562105513,NULL),(1851480283,3946607,1,993748,1,1,1,'A',1,0.978125,243,863922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 460, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 480}}',110.058,141835392,509320,NULL,'2018-12-23 17:43:12',1545586992,NULL),(1855799134,3946607,1,222715,0,1,1,'S',1,0.981333,375,901461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 361, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 375}}',110.111,148672141,404900,NULL,'2020-02-13 22:46:58',1581634018,NULL),(1846663782,3946607,1,1426217,1,1,1,'S',1,0.983126,563,906877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 544, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 563}}',110.547,134427077,643010,NULL,'2017-12-03 22:46:25',1512341185,NULL),(1846987099,3946607,1,770473,1,1,1,'S',1,0.98017,353,904157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 339, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 353}}',110.56,134931436,414900,NULL,'2017-12-29 01:41:15',1514511675,NULL),(1846636967,3946607,1,1415002,1,1,1,'X',1,1,116,1015199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 116}}',110.673,134427348,99384,NULL,'2017-12-03 23:15:09',1512342909,NULL),(1844430842,3946607,1,190047,0,1,1,'S',1,0.995739,352,942395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 349, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 352}}',111.159,131194247,381130,NULL,'2017-06-12 14:34:26',1497278066,NULL),(1846678683,3946607,1,1414454,1,1,1,'S',1,0.97389,383,888219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 363, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 383}}',111.203,134358450,399460,NULL,'2017-11-30 20:01:32',1512072092,NULL),(1855855242,3946607,1,471177,1,1,1,'S',1,0.990566,530,929576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 520}, \"maximum_statistics\": {\"great\": 530}}',112.009,148522901,603670,NULL,'2020-02-05 21:37:25',1580938645,NULL),(1853616685,3946607,1,179337,1,1,1,'S',1,0.984227,317,897841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 307, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 317}}',112.08,145185724,384154,NULL,'2019-07-04 22:54:11',1562280851,NULL),(1846656863,3946607,1,179614,1,1,1,'S',1,0.982955,440,899328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 425, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 440}}',112.132,134359536,528840,NULL,'2017-11-30 21:19:25',1512076765,NULL),(1856269901,3946607,1,1854296,1,1,1,'A',1,0.960666,482,801942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 621, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 661}}',112.176,149136104,602514,NULL,'2020-03-10 16:40:04',1583858404,NULL),(1853333523,3946607,1,1900027,1,1,1,'S',1,0.985207,169,901423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 164, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 169}}',112.231,144595333,152370,NULL,'2019-05-31 22:50:00',1559343000,NULL),(1853280260,3946607,1,1675835,1,1,1,'S',1,0.968586,191,924575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',112.266,144595390,167526,NULL,'2019-05-31 22:55:30',1559343330,NULL),(1864064149,3946607,1,222209,0,1,1,'A',1,0.9765,666,867547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 956}, \"maximum_statistics\": {\"great\": 1000}}',112.428,161185004,1099912,NULL,'2021-04-23 23:02:01',1619218921,NULL),(1855859973,3946607,1,900454,1,1,1,'S',1,0.976124,356,945193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 339, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 356}}',112.681,148562347,408216,NULL,'2020-02-07 23:33:07',1581118387,NULL),(1849416832,3946607,1,1580058,1,1,1,'S',1,0.981663,409,906753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 394}, \"maximum_statistics\": {\"great\": 409}}',112.683,138818619,443120,NULL,'2018-07-11 23:55:26',1531353326,NULL),(1854735293,3946607,1,1908408,1,1,1,'S',1,0.981818,330,904208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 318}, \"maximum_statistics\": {\"great\": 330}}',112.705,146755583,374560,NULL,'2019-10-16 22:16:11',1571264171,NULL),(1873351384,3946607,1,1665830,1,1,1,'S',1,0.975452,387,890681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 368, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 387}}',112.747,175183687,416880,NULL,'2022-10-19 19:13:52',1666206832,NULL),(1846593724,3946607,1,224906,1,1,1,'S',1,0.980061,326,901936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 313, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 326}}',112.765,134425069,363290,NULL,'2017-12-03 20:19:01',1512332341,NULL),(1847684560,3946607,1,1411651,1,1,1,'S',1,0.980488,205,902539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 197, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 205}}',113.024,136032803,236410,NULL,'2018-02-21 16:43:03',1519231383,NULL),(1864214028,3946607,1,222766,1,1,1,'A',1,0.973297,486,864496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 519, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 543}}',113.136,161392126,620218,NULL,'2021-04-29 16:57:12',1619715432,NULL),(1855840135,3946607,1,2194600,1,1,1,'A',1,0.981982,309,928069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 322, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 333}}',113.139,148504518,382938,NULL,'2020-02-04 18:53:27',1580842407,NULL),(1846670816,3946607,1,1266756,1,1,1,'S',1,0.975439,285,937229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 271, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',113.278,134427566,360390,NULL,'2017-12-03 23:39:10',1512344350,NULL),(1855662791,3946607,1,1617720,1,1,1,'S',1,0.983333,390,898263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 377, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',113.436,148473651,464100,NULL,'2020-02-02 21:07:49',1580677669,NULL),(1856108994,3946607,1,1247898,1,1,1,'S',1,0.989571,815,930730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 798, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 815}}',113.7,149057550,925840,NULL,'2020-03-06 18:31:16',1583519476,NULL),(1856201419,3946607,1,279372,0,1,1,'A',1,0.973008,353,850463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 372, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 389}}',113.923,149130049,427282,NULL,'2020-03-10 09:56:35',1583834195,NULL),(1864930123,3946607,1,434138,1,1,1,'S',1,0.993386,378,939703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 373, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 378}}',114.061,162472170,436930,NULL,'2021-05-29 20:51:37',1622321497,NULL),(1855805806,3946607,1,2140678,1,1,1,'S',1,0.978992,357,951822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 342, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 357}}',114.766,148562654,388212,NULL,'2020-02-07 23:59:40',1581119980,NULL),(1855831687,3946607,1,1438768,1,1,1,'S',1,0.971102,744,873633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 701, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 744}}',114.792,148671974,847590,NULL,'2020-02-13 22:33:34',1581633214,NULL),(1856070275,3946607,1,1675835,1,1,1,'SH',1,0.994764,191,1056340,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 189}, \"maximum_statistics\": {\"great\": 191}}',114.924,149008865,178541,NULL,'2020-03-03 18:38:10',1583260690,NULL),(1855839783,3946607,1,1586677,1,1,1,'S',1,0.988069,461,916493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 450, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 461}}',114.963,148504257,557460,NULL,'2020-02-04 18:31:10',1580841070,NULL),(1846631266,3946607,1,958273,1,1,1,'S',1,0.996721,305,950712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 303, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 305}}',115.05,134427831,323160,NULL,'2017-12-04 00:06:37',1512345997,NULL),(1855823377,3946607,1,2167614,1,1,1,'S',1,0.992322,1107,896075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1090, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1107}}',115.409,148562730,1472920,NULL,'2020-02-08 00:05:37',1581120337,NULL),(1849810274,3946607,1,1478662,1,1,1,'S',1,0.974359,351,889056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 333, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 351}}',115.844,139421124,406520,NULL,'2018-08-09 20:24:00',1533846240,NULL),(1851329955,3946607,1,1567654,1,1,1,'S',1,0.98,300,904141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 288, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 300}}',115.93,141759645,329790,NULL,'2018-12-19 16:01:05',1545235265,NULL),(1846586782,3946607,1,318560,1,1,1,'S',1,0.980315,508,898647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 488, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',115.933,134399632,631240,NULL,'2017-12-02 18:58:11',1512241091,NULL),(1851769862,3946607,1,1846170,1,1,1,'S',1,0.985207,338,918888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 328, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 338}}',116.46,142379878,374080,NULL,'2019-01-23 20:22:00',1548274920,NULL),(1846602476,3946607,1,234984,1,1,1,'S',1,0.983407,452,864150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 437, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 452}}',116.51,134419413,436226,NULL,'2017-12-03 15:18:12',1512314292,NULL),(1855890783,3946607,1,1932870,1,1,1,'S',1,0.992378,328,992391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 323, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 328}}',116.556,148606676,361428,NULL,'2020-02-10 00:56:09',1581296169,NULL),(1864052969,3946607,1,473912,1,1,1,'A',1,0.971843,291,838116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 555, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 586}}',116.571,161114829,619720,NULL,'2021-04-22 01:10:33',1619053833,NULL),(1863938736,3946607,1,2663719,1,1,1,'S',1,0.980488,410,903304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 394, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 410}}',117.063,161058322,495906,NULL,'2021-04-20 13:21:12',1618924872,NULL),(1862678214,3946607,1,2585618,1,1,1,'S',1,0.988055,293,967535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 286, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 293}}',117.129,159091182,371292,NULL,'2021-02-23 21:05:57',1614114357,NULL),(1846659093,3946607,1,180664,1,1,1,'S',1,0.958599,785,844412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 720, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 785}}',117.13,134399872,908680,NULL,'2017-12-02 19:07:42',1512241662,NULL),(1851543994,3946607,1,996637,1,1,1,'S',1,0.984645,521,918015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 505, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 521}}',117.167,141835776,607460,NULL,'2018-12-23 18:09:26',1545588566,NULL),(1853152476,3946607,1,1846962,0,1,1,'S',1,0.982,250,893500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 241, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 250}}',117.364,144539749,273930,NULL,'2019-05-28 20:43:53',1559076233,NULL),(1851416737,3946607,1,1191558,1,1,1,'A',1,0.975694,279,832078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 413, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 432}}',117.541,141777806,396976,NULL,'2018-12-20 18:14:51',1545329691,NULL),(1856334251,3946607,1,2136818,1,1,1,'S',1,0.993075,361,933912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 356, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 361}}',118.211,149446808,398410,NULL,'2020-03-23 21:15:13',1584998113,NULL),(1862877827,3946607,1,686629,1,1,1,'A',1,0.981481,852,893268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 938, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 972, \"legacy_combo_increase\": 3}}',118.365,159399140,1185660,NULL,'2021-03-05 19:27:20',1614972440,NULL),(1856245504,3946607,1,822942,1,1,1,'S',1,0.996173,392,943789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 389, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 392}}',118.532,149245929,419950,NULL,'2020-03-15 20:06:14',1584302774,NULL),(1847041203,3946607,1,1241048,1,1,1,'S',1,0.990291,412,928074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 404, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 412}}',118.858,134931414,493590,NULL,'2017-12-29 01:39:11',1514511551,NULL),(1846769330,3946607,1,364921,1,1,1,'S',1,0.988417,518,881618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 506, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 518}}',119.177,134614829,521750,NULL,'2017-12-13 21:47:59',1513201679,NULL),(1846705895,3946607,1,409133,1,1,1,'S',1,0.982185,421,908066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 406, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 421}}',119.537,134615537,492890,NULL,'2017-12-13 22:47:15',1513205235,NULL),(1846650052,3946607,1,1345108,1,1,1,'S',1,0.972145,359,882905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 339, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 359}}',119.541,134427488,374850,NULL,'2017-12-03 23:30:28',1512343828,NULL),(1855663845,3946607,1,1844764,1,1,1,'S',1,0.982178,505,910151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 487, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 505}}',120.072,148489745,568514,NULL,'2020-02-03 20:54:32',1580763272,NULL),(1846626197,3946607,1,254659,1,1,1,'S',1,0.984058,345,914711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 334, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 345}}',120.093,134414804,377470,NULL,'2017-12-03 11:30:29',1512300629,NULL),(1844489364,3946607,1,221949,0,1,1,'S',1,0.983173,416,865936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 402, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 416}}',120.182,131176533,400112,NULL,'2017-06-11 14:21:23',1497190883,NULL),(1856237337,3946607,1,2277314,1,1,1,'S',1,0.996063,381,948945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 378, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 381}}',120.333,149240449,426290,NULL,'2020-03-15 15:24:52',1584285892,NULL),(1869014522,3946607,1,1332361,1,1,1,'S',1,0.971487,491,880430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 463, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 491}}',120.377,168670828,574548,NULL,'2021-12-31 15:05:02',1640963102,NULL),(1873396497,3946607,1,3406753,1,1,1,'S',1,0.988669,353,927800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 345, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 353}}',120.562,175184743,369380,NULL,'2022-10-19 20:22:28',1666210948,NULL),(1864981401,3946607,1,2421241,1,1,1,'A',1,0.952308,448,851362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 591, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 650}}',120.84,162495052,721680,NULL,'2021-05-30 13:12:45',1622380365,NULL),(1856242905,3946607,1,355580,1,1,1,'S',1,0.98625,400,921606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 389, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 400}}',121.132,149130148,449100,NULL,'2020-03-10 10:06:25',1583834785,NULL),(1862887706,3946607,1,377789,0,1,1,'A',1,0.922049,260,786092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 383, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 449}}',121.155,159419994,486933,NULL,'2021-03-06 11:25:10',1615029910,NULL),(1851366505,3946607,1,1422159,1,1,1,'S',1,0.983254,418,912623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 404, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 418}}',121.315,141778456,464650,NULL,'2018-12-20 19:06:13',1545332773,NULL),(1873450170,3946607,1,3717803,1,1,1,'S',1,0.983287,359,913774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 347, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 359}}',122.189,175184158,397890,NULL,'2022-10-19 19:45:26',1666208726,NULL),(1864080399,3946607,1,2786453,1,1,1,'S',1,0.996255,267,949703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 265}, \"maximum_statistics\": {\"great\": 267}}',122.474,161184328,259020,NULL,'2021-04-23 22:35:04',1619217304,NULL),(1846586816,3946607,1,1027134,1,1,1,'S',1,0.956757,370,842020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 338, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 370}}',123.375,134333498,398780,NULL,'2017-11-29 12:09:07',1511957347,NULL),(1873415225,3946607,1,3582908,1,1,1,'S',1,0.981859,882,895964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 850, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 882}}',123.656,175184626,1230000,NULL,'2022-10-19 20:15:43',1666210543,NULL),(1846633591,3946607,1,829732,1,1,1,'S',1,0.978009,432,883059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 413, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 432}}',123.689,134359265,505590,NULL,'2017-11-30 21:00:18',1512075618,NULL),(1855824416,3946607,1,169846,1,1,1,'S',1,0.977046,501,946584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 478}, \"maximum_statistics\": {\"great\": 501}}',123.69,148585724,581820,NULL,'2020-02-09 00:35:06',1581208506,NULL),(1864117915,3946607,1,263682,0,1,1,'A',1,0.972997,485,853386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 548, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',123.805,161392586,622790,NULL,'2021-04-29 17:12:10',1619716330,NULL),(1846579763,3946607,1,430877,1,1,1,'S',1,0.97335,394,929501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 373, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',123.848,134419253,455508,NULL,'2017-12-03 15:09:04',1512313744,NULL),(1855832668,3946607,1,185143,1,1,1,'S',1,0.993075,361,893807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 356}, \"maximum_statistics\": {\"great\": 361}}',123.851,148606405,349688,NULL,'2020-02-10 00:32:59',1581294779,NULL),(1864133628,3946607,1,2311502,1,1,1,'S',1,0.994059,505,936817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 499, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 505}}',124.185,161326795,599310,NULL,'2021-04-27 20:08:32',1619554112,NULL),(1875564245,3946607,1,1824155,1,1,1,'A',1,0.983709,288,874021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 387, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 399}}',124.29,178279781,399876,NULL,'2023-04-07 22:51:34',1680907894,NULL),(1853646725,3946607,1,110360,1,1,1,'S',1,0.973171,410,878496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 388}, \"maximum_statistics\": {\"great\": 410}}',124.372,145312893,462756,NULL,'2019-07-12 22:42:45',1562971365,NULL),(1864047639,3946607,1,2106496,1,1,1,'S',1,0.992944,496,992192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 489, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 496}}',124.374,161185755,609582,NULL,'2021-04-23 23:34:41',1619220881,NULL),(1846658153,3946607,1,179782,1,1,1,'S',1,0.986246,618,912581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 601, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 618}}',124.386,134399430,763470,NULL,'2017-12-02 18:48:50',1512240530,NULL),(1846568661,3946607,1,1277997,1,1,1,'S',1,0.983418,392,910225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 379, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 392}}',125.081,134441554,475654,NULL,'2017-12-04 19:33:17',1512415997,NULL),(1846595288,3946607,1,697897,1,1,1,'S',1,0.977293,1145,895718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1093, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1145}}',125.098,134441323,1360970,NULL,'2017-12-04 19:16:58',1512415018,NULL),(1856250192,3946607,1,1844172,1,1,1,'S',1,0.985566,866,919880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 841, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 866}}',125.174,149240812,1042770,NULL,'2020-03-15 15:43:26',1584287006,NULL),(1869989058,3946607,1,3386000,1,1,1,'S',1,0.983193,476,913140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 460, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 476}}',125.196,170014984,533140,NULL,'2022-02-23 15:47:42',1645631262,NULL),(1846730477,3946607,1,1379402,1,1,1,'S',1,0.993007,429,931147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 423, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 429}}',125.202,134607971,529000,NULL,'2017-12-13 14:15:29',1513174529,NULL),(1855791000,3946607,1,650835,1,1,1,'S',1,0.963519,233,903870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 216}, \"maximum_statistics\": {\"great\": 233}}',125.448,148522361,265451,NULL,'2020-02-05 20:49:11',1580935751,NULL),(1873457480,3946607,1,3822920,1,1,1,'S',1,0.986874,419,924613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 408, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 419}}',126.065,175184295,460120,NULL,'2022-10-19 19:55:15',1666209315,NULL),(1864165142,3946607,1,1409651,1,1,1,'S',1,0.983287,359,910873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 347, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 359}}',126.187,161393958,417820,NULL,'2021-04-29 17:53:46',1619718826,NULL),(1864005329,3946607,1,1864270,1,1,1,'S',1,0.996302,676,949509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 671}, \"maximum_statistics\": {\"great\": 676}}',126.316,161114467,808420,NULL,'2021-04-22 00:52:10',1619052730,NULL),(1855795050,3946607,1,219784,1,1,1,'S',1,0.983642,917,863620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 887}, \"maximum_statistics\": {\"great\": 917}}',126.395,148523088,919564,NULL,'2020-02-05 21:54:35',1580939675,NULL),(1855829527,3946607,1,179712,1,1,1,'S',1,0.982857,525,910546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 507, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 525}}',126.422,148585484,588230,NULL,'2020-02-09 00:13:11',1581207191,NULL),(1855711651,3946607,1,2009868,1,1,1,'S',1,0.98581,599,913642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 582}, \"maximum_statistics\": {\"great\": 599}}',126.597,148473476,721680,NULL,'2020-02-02 20:56:19',1580676979,NULL),(1864029124,3946607,1,166358,1,1,1,'S',1,0.983232,328,913438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 328}}',126.599,161186380,356820,NULL,'2021-04-24 00:03:08',1619222588,NULL),(1855990140,3946607,1,1028485,0,1,1,'A',1,0.949257,404,820694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 363, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 404}}',126.618,148812701,485466,NULL,'2020-02-21 20:47:08',1582318028,NULL),(1855848475,3946607,1,1175838,1,1,1,'S',1,0.985693,664,919393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 645, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 664}}',127.03,148672065,771140,NULL,'2020-02-13 22:40:38',1581633638,NULL),(1853332077,3946607,1,673197,1,1,1,'S',1,0.982103,447,902154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 431, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 447}}',127.031,144594154,529250,NULL,'2019-05-31 21:14:11',1559337251,NULL),(1856694075,3946607,1,1752554,1,1,1,'S',1,0.990991,333,932952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 327, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 333}}',127.055,149935289,399950,NULL,'2020-04-08 22:48:43',1586386123,NULL),(1867035309,3946607,1,3004642,1,1,1,'A',1,0.961816,398,840445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 642, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 694}}',127.31,165687841,757140,NULL,'2021-09-09 17:55:09',1631210109,NULL),(1864071792,3946607,1,235750,1,1,1,'S',1,0.994703,472,933459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 467}, \"maximum_statistics\": {\"great\": 472}}',127.512,161185421,565750,NULL,'2021-04-23 23:21:16',1619220076,NULL),(1853144285,3946607,1,1750852,1,1,1,'S',1,0.989717,389,928276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 381, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 389}}',127.681,144540422,428190,NULL,'2019-05-28 21:52:28',1559080348,NULL),(1862694507,3946607,1,2690329,1,1,1,'B',1,0.897613,402,702053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 13, \"great\": 646, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 796}}',128.045,159057029,704843,NULL,'2021-02-22 19:25:00',1614021900,NULL),(1856876442,3946607,1,2355095,1,1,1,'A',1,0.976722,624,883598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 989}, \"maximum_statistics\": {\"great\": 1031}}',128.059,150220204,1114090,NULL,'2020-04-17 20:51:08',1587156668,NULL),(1864067475,3946607,1,2654392,1,1,1,'A',1,0.971811,408,836363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 1027, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1082}}',128.362,161114257,1115300,NULL,'2021-04-22 00:40:49',1619052049,NULL),(1853781768,3946607,1,717066,1,1,1,'S',1,0.995549,337,944105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 334, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 337}}',128.41,145392665,408046,NULL,'2019-07-17 18:40:45',1563388845,NULL),(1856145471,3946607,1,1482142,1,1,1,'S',1,0.989736,341,930761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 334}, \"maximum_statistics\": {\"great\": 341}}',128.694,149057582,367110,NULL,'2020-03-06 18:33:27',1583519607,NULL),(1873402304,3946607,1,3683714,1,1,1,'S',1,0.98917,277,930487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 271, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 277}}',129.063,175184534,291126,NULL,'2022-10-19 20:09:48',1666210188,NULL),(1863991015,3946607,1,301539,1,1,1,'A',1,0.994444,445,934713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 446, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',129.605,161114742,559560,NULL,'2021-04-22 01:06:23',1619053583,NULL),(1846702139,3946607,1,1218012,1,1,1,'S',1,0.990033,301,924550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 295, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 301}}',129.727,134607774,341950,NULL,'2017-12-13 14:05:37',1513173937,NULL),(1864172435,3946607,1,418958,1,1,1,'S',1,0.988473,347,913635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 339, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 347}}',129.868,161393795,402750,NULL,'2021-04-29 17:49:02',1619718542,NULL),(1846565320,3946607,1,310842,1,1,1,'S',1,0.993622,392,894460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 387, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 392}}',130.041,134425444,408436,NULL,'2017-12-03 20:42:12',1512333732,NULL),(1862553911,3946607,1,2320991,1,1,1,'S',1,0.987696,447,923566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 436, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 447}}',130.127,158820237,479700,NULL,'2021-02-15 18:53:11',1613415191,NULL),(1864037377,3946607,1,438584,1,1,1,'B',1,0.890547,107,554347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 165}, \"maximum_statistics\": {\"great\": 201}}',130.229,161187401,112564,NULL,'2021-04-24 00:48:25',1619225305,NULL),(1859046310,3946607,1,1981965,1,1,1,'S',1,0.984277,636,916099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 616}, \"maximum_statistics\": {\"great\": 636}}',130.344,153633068,726344,NULL,'2020-08-17 18:27:08',1597688828,NULL),(1855836630,3946607,1,190722,1,1,1,'S',1,0.993606,782,932102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 772, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 782}}',130.95,148606457,1000440,NULL,'2020-02-10 00:36:56',1581295016,NULL),(1846720238,3946607,1,1018251,1,1,1,'S',1,0.993622,392,939206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 387, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 392}}',131.002,134607907,461770,NULL,'2017-12-13 14:12:13',1513174333,NULL),(1856237726,3946607,1,342846,1,1,1,'S',1,0.968315,647,868284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 606, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 647}}',131.103,149130272,706440,NULL,'2020-03-10 10:19:25',1583835565,NULL),(1853171054,3946607,1,1666640,1,1,1,'S',1,0.983204,387,912493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 374, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 387}}',131.978,144540296,422400,NULL,'2019-05-28 21:37:09',1559079429,NULL),(1864020993,3946607,1,2461626,1,1,1,'A',1,0.952613,682,783628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 12, \"great\": 1034, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1129}}',132.304,161184207,1089850,NULL,'2021-04-23 22:30:00',1619217000,NULL),(1853248047,3946607,1,1432877,1,1,1,'S',1,0.985294,374,898200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 363, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 374, \"legacy_combo_increase\": 2}}',132.426,144576975,460920,NULL,'2019-05-30 23:40:32',1559259632,NULL),(1855825090,3946607,1,171043,1,1,1,'S',1,0.993878,490,894522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 484, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 490}}',132.548,148606511,460692,NULL,'2020-02-10 00:42:02',1581295322,NULL),(1856293884,3946607,1,2313103,1,1,1,'S',1,0.980682,440,905825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 423, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 440}}',133.322,149287890,473010,NULL,'2020-03-17 15:34:09',1584459249,NULL),(1864176104,3946607,1,1089740,1,1,1,'S',1,0.989501,762,930015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 746, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 762}}',133.361,161322951,885760,NULL,'2021-04-27 18:04:58',1619546698,NULL),(1863868635,3946607,1,2726581,1,1,1,'S',1,0.986143,433,916577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 421, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',133.606,161113406,514820,NULL,'2021-04-22 00:01:15',1619049675,NULL),(1846607682,3946607,1,1230171,1,1,1,'S',1,0.982558,430,910735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 415, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 430}}',133.784,134435918,462000,NULL,'2017-12-04 13:44:49',1512395089,NULL),(1856237347,3946607,1,2277314,1,1,1,'A',1,0.990814,377,982945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 375, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 381}}',134.121,149240496,432768,NULL,'2020-03-15 15:27:34',1584286054,NULL),(1846671290,3946607,1,1000927,1,1,1,'S',1,0.977273,330,896962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 315, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 330}}',134.686,134350236,385050,NULL,'2017-11-30 11:13:19',1512040399,NULL),(1863981186,3946607,1,2232573,1,1,1,'A',1,0.983566,849,895697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 974, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1004}}',135.215,161183638,1172546,NULL,'2021-04-23 22:08:03',1619215683,NULL),(1864083645,3946607,1,2196418,1,1,1,'S',1,0.988542,480,927363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 469}, \"maximum_statistics\": {\"great\": 480}}',136.261,161185667,551860,NULL,'2021-04-23 23:30:57',1619220657,NULL),(1873364483,3946607,1,2565990,1,1,1,'S',1,0.992558,739,932953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 728, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 739}}',136.264,175184877,963270,NULL,'2022-10-19 20:32:17',1666211537,NULL),(1864073743,3946607,1,888019,1,1,1,'A',1,0.975024,600,877395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 1011, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1061}}',136.475,161114013,1173026,NULL,'2021-04-22 00:29:04',1619051344,NULL),(1853218023,3946607,1,2016124,0,1,1,'A',1,0.969274,164,804743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 339, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 358}}',136.609,144558228,397112,NULL,'2019-05-29 23:03:22',1559171002,NULL),(1846462242,3946607,1,1358190,1,1,1,'S',1,0.997416,387,951651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 385, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 387}}',137.21,134325675,419840,NULL,'2017-11-28 21:53:37',1511906017,NULL),(1853284923,3946607,1,1473030,1,1,1,'S',1,0.985225,643,916423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 624, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 643}}',137.444,144594348,727810,NULL,'2019-05-31 21:29:24',1559338164,NULL),(1864927258,3946607,1,421741,1,1,1,'A',1,0.941109,410,869682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 386}, \"maximum_statistics\": {\"great\": 433}}',137.51,162472491,475387,NULL,'2021-05-29 21:02:21',1622322141,NULL),(1856731871,3946607,1,2347440,1,1,1,'S',1,0.992308,390,938327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 384}, \"maximum_statistics\": {\"great\": 390}}',137.896,149934703,493880,NULL,'2020-04-08 22:13:53',1586384033,NULL),(1851397889,3946607,1,1319596,1,1,1,'S',1,0.982353,510,910810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 492, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 510}}',138.146,141778361,566120,NULL,'2018-12-20 18:59:10',1545332350,NULL),(1863967215,3946607,1,282711,1,1,1,'S',1,0.986064,1184,921144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1184}}',138.608,161113281,1433740,NULL,'2021-04-21 23:55:48',1619049348,NULL),(1864195322,3946607,1,2184046,1,1,1,'S',1,0.987853,1276,884293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1245, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 1276}}',139.809,161322423,1669580,NULL,'2021-04-27 17:49:19',1619545759,NULL),(1846600128,3946607,1,1132688,1,1,1,'S',1,0.969283,586,874190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 550, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 586}}',140.896,134398539,651692,NULL,'2017-12-02 17:57:43',1512237463,NULL),(1853280497,3946607,1,1309791,1,1,1,'S',1,0.994083,338,939362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 334, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 338}}',142.454,144576869,401630,NULL,'2019-05-30 23:28:24',1559258904,NULL),(1855817716,3946607,1,738569,1,1,1,'S',1,0.988685,928,920890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 907, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 928}}',143.218,148560282,1153180,NULL,'2020-02-07 21:11:49',1581109909,NULL),(1856690085,3946607,1,1196432,1,1,1,'S',1,0.998768,406,940569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 405}, \"maximum_statistics\": {\"great\": 406}}',143.627,149935192,487860,NULL,'2020-04-08 22:42:55',1586385775,NULL),(1864071598,3946607,1,1224944,1,1,1,'S',1,0.991,500,934986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 491}, \"maximum_statistics\": {\"great\": 500}}',145.339,161185220,526200,NULL,'2021-04-23 23:11:30',1619219490,NULL),(1847539061,3946607,1,433171,1,1,1,'S',1,0.991007,556,925944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 546, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 556}}',145.516,135776231,637100,NULL,'2018-02-08 13:55:04',1518098104,NULL),(1846616852,3946607,1,1382496,1,1,1,'S',1,0.99631,271,949496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 269, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 271}}',146.012,134427196,302486,NULL,'2017-12-03 22:58:39',1512341919,NULL),(1873439505,3946607,1,3600636,1,1,1,'S',1,0.983307,629,907842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 608, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 629}}',149.56,175184777,719930,NULL,'2022-10-19 20:25:14',1666211114,NULL),(1862933780,3946607,1,819315,1,1,1,'S',1,0.998753,401,956506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 400, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 401}}',151.041,159398313,477270,NULL,'2021-03-05 18:56:47',1614970607,NULL),(1856796881,3946607,1,217254,1,1,1,'S',1,0.995455,440,946926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 436}, \"maximum_statistics\": {\"great\": 440}}',151.754,149934922,464460,NULL,'2020-04-08 22:26:11',1586384771,NULL),(1855845566,3946607,1,414858,0,1,1,'S',1,0.985075,670,910701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 650}, \"maximum_statistics\": {\"great\": 670}}',152.954,148562296,764230,NULL,'2020-02-07 23:28:48',1581118128,NULL),(1864174990,3946607,1,171062,1,1,1,'S',1,0.997347,377,947107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 375, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 377}}',153.708,161392267,440590,NULL,'2021-04-29 17:01:23',1619715683,NULL),(1863998018,3946607,1,2269171,1,1,1,'S',1,0.996479,426,950068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 423, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 426}}',164.486,161183904,497280,NULL,'2021-04-23 22:18:34',1619216314,NULL),(1864152761,3946607,1,1378696,1,1,1,'S',1,0.993063,937,936613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 924, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 937}}',167.007,161393133,1143970,NULL,'2021-04-29 17:29:36',1619717376,NULL),(3284642813,3950414,1,318950,1,1,1,'B',1,0.829545,115,469910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 12, \"great\": 302}, \"maximum_statistics\": {\"great\": 440}}',NULL,184923712,270424,NULL,'2024-08-05 22:29:28',1722896968,NULL),(2358955161,3950414,1,342074,1,1,1,'C',1,0.763333,124,326462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 53, \"great\": 369}, \"maximum_statistics\": {\"great\": 600}}',NULL,182820750,266738,NULL,'2024-02-17 03:41:31',1708141291,NULL),(3760882121,3950414,1,427342,1,1,1,'B',1,0.820166,164,444509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 23, \"great\": 331}, \"maximum_statistics\": {\"great\": 481}}',NULL,185982917,276106,NULL,'2024-10-29 01:20:13',1730164813,NULL),(3535677447,3950414,1,440546,0,1,1,'B',1,0.818878,80,419492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 137}, \"maximum_statistics\": {\"great\": 196}}',NULL,185455837,81950,NULL,'2024-09-17 21:10:58',1726607458,NULL),(1876646417,3950414,1,460045,0,1,1,'A',1,0.914894,38,592657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 83}, \"maximum_statistics\": {\"great\": 94}}',NULL,179793543,42388,NULL,'2023-07-11 18:56:13',1689101773,NULL),(2256641996,3950414,1,486192,0,1,1,'C',1,0.797753,98,359345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 60, \"great\": 378}, \"maximum_statistics\": {\"great\": 534}}',NULL,182589382,198808,NULL,'2024-01-29 18:25:01',1706552701,NULL),(3478847002,3950414,1,671499,1,1,1,'B',1,0.888736,100,529371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 304, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 364}}',NULL,185337595,180794,NULL,'2024-09-07 22:15:24',1725747324,NULL),(3749889775,3950414,1,671502,1,1,1,'B',1,0.805556,73,362852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 54, \"great\": 351}, \"maximum_statistics\": {\"great\": 486}}',NULL,185954979,180990,NULL,'2024-10-27 01:06:07',1729991167,NULL),(3655605027,3950414,1,728872,1,1,1,'B',1,0.834719,123,462531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 18, \"great\": 340}, \"maximum_statistics\": {\"great\": 481}}',NULL,185714534,253200,NULL,'2024-10-10 00:17:23',1728519443,NULL),(3720630183,3950414,1,728877,1,1,1,'B',1,0.844311,176,473908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 32, \"great\": 492, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 668}}',NULL,185881674,367050,NULL,'2024-10-21 18:21:29',1729534889,NULL),(3563572390,3950414,1,957694,1,1,1,'C',1,0.780331,182,381993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 17, \"great\": 322}, \"maximum_statistics\": {\"great\": 544}}',NULL,185514475,281670,NULL,'2024-09-22 18:36:37',1727030197,NULL),(1877829218,3950414,1,1141084,1,1,1,'B',1,0.858072,289,546764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 329, \"miss\": 21, \"great\": 957}, \"maximum_statistics\": {\"great\": 1307}}',NULL,181546262,918600,NULL,'2023-11-11 00:47:23',1699663643,NULL),(1853394786,3950414,1,1291896,1,1,1,'D',1,0.272853,16,16851,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 459, \"great\": 131}, \"maximum_statistics\": {\"great\": 722}}',NULL,144779200,139578,NULL,'2019-06-10 20:57:50',1560200270,NULL),(1877875060,3950414,1,1343878,1,1,1,'C',1,0.714459,132,268083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 108, \"great\": 461, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 823}}',NULL,181587785,378326,NULL,'2023-11-13 22:25:14',1699914314,NULL),(3755155300,3950414,1,1699423,1,1,1,'B',1,0.802369,149,400611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 53, \"great\": 538}, \"maximum_statistics\": {\"great\": 802}}',NULL,185969026,391634,NULL,'2024-10-27 22:19:00',1730067540,NULL),(3672857195,3950414,1,3437676,1,1,1,'C',1,0.717241,73,256287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 66, \"great\": 318, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 580}}',NULL,185756929,239808,NULL,'2024-10-13 00:57:58',1728781078,NULL),(1838286233,3950414,1,28254,0,1,1,'D',1,0.679054,60,199459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 76, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 148}}',9.46242,121487376,51785,NULL,'2016-01-24 02:44:52',1453603492,NULL),(1829898051,3950414,1,350539,1,1,1,'B',1,0.841463,16,583309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 33}, \"maximum_statistics\": {\"great\": 41}}',11.3685,106557128,320057,NULL,'2014-03-07 20:36:45',1394224605,NULL),(1829599122,3950414,1,180042,0,1,1,'B',1,0.875,84,577000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 96}, \"maximum_statistics\": {\"great\": 120}}',17.4257,106110054,195068,NULL,'2014-02-15 04:22:08',1392438128,NULL),(1829797140,3950414,1,274334,0,1,1,'C',1,0.776515,26,325986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 84}, \"maximum_statistics\": {\"great\": 132}}',17.457,106664418,72838,NULL,'2014-03-12 20:26:24',1394655984,NULL),(1829371836,3950414,1,315553,0,1,1,'C',1,0.769373,56,301732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 25, \"great\": 171}, \"maximum_statistics\": {\"great\": 271}}',17.8984,105799445,151030,NULL,'2014-01-30 23:59:49',1391126389,NULL),(1829553205,3950414,1,92447,0,1,1,'D',1,0.696035,36,255049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 46, \"great\": 135}, \"maximum_statistics\": {\"great\": 227}}',18.9288,106216075,115918,NULL,'2014-02-20 01:39:48',1392860388,NULL),(1829633292,3950414,1,151009,0,1,1,'B',1,0.817518,90,465095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 5, \"great\": 179}, \"maximum_statistics\": {\"great\": 274}}',19.0602,106110200,240176,NULL,'2014-02-15 04:30:26',1392438626,NULL),(1843450098,3950414,1,669142,0,1,1,'B',1,0.803318,113,381788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 141, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 211}}',19.6908,129571479,105066,NULL,'2017-03-16 06:21:00',1489645260,NULL),(1830641917,3950414,1,191757,0,1,1,'B',1,0.819892,44,373850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 131}, \"maximum_statistics\": {\"great\": 186}}',19.9179,107757892,83395,NULL,'2014-05-03 23:17:02',1399159022,NULL),(1843476750,3950414,1,465106,1,1,1,'C',1,0.791866,48,209383,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 141, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 209}}',20.2955,129571409,180375,NULL,'2017-03-16 06:08:14',1489644494,NULL),(1829565510,3950414,1,76555,0,1,1,'C',1,0.756831,27,347646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 31, \"great\": 125}, \"maximum_statistics\": {\"great\": 183}}',20.3198,106110118,215074,NULL,'2014-02-15 04:25:25',1392438325,NULL),(1829340450,3950414,1,315550,0,1,1,'B',1,0.845238,70,417786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 128}, \"maximum_statistics\": {\"great\": 168}}',20.7584,105797391,162498,NULL,'2014-01-30 20:13:30',1391112810,NULL),(1874732815,3950414,1,2131191,1,1,1,'C',1,0.763636,55,296818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 27, \"great\": 114}, \"maximum_statistics\": {\"great\": 165}}',20.9461,177011153,49640,NULL,'2023-01-26 02:01:16',1674698476,NULL),(1840078731,3950414,1,245047,0,1,1,'C',1,0.70375,34,228336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 68, \"great\": 231, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 400}}',21.1517,124352445,133836,NULL,'2016-06-04 01:45:10',1465004710,NULL),(1876745423,3950414,1,1640290,1,1,1,'C',1,0.740885,45,257164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 64, \"great\": 249, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 384}}',21.4709,180075603,161364,NULL,'2023-07-29 22:15:53',1690668953,NULL),(1877227441,3950414,1,668956,0,1,1,'C',1,0.705788,56,227456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 62, \"great\": 190, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 311}}',21.9869,180798080,104714,NULL,'2023-09-16 01:35:34',1694828134,NULL),(1876544103,3950414,1,2484844,0,1,1,'B',1,0.892857,51,608079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 49, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 56}}',22.2902,179792581,43076,NULL,'2023-07-11 17:44:21',1689097461,NULL),(1877860242,3950414,1,242954,0,1,1,'C',1,0.760192,51,297313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 44, \"great\": 261}, \"maximum_statistics\": {\"great\": 417}}',23.227,181546382,144986,NULL,'2023-11-11 00:59:48',1699664388,NULL),(1829633101,3950414,1,325956,0,1,1,'B',1,0.819355,122,528264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 103}, \"maximum_statistics\": {\"great\": 155}}',23.7873,106110149,121196,NULL,'2014-02-15 04:27:09',1392438429,NULL),(1876983825,3950414,1,3687656,1,1,1,'C',1,0.724684,69,231942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 91, \"great\": 375, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 632}}',24.1953,180339555,223082,NULL,'2023-08-15 19:49:01',1692128941,NULL),(1876544417,3950414,1,21746,0,1,1,'B',1,0.850467,102,441625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 107}}',24.7859,179792612,94988,NULL,'2023-07-11 17:46:15',1689097575,NULL),(1877024114,3950414,1,2016123,0,1,1,'C',1,0.774576,63,317460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 37, \"great\": 199, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 295}}',26.4906,180339729,136724,NULL,'2023-08-15 20:01:28',1692129688,NULL),(3672928535,3950414,1,1763479,0,1,1,'C',1,0.725806,34,265337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 31, \"great\": 101}, \"maximum_statistics\": {\"great\": 155}}',26.6315,185757130,53550,NULL,'2024-10-13 01:20:08',1728782408,NULL),(1829638048,3950414,1,32758,0,1,1,'C',1,0.722749,65,266173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 56, \"great\": 244}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',26.9412,106110310,189196,NULL,'2014-02-15 04:37:26',1392439046,NULL),(1838275535,3950414,1,490368,0,1,1,'B',1,0.894737,64,543884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 61, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 76}}',27.0458,121487685,41566,NULL,'2016-01-24 03:01:08',1453604468,NULL),(3134057043,3950414,1,2484845,0,1,1,'C',1,0.76129,30,310582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 24, \"great\": 105}, \"maximum_statistics\": {\"great\": 155}}',27.1763,184594965,61050,NULL,'2024-07-10 00:35:23',1720571723,NULL),(3672865597,3950414,1,1468470,1,1,1,'C',1,0.753898,51,280992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 53, \"great\": 281}, \"maximum_statistics\": {\"great\": 449}}',27.2078,185756945,143992,NULL,'2024-10-13 01:00:34',1728781234,NULL),(1877502509,3950414,1,1966451,1,1,1,'C',1,0.734234,98,284475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 45, \"great\": 253}, \"maximum_statistics\": {\"great\": 444}}',27.6898,181181860,172574,NULL,'2023-10-14 00:15:14',1697242514,NULL),(3569871853,3950414,1,361158,0,1,1,'C',1,0.742832,69,279066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 64, \"great\": 335, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 558}}',27.8371,185528077,211832,NULL,'2024-09-23 23:47:53',1727135273,NULL),(1830429900,3950414,1,55699,0,1,1,'S',1,0.957143,70,771216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 64}, \"maximum_statistics\": {\"great\": 70}}',27.8552,107731133,79908,NULL,'2014-05-02 20:19:56',1399061996,NULL),(1876930164,3950414,1,478640,0,1,1,'B',1,0.801386,58,363792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 52, \"great\": 313, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 433}}',28.2551,180339700,206259,NULL,'2023-08-15 19:59:30',1692129570,NULL),(3557874862,3950414,1,2112691,1,1,1,'C',1,0.763052,37,286740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 34, \"great\": 165}, \"maximum_statistics\": {\"great\": 249}}',29.049,185502492,69300,NULL,'2024-09-21 20:13:43',1726949623,NULL),(1877677501,3950414,1,478404,0,1,1,'C',1,0.783003,66,327757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 65, \"great\": 408, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 606}}',29.5464,181273506,209562,NULL,'2023-10-21 01:04:11',1697850251,NULL),(3755173405,3950414,1,100047,0,1,1,'C',1,0.75,61,290304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 64, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',29.5839,185969076,148102,NULL,'2024-10-27 22:23:59',1730067839,NULL),(1830422097,3950414,1,277325,0,1,1,'B',1,0.877193,38,532328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 187}, \"maximum_statistics\": {\"great\": 228}}',29.6572,107731154,222964,NULL,'2014-05-02 20:23:00',1399062180,NULL),(3672925404,3950414,1,1763478,0,1,1,'B',1,0.810484,39,380289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 90}, \"maximum_statistics\": {\"great\": 124}}',30.2352,185757124,47710,NULL,'2024-10-13 01:19:10',1728782350,NULL),(3520034192,3950414,1,749857,0,1,1,'C',1,0.797806,132,390132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 19, \"great\": 209}, \"maximum_statistics\": {\"great\": 319}}',30.5128,185423316,156312,NULL,'2024-09-15 03:18:32',1726370312,NULL),(1830648173,3950414,1,248235,0,1,1,'B',1,0.877805,70,529891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 327}, \"maximum_statistics\": {\"great\": 401}}',30.6178,107758032,396799,NULL,'2014-05-03 23:32:26',1399159946,NULL),(3764555621,3950414,1,2330280,1,1,1,'C',1,0.760929,97,313760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 43, \"great\": 234, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 366}}',30.9782,185992195,147380,NULL,'2024-10-29 18:47:44',1730227664,NULL),(3134029745,3950414,1,664473,0,1,1,'C',1,0.765,71,324632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 35, \"great\": 141}, \"maximum_statistics\": {\"great\": 200}}',30.9815,184594918,80920,NULL,'2024-07-10 00:25:58',1720571158,NULL),(3752815054,3950414,1,249944,0,1,1,'C',1,0.783397,54,332059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 66, \"great\": 363, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 524}}',31.0563,185963526,207766,NULL,'2024-10-27 14:23:07',1730038987,NULL),(1877631188,3950414,1,2848364,1,1,1,'B',1,0.822917,71,378048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 41, \"great\": 351, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 480}}',31.5566,181273611,169394,NULL,'2023-10-21 01:18:47',1697851127,NULL),(3563555509,3950414,1,674553,1,1,1,'C',1,0.746114,44,270192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 119}, \"maximum_statistics\": {\"great\": 193}}',31.7108,185514441,67226,NULL,'2024-09-22 18:33:26',1727030006,NULL),(1829792967,3950414,1,92200,0,1,1,'A',1,0.919075,62,574309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 150}, \"maximum_statistics\": {\"great\": 173}}',32.029,106537573,144152,NULL,'2014-03-06 23:08:10',1394147290,NULL),(1830648924,3950414,1,32168,0,1,1,'B',1,0.871179,72,548525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 176}, \"maximum_statistics\": {\"great\": 229}}',32.2455,107757978,215957,NULL,'2014-05-03 23:27:21',1399159641,NULL),(1877583066,3950414,1,1846962,0,1,1,'C',1,0.79,69,354346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',32.6084,181273567,106890,NULL,'2023-10-21 01:11:52',1697850712,NULL),(1876734474,3950414,1,743553,1,1,1,'C',1,0.752834,85,287655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 51, \"great\": 274, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',32.6117,180075721,158712,NULL,'2023-07-29 22:28:04',1690669684,NULL),(1878009564,3950414,1,3411434,1,1,1,'C',1,0.762887,63,294083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 91, \"great\": 397, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 582}}',32.901,181780075,192210,NULL,'2023-11-29 02:16:49',1701224209,NULL),(1831588200,3950414,1,386932,0,1,1,'B',1,0.822196,82,382260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 48, \"great\": 318, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 419}}',32.9119,109634296,148412,NULL,'2014-07-26 18:33:06',1406399586,NULL),(2369492506,3950414,1,1510064,1,1,1,'C',1,0.75505,89,301757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 67, \"great\": 370}, \"maximum_statistics\": {\"great\": 594}}',32.9718,182844455,270760,NULL,'2024-02-18 19:39:39',1708285179,NULL),(1876538638,3950414,1,497454,0,1,1,'B',1,0.821429,49,383621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 34, \"great\": 232, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',33.0824,179828659,111008,NULL,'2023-07-14 02:44:13',1689302653,NULL),(1830474511,3950414,1,347009,0,1,1,'A',1,0.943182,54,724951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 119}, \"maximum_statistics\": {\"great\": 132, \"legacy_combo_increase\": 4}}',33.2186,107710701,205552,NULL,'2014-05-01 22:48:36',1398984516,NULL),(1831701279,3950414,1,280,0,1,1,'B',1,0.890476,66,629384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 84}, \"maximum_statistics\": {\"great\": 105}}',33.4729,109706922,55446,NULL,'2014-07-30 02:43:56',1406688236,NULL),(1830465120,3950414,1,60556,0,1,1,'B',1,0.87594,81,553865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 20, \"great\": 220}, \"maximum_statistics\": {\"great\": 266, \"legacy_combo_increase\": 1}}',33.7492,107710751,207758,NULL,'2014-05-01 22:52:26',1398984746,NULL),(3752892711,3950414,1,1468470,1,1,1,'C',1,0.792873,82,350092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 35, \"great\": 298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 449}}',33.9777,185963692,179360,NULL,'2024-10-27 14:38:20',1730039900,NULL),(1833481791,3950414,1,232639,0,1,1,'A',1,0.931818,74,692047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 117, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 132}}',35.1863,112553844,205442,NULL,'2014-12-23 16:33:59',1419352439,NULL),(3682582745,3950414,1,557962,1,1,1,'C',1,0.783708,86,322181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 101, \"great\": 505, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 712}}',35.6409,185783366,338610,NULL,'2024-10-14 19:03:03',1728932583,NULL),(1830602607,3950414,1,317552,0,1,1,'B',1,0.889182,81,514292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 312}, \"maximum_statistics\": {\"great\": 379}}',35.6535,107797336,287586,NULL,'2014-05-05 19:17:49',1399317469,NULL),(3749705505,3950414,1,1358190,0,1,1,'B',1,0.821705,118,406916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 40, \"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',35.7671,185954575,163722,NULL,'2024-10-27 00:08:42',1729987722,NULL),(1876721890,3950414,1,74499,0,1,1,'B',1,0.872659,57,489596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 215, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',35.7704,180075622,114784,NULL,'2023-07-29 22:17:40',1690669060,NULL),(1830642472,3950414,1,31003,0,1,1,'B',1,0.893172,103,536193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 30, \"great\": 387}, \"maximum_statistics\": {\"great\": 454}}',35.949,107797276,238446,NULL,'2014-05-05 19:11:03',1399317063,NULL),(1829858802,3950414,1,284259,1,1,1,'A',1,0.919231,88,657552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 226}, \"maximum_statistics\": {\"great\": 260}}',36.148,106557219,229164,NULL,'2014-03-07 20:43:42',1394225022,NULL),(3267790988,3950414,1,2110705,1,1,1,'B',1,0.853365,67,425898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 208}}',36.2055,184885580,86414,NULL,'2024-08-03 02:32:21',1722652341,NULL),(1829798894,3950414,1,161815,0,1,1,'A',1,0.937799,78,688442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 191}, \"maximum_statistics\": {\"great\": 209}}',36.4321,106557182,265303,NULL,'2014-03-07 20:40:51',1394224851,NULL),(1878117069,3950414,1,1949730,1,1,1,'B',1,0.837687,60,410635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 27, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',36.5547,181972777,108950,NULL,'2023-12-14 01:42:23',1702518143,NULL),(1831582463,3950414,1,226321,0,1,1,'A',1,0.944079,53,690700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 138, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 1}}',36.7973,109584180,149264,NULL,'2014-07-24 16:10:22',1406218222,NULL),(1831359298,3950414,1,347316,0,1,1,'B',1,0.8933,148,548441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 27, \"great\": 344, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 403, \"legacy_combo_increase\": 2}}',36.8997,109054200,226753,NULL,'2014-07-01 19:10:29',1404241829,NULL),(1830641308,3950414,1,50408,0,1,1,'A',1,0.912752,91,640979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 130}, \"maximum_statistics\": {\"great\": 149}}',37.0478,107817523,156733,NULL,'2014-05-06 23:05:02',1399417502,NULL),(3760861569,3950414,1,1401477,1,1,1,'C',1,0.749211,49,283467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 36, \"great\": 194}, \"maximum_statistics\": {\"great\": 317}}',37.1185,185982872,115346,NULL,'2024-10-29 01:13:13',1730164393,NULL),(1878274373,3950414,1,394322,0,1,1,'C',1,0.796015,97,354113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 61, \"great\": 373, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 527}}',37.2811,182159790,196760,NULL,'2023-12-28 02:50:01',1703731801,NULL),(1830569096,3950414,1,338541,0,1,1,'B',1,0.897872,134,597090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 193}, \"maximum_statistics\": {\"great\": 235}}',37.6488,107797297,239336,NULL,'2014-05-05 19:13:22',1399317202,NULL),(3329990360,3950414,1,2343590,1,1,1,'B',1,0.808314,84,368445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 41, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',37.7447,185019593,195848,NULL,'2024-08-13 15:55:39',1723564539,NULL),(3633180222,3950414,1,49066,0,1,1,'C',1,0.769826,106,326029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 39, \"great\": 318, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 517, \"legacy_combo_increase\": 1}}',38.6149,185666794,283300,NULL,'2024-10-05 17:50:13',1728150613,NULL),(3133972469,3950414,1,334212,1,1,1,'B',1,0.828534,135,452887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 22, \"great\": 273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 382}}',38.9902,184594821,288630,NULL,'2024-07-10 00:06:28',1720569988,NULL),(1831773827,3950414,1,374115,0,1,1,'S',1,0.95614,285,813383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 260, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',39.0728,109706985,508790,NULL,'2014-07-30 02:48:00',1406688480,NULL),(1877889397,3950414,1,1763478,0,1,1,'B',1,0.858871,33,455307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',39.0764,181546362,48500,NULL,'2023-11-11 00:57:45',1699664265,NULL),(2341628661,3950414,1,179614,0,1,1,'B',1,0.822727,78,408883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 27, \"great\": 311, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 440}}',39.1906,182781373,209744,NULL,'2024-02-14 00:12:23',1707869543,NULL),(3760875938,3950414,1,480621,1,1,1,'B',1,0.806763,162,414039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 41, \"great\": 422, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 621}}',40.0334,185982906,393956,NULL,'2024-10-29 01:18:05',1730164685,NULL),(1877612581,3950414,1,74500,0,1,1,'B',1,0.826087,114,416269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 35, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345}}',40.6621,181196683,150438,NULL,'2023-10-14 22:38:11',1697323091,NULL),(1830659783,3950414,1,225444,0,1,1,'A',1,0.987805,212,869113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 321}, \"maximum_statistics\": {\"great\": 328, \"legacy_combo_increase\": 2}}',40.7034,107797247,455757,NULL,'2014-05-05 19:07:28',1399316848,NULL),(3672904406,3950414,1,45433,1,1,1,'B',1,0.813704,79,368109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 49, \"great\": 342, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 467, \"legacy_combo_increase\": 1}}',40.9042,185757056,239640,NULL,'2024-10-13 01:12:41',1728781961,NULL),(3107479304,3950414,1,468992,0,1,1,'B',1,0.836364,98,443440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 26, \"great\": 285, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 385}}',41.1346,184535826,227996,NULL,'2024-07-04 22:55:14',1720133714,NULL),(1877837080,3950414,1,1598091,1,1,1,'B',1,0.843003,61,426459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 215, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 293}}',41.1975,181679795,126810,NULL,'2023-11-21 04:05:03',1700539503,NULL),(3655597663,3950414,1,178419,1,1,1,'B',1,0.819512,78,381901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 46, \"great\": 308, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 410}}',41.2982,185714510,168572,NULL,'2024-10-10 00:14:48',1728519288,NULL),(1874659880,3950414,1,2025910,0,1,1,'B',1,0.896813,138,541316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 43, \"great\": 566, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 659}}',41.7388,177011197,332110,NULL,'2023-01-26 02:06:04',1674698764,NULL),(3535777270,3950414,1,2925240,1,1,1,'C',1,0.797904,83,357364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 80, \"great\": 677, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1002}}',41.8726,185456076,408142,NULL,'2024-09-17 21:37:35',1726609055,NULL),(3752854113,3950414,1,46243,1,1,1,'C',1,0.794715,103,357393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 87, \"great\": 522}, \"maximum_statistics\": {\"great\": 738}}',41.9732,185963604,303338,NULL,'2024-10-27 14:30:47',1730039447,NULL),(1830603070,3950414,1,317638,1,1,1,'A',1,0.946254,191,732231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 280}, \"maximum_statistics\": {\"great\": 307}}',42.0118,107817512,243251,NULL,'2014-05-06 23:03:12',1399417392,NULL),(1831700944,3950414,1,238,0,1,1,'A',1,0.952941,70,665711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 158, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 1}}',42.1512,109706796,173922,NULL,'2014-07-30 02:33:25',1406687605,NULL),(3789498280,3950414,1,1425098,1,1,1,'B',1,0.820988,72,392736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 39, \"great\": 299, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 405}}',42.1614,186049271,157260,NULL,'2024-11-02 20:49:47',1730580587,NULL),(1829903545,3950414,1,368946,0,1,1,'A',1,0.940874,123,698313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 354}, \"maximum_statistics\": {\"great\": 389}}',42.3479,106608273,372791,NULL,'2014-03-09 17:48:35',1394387315,NULL),(1837623959,3950414,1,200274,0,1,1,'B',1,0.882418,105,522264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 18, \"great\": 366, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 455}}',42.4095,120329095,268590,NULL,'2015-11-28 20:58:15',1448744295,NULL),(1831331843,3950414,1,369260,1,1,1,'A',1,0.935662,52,613912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 249, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 272}}',43.0049,109054229,122588,NULL,'2014-07-01 19:13:22',1404242002,NULL),(3789341858,3950414,1,1974023,1,1,1,'C',1,0.74789,124,309340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 49, \"great\": 284}, \"maximum_statistics\": {\"great\": 474}}',43.0684,186049015,193510,NULL,'2024-11-02 20:22:19',1730578939,NULL),(1831495832,3950414,1,408505,0,1,1,'A',1,0.933333,113,653950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 177, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 195}}',43.1067,109395337,112353,NULL,'2014-07-16 16:54:25',1405529665,NULL),(1831705352,3950414,1,81182,0,1,1,'A',1,0.930556,123,623066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 191, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 216}}',43.8225,109706833,157094,NULL,'2014-07-30 02:36:27',1406687787,NULL),(1877030930,3950414,1,136553,0,1,1,'C',1,0.762948,94,311130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 43, \"great\": 439}, \"maximum_statistics\": {\"great\": 753}}',44.4294,180339936,286848,NULL,'2023-08-15 20:13:52',1692130432,NULL),(1831632045,3950414,1,265852,1,1,1,'A',1,0.917582,124,604621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 320, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 364}}',44.6638,109634451,234687,NULL,'2014-07-26 18:45:03',1406400303,NULL),(2256388226,3950414,1,165987,0,1,1,'B',1,0.8298,140,429354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 72, \"great\": 632, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 849}}',45.9959,182564701,424792,NULL,'2024-01-28 00:02:12',1706400132,NULL),(3672914140,3950414,1,671659,1,1,1,'B',1,0.80799,160,399719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 59, \"great\": 537, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 776}}',46.1181,185757083,465218,NULL,'2024-10-13 01:15:44',1728782144,NULL),(3107459051,3950414,1,1486738,1,1,1,'C',1,0.794562,79,348863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 57, \"great\": 447, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 662}}',46.3861,184535788,253970,NULL,'2024-07-04 22:49:11',1720133351,NULL),(3672954759,3950414,1,927521,1,1,1,'B',1,0.830579,89,423760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 39, \"great\": 359}, \"maximum_statistics\": {\"great\": 484}}',46.6741,185757208,214594,NULL,'2024-10-13 01:28:07',1728782887,NULL),(1830776973,3950414,1,71879,1,1,1,'A',1,0.958937,110,707611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 192}, \"maximum_statistics\": {\"great\": 207}}',46.9367,107956158,251582,NULL,'2014-05-13 19:06:44',1400008004,NULL),(2794889974,3950414,1,202327,1,1,1,'A',1,0.904098,109,576323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 41, \"great\": 534}, \"maximum_statistics\": {\"great\": 610, \"legacy_combo_increase\": 2}}',47.0344,183833052,419817,NULL,'2024-05-08 00:55:49',1715129749,NULL),(1831800239,3950414,1,54777,0,1,1,'A',1,0.963696,162,772442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 285}, \"maximum_statistics\": {\"great\": 303}}',47.9636,109707058,277385,NULL,'2014-07-30 02:52:40',1406688760,NULL),(3478879833,3950414,1,2868331,1,1,1,'B',1,0.842511,71,447753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 41, \"great\": 352}, \"maximum_statistics\": {\"great\": 454}}',48.3229,185337656,257312,NULL,'2024-09-07 22:22:49',1725747769,NULL),(1874624999,3950414,1,2169372,1,1,1,'A',1,0.951667,195,750281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 276, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 300}}',48.4351,177011114,237700,NULL,'2023-01-26 01:57:06',1674698226,NULL),(1877912229,3950414,1,438894,0,1,1,'A',1,0.90568,76,561944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 31, \"great\": 431, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 493}}',48.5388,181546353,265944,NULL,'2023-11-11 00:56:38',1699664198,NULL),(3760692422,3950414,1,934913,1,1,1,'B',1,0.808952,100,378537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 40, \"great\": 323, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 458}}',48.5408,185982553,194486,NULL,'2024-10-29 00:18:46',1730161126,NULL),(3362623620,3950414,1,155913,1,1,1,'B',1,0.854312,147,500916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 23, \"great\": 327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 429}}',49.3623,185089304,269262,NULL,'2024-08-19 02:19:52',1724033992,NULL),(3755165799,3950414,1,55474,1,1,1,'C',1,0.783607,121,338656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 56, \"great\": 402, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 610}}',49.3706,185969055,256780,NULL,'2024-10-27 22:21:53',1730067713,NULL),(2274323508,3950414,1,388463,0,1,1,'B',1,0.84589,165,465734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 53, \"great\": 659, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',49.6863,182628619,509438,NULL,'2024-02-01 23:32:56',1706830376,NULL),(3675873985,3950414,1,712825,1,1,1,'B',1,0.85463,94,461800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 49, \"great\": 432, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 540}}',49.708,185765474,262858,NULL,'2024-10-13 14:07:30',1728828450,NULL),(3563527265,3950414,1,3271237,1,1,1,'C',1,0.789855,118,346050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 72, \"great\": 432}, \"maximum_statistics\": {\"great\": 621}}',49.985,185514393,249924,NULL,'2024-09-22 18:28:09',1727029689,NULL),(1878129561,3950414,1,82815,1,1,1,'B',1,0.835034,91,428706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 29, \"great\": 226, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 294}}',50.2646,181923503,160046,NULL,'2023-12-10 03:51:01',1702180261,NULL),(3720649102,3950414,1,182790,0,1,1,'B',1,0.854167,105,446600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 53, \"great\": 546, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 696}}',50.8647,185881726,383298,NULL,'2024-10-21 18:25:26',1729535126,NULL),(1831608052,3950414,1,392097,0,1,1,'A',1,0.961538,94,721286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 256}, \"maximum_statistics\": {\"great\": 273}}',50.9471,109634211,159864,NULL,'2014-07-26 18:26:14',1406399174,NULL),(3672936729,3950414,1,402601,1,1,1,'B',1,0.805486,62,359008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 34, \"great\": 279}, \"maximum_statistics\": {\"great\": 401}}',50.949,185757159,155178,NULL,'2024-10-13 01:22:35',1728782555,NULL),(1831786413,3950414,1,52404,0,1,1,'A',1,0.963855,130,764344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 166}}',51.6118,109706896,105720,NULL,'2014-07-30 02:41:47',1406688107,NULL),(3465759501,3950414,1,665129,1,1,1,'A',1,0.910448,81,580611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134}}',52.3347,185312386,83744,NULL,'2024-09-05 20:33:00',1725568380,NULL),(2253776503,3950414,1,179782,0,1,1,'B',1,0.866505,91,476234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 36, \"great\": 489, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 618}}',52.4243,182513223,289298,NULL,'2024-01-24 02:13:15',1706062395,NULL),(3374049384,3950414,1,99056,1,1,1,'B',1,0.848024,124,462321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 244}, \"maximum_statistics\": {\"great\": 329}}',52.4887,185114609,189468,NULL,'2024-08-21 02:07:36',1724206056,NULL),(3749908283,3950414,1,314683,1,1,1,'C',1,0.795603,112,385620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 27, \"great\": 390}, \"maximum_statistics\": {\"great\": 614}}',52.769,185955035,334636,NULL,'2024-10-27 01:11:59',1729991519,NULL),(3763972509,3950414,1,1006822,1,1,1,'B',1,0.806294,123,379525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 43, \"great\": 481, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 715}}',53.7586,185990880,327524,NULL,'2024-10-29 16:47:29',1730220449,NULL),(2369603885,3950414,1,64843,0,1,1,'B',1,0.818074,171,440621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 37, \"great\": 572, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 841, \"legacy_combo_increase\": 1}}',53.9815,182844682,526372,NULL,'2024-02-18 20:00:43',1708286443,NULL),(3743870718,3950414,1,4431184,1,1,1,'B',1,0.845297,155,464776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 24, \"great\": 303}, \"maximum_statistics\": {\"great\": 404}}',54.3442,185940017,229652,NULL,'2024-10-26 01:48:02',1729907282,NULL),(1878076289,3950414,1,181315,1,1,1,'B',1,0.849481,104,454149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 23, \"great\": 427, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 578}}',54.4705,181947981,292526,NULL,'2023-12-12 01:53:21',1702346001,NULL),(3535854940,3950414,1,2016124,0,1,1,'B',1,0.856145,72,456450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 29, \"great\": 284, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 358}}',54.6291,185456262,193992,NULL,'2024-09-17 21:59:44',1726610384,NULL),(3797102189,3950414,1,57380,1,1,1,'B',1,0.804228,63,363984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 45, \"great\": 376}, \"maximum_statistics\": {\"great\": 544}}',54.6418,186067592,214034,NULL,'2024-11-04 01:37:25',1730684245,NULL),(1831768082,3950414,1,49713,0,1,1,'A',1,0.916667,114,631289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 323, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 378}}',55.924,109706865,259204,NULL,'2014-07-30 02:39:31',1406687971,NULL),(1831711822,3950414,1,39802,0,1,1,'A',1,0.983193,198,874095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 232, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 238, \"legacy_combo_increase\": 9}}',56.6607,109706754,262183,NULL,'2014-07-30 02:30:12',1406687412,NULL),(3797082534,3950414,1,2567509,1,1,1,'B',1,0.801759,117,367668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 68, \"great\": 514, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 739}}',56.7566,186067548,282010,NULL,'2024-11-04 01:31:07',1730683867,NULL),(2253774884,3950414,1,667757,0,1,1,'B',1,0.888525,109,548632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 305}}',56.9358,182513193,156758,NULL,'2024-01-24 02:09:13',1706062153,NULL),(1877873173,3950414,1,277999,0,1,1,'B',1,0.897866,122,566777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 274, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 328}}',57.3417,181679787,177248,NULL,'2023-11-21 04:02:58',1700539378,NULL),(3204238223,3950414,1,2169255,1,1,1,'A',1,0.908889,146,599920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 388, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 450}}',58.6611,184749817,264948,NULL,'2024-07-23 01:55:36',1721699736,NULL),(3797066073,3950414,1,292666,0,1,1,'B',1,0.882298,132,555331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 27, \"great\": 433, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 531}}',59.0654,186067501,318264,NULL,'2024-11-04 01:25:59',1730683559,NULL),(1877834247,3950414,1,664472,0,1,1,'A',1,0.945255,108,709343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 126}, \"maximum_statistics\": {\"great\": 137}}',59.1413,181546325,93976,NULL,'2023-11-11 00:53:46',1699664026,NULL),(3330021588,3950414,1,663819,1,1,1,'B',1,0.853093,73,450960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 151}, \"maximum_statistics\": {\"great\": 194}}',59.7406,185019655,89582,NULL,'2024-08-13 16:01:37',1723564897,NULL),(2794872799,3950414,1,405783,1,1,1,'A',1,0.96875,130,795022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 274, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 288}}',59.922,183833025,269073,NULL,'2024-05-08 00:49:29',1715129369,NULL),(3743876968,3950414,1,2173742,1,1,1,'B',1,0.848901,76,466003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 22, \"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 364}}',61.3521,185940040,181940,NULL,'2024-10-26 01:50:01',1729907401,NULL),(3760867532,3950414,1,984334,1,1,1,'B',1,0.890411,94,547098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 299}, \"maximum_statistics\": {\"great\": 365}}',61.9746,185982880,199874,NULL,'2024-10-29 01:15:13',1730164513,NULL),(1877611791,3950414,1,74496,1,1,1,'A',1,0.926045,141,670694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 269, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 311}}',62.0537,181196661,240204,NULL,'2023-10-14 22:35:50',1697322950,NULL),(1876953191,3950414,1,586753,0,1,1,'A',1,0.941948,166,697600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 484, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 534}}',62.1068,180339656,380922,NULL,'2023-08-15 19:56:25',1692129385,NULL),(3749935828,3950414,1,1572874,1,1,1,'B',1,0.88408,136,524834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 54, \"great\": 826, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1005}}',63.4936,185955105,512836,NULL,'2024-10-27 01:20:45',1729992045,NULL),(3746825809,3950414,1,143900,1,1,1,'B',1,0.881831,196,535669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 42, \"great\": 601, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 732}}',65.1026,185948348,448024,NULL,'2024-10-26 14:31:37',1729953097,NULL),(1877558706,3950414,1,153417,0,1,1,'A',1,0.928177,168,627775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 483, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 543}}',67.0361,181273553,327345,NULL,'2023-10-21 01:10:25',1697850625,NULL),(3672920734,3950414,1,455013,1,1,1,'B',1,0.842048,135,466763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 19, \"great\": 333}, \"maximum_statistics\": {\"great\": 459}}',68.0933,185757106,273340,NULL,'2024-10-13 01:17:45',1728782265,NULL),(3765978264,3950414,1,864204,1,1,1,'B',1,0.856348,95,470801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 58, \"great\": 827, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1079}}',69.9498,185994883,572028,NULL,'2024-10-30 00:22:24',1730247744,NULL),(2794866386,3950414,1,188000,1,1,1,'S',1,0.991117,394,930526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 387, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 394}}',69.964,183833010,387188,NULL,'2024-05-08 00:47:06',1715129226,NULL),(3760888927,3950414,1,3018623,1,1,1,'B',1,0.895257,235,601476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 21, \"great\": 421}, \"maximum_statistics\": {\"great\": 506}}',71.0739,185982932,353474,NULL,'2024-10-29 01:22:31',1730164951,NULL),(3672847591,3950414,1,2083423,1,1,1,'B',1,0.889225,353,590174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 32, \"great\": 805, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 993}}',71.4523,185756908,705508,NULL,'2024-10-13 00:55:01',1728780901,NULL),(3329946093,3950414,1,457257,1,1,1,'B',1,0.85,153,496740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 17, \"great\": 353}, \"maximum_statistics\": {\"great\": 480}}',72.2949,185019492,300182,NULL,'2024-08-13 15:47:07',1723564027,NULL),(1831471147,3950414,1,281133,0,1,1,'A',1,0.958647,123,823534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 123, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 133}}',75.2848,109395369,107718,NULL,'2014-07-16 16:56:22',1405529782,NULL),(3478866744,3950414,1,418630,1,1,1,'A',1,0.91029,218,645852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 320, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 379}}',75.6536,185337628,294030,NULL,'2024-09-07 22:19:51',1725747591,NULL),(3682556387,3950414,1,2567311,1,1,1,'B',1,0.882845,126,526888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 41, \"great\": 590, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 717}}',78.8362,185783306,346900,NULL,'2024-10-14 18:57:53',1728932273,NULL),(1878025853,3950414,1,128321,0,1,1,'A',1,0.927023,193,638432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 19, \"great\": 610, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 692}}',80.0432,181779985,505614,NULL,'2023-11-29 02:03:26',1701223406,NULL),(3362614917,3950414,1,1414454,0,1,1,'A',1,0.937337,109,654823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 343}, \"maximum_statistics\": {\"great\": 383}}',82.8845,185089279,212876,NULL,'2024-08-19 02:17:03',1724033823,NULL),(3465784732,3950414,1,99015,1,1,1,'S',1,0.977468,466,849213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 445, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 466}}',87.8651,185312438,446678,NULL,'2024-09-05 20:38:39',1725568719,NULL),(1873356297,3988599,1,3333450,0,1,1,'D',1,0.698718,31,236495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 43}, \"maximum_statistics\": {\"great\": 78}}',10.4719,175125519,20610,NULL,'2022-10-16 10:03:20',1665914600,NULL),(1837362609,3988599,1,775665,0,1,1,'C',1,0.72093,22,239742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 52}, \"maximum_statistics\": {\"great\": 86}}',11.2497,119918697,28306,NULL,'2015-11-07 16:17:20',1446913040,NULL),(1852912077,3988599,1,1643089,0,1,1,'C',1,0.734043,33,282265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 12, \"great\": 34}, \"maximum_statistics\": {\"great\": 47}}',13.1387,144007748,13770,NULL,'2019-04-29 22:46:47',1556578007,NULL),(1874212150,3988599,1,3333451,1,1,1,'S',1,0.954545,44,800380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 40}, \"maximum_statistics\": {\"great\": 44}}',19.6696,176350130,19146,NULL,'2022-12-21 12:47:50',1671626870,NULL),(1862947643,3996811,1,2628991,1,1,1,'D',1,0.181818,2,6708,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 42, \"great\": 7}, \"maximum_statistics\": {\"great\": 55}}',NULL,159544779,177600,NULL,'2021-03-10 06:42:47',1615358567,NULL),(1831166180,3996811,1,219605,0,1,1,'D',1,0.243068,5,5121,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 360, \"great\": 82, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 541}}',9.37773,108630255,45150,NULL,'2014-06-12 21:41:38',1402609298,NULL),(1836945860,3996811,1,241859,0,1,1,'C',1,0.772947,67,330573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 123, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 207}}',17.0197,119036513,91717,NULL,'2015-09-21 15:29:04',1442849344,NULL),(1851498641,3996811,1,1167849,1,1,1,'C',1,0.780632,40,340625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 27, \"great\": 169, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 253}}',21.8481,141834019,149113,NULL,'2018-12-23 16:16:42',1545581802,NULL),(1832252417,3996811,1,351167,0,1,1,'C',1,0.742667,38,268208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 62, \"great\": 244, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 375}}',21.9825,110642250,126610,NULL,'2014-09-10 15:31:47',1410363107,NULL),(1844233761,3996811,1,494456,0,1,1,'B',1,0.864706,36,464628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 133, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 170}}',25.564,130677926,78333,NULL,'2017-05-15 13:02:03',1494853323,NULL),(1862395309,3996811,1,1741772,1,1,1,'B',1,0.803903,48,339675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 62, \"great\": 389, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 538}}',26.7198,158640467,180920,NULL,'2021-02-10 16:00:42',1612972842,NULL),(1862873619,3996811,1,1715243,0,1,1,'B',1,0.876667,54,489735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 123, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',27.7038,159404693,83508,NULL,'2021-03-05 23:06:33',1614985593,NULL),(1862936959,3996811,1,1792307,1,1,1,'B',1,0.857143,60,464166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 148, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 196}}',27.7131,159404625,101906,NULL,'2021-03-05 23:03:26',1614985406,NULL),(1853975441,3996811,1,1792308,1,1,1,'C',1,0.789199,45,345589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 29, \"great\": 195, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 287}}',27.7359,145697650,122730,NULL,'2019-08-05 13:30:01',1565011801,NULL),(1831670796,3996811,1,339607,0,1,1,'B',1,0.864641,69,466652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 29, \"great\": 293, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',30.3806,109464979,147927,NULL,'2014-07-19 15:50:04',1405785004,NULL),(2489967187,3996811,1,1792308,1,1,1,'B',1,0.818815,108,497844,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 205, \"ignore_hit\": 42, \"ignore_miss\": 8, \"large_bonus\": 33, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 287, \"ignore_hit\": 42, \"large_bonus\": 41, \"small_bonus\": 6}}',32.2243,NULL,0,'2024-03-11 19:04:48','2024-03-11 19:06:25',1710183985,7468),(1852032622,3996811,1,1847494,1,1,1,'B',1,0.881857,137,538644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 192, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 237}}',32.5772,142695561,133234,NULL,'2019-02-11 16:57:08',1549904228,NULL),(2489867262,3996811,1,2418450,1,1,1,'A',1,0.92284,199,771721,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 280, \"ignore_hit\": 89, \"ignore_miss\": 6, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 324, \"ignore_hit\": 89, \"large_bonus\": 78}}',35.5059,NULL,0,'2024-03-11 18:42:09','2024-03-11 18:45:43',1710182743,7468),(1836945885,3996811,1,241794,0,1,1,'B',1,0.893502,97,536008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 227, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 277}}',35.8851,119166987,133161,NULL,'2015-09-28 14:39:19',1443451159,NULL),(1876420558,3996811,1,1982167,1,1,1,'B',1,0.87234,218,545910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 17, \"great\": 332, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 423}}',35.9451,179652935,267100,NULL,'2023-07-02 13:58:59',1688306339,NULL),(1844089053,3996811,1,288340,0,1,1,'B',1,0.841592,74,427672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 57, \"great\": 512, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',36.5796,130600063,259707,NULL,'2017-05-11 15:50:34',1494517834,NULL),(2489885935,3996811,1,2468582,1,1,1,'B',1,0.870809,114,603039,'{\"mods\": [], \"statistics\": {\"ok\": 83, \"miss\": 24, \"great\": 400, \"ignore_hit\": 94, \"ignore_miss\": 13, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 507, \"ignore_hit\": 94, \"large_bonus\": 78}}',37.6694,NULL,0,'2024-03-11 18:45:57','2024-03-11 18:49:32',1710182972,7468),(1862862762,3996811,1,2667496,1,1,1,'B',1,0.840517,110,426173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 31, \"great\": 268, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 348}}',39.2522,159544699,154734,NULL,'2021-03-10 06:37:27',1615358247,NULL),(1862902333,3996811,1,748675,1,1,1,'B',1,0.855263,76,469803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 121, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 152}}',39.7749,159405151,70652,NULL,'2021-03-05 23:28:44',1614986924,NULL),(2489938667,3996811,1,748674,1,1,1,'A',1,0.946078,75,821687,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 92, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 102, \"large_bonus\": 14}}',40.9674,NULL,0,'2024-03-11 18:59:41','2024-03-11 19:00:26',1710183626,7468),(1862856233,3996811,1,1673156,1,1,1,'B',1,0.89006,161,565050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 272, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 332}}',42.0972,159431225,243471,NULL,'2021-03-06 17:56:12',1615053372,NULL),(1845175043,3996811,1,1255313,0,1,1,'A',1,0.92132,110,609670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 23, \"great\": 355, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 394}}',42.7155,132290712,211866,NULL,'2017-08-09 09:58:58',1502272738,NULL),(1862853321,3996811,1,1666279,1,1,1,'S',1,0.964467,197,863957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 183, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 197}}',43.0855,159404729,197902,NULL,'2021-03-05 23:08:45',1614985725,NULL),(1862887085,3996811,1,1956517,1,1,1,'A',1,0.909091,173,654309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 233, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 275}}',46.652,159431448,217862,NULL,'2021-03-06 18:04:04',1615053844,NULL),(2489929070,3996811,1,3280231,1,1,1,'B',1,0.858075,178,571718,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 40, \"great\": 479, \"ignore_hit\": 52, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 613, \"ignore_hit\": 52, \"large_bonus\": 3}}',46.8345,NULL,0,'2024-03-11 18:54:27','2024-03-11 18:58:25',1710183505,7468),(1851404726,3996811,1,1706333,1,1,1,'A',1,0.96408,234,787583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 328, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 348}}',49.3561,141777445,255371,NULL,'2018-12-20 17:48:13',1545328093,NULL),(1862852486,3996811,1,2024053,1,1,1,'S',1,0.980556,180,906779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 173, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 180}}',49.4373,159431376,186712,NULL,'2021-03-06 18:01:50',1615053710,NULL),(1862903013,3996811,1,1987815,1,1,1,'A',1,0.943089,54,696294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 113}, \"maximum_statistics\": {\"great\": 123}}',53.2933,159431258,77228,NULL,'2021-03-06 17:57:41',1615053461,NULL),(1862879330,3996811,1,351343,1,1,1,'S',1,0.976496,234,868467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 223, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 234}}',54.5137,159405051,259431,NULL,'2021-03-05 23:23:36',1614986616,NULL),(2489953504,3996811,1,1232578,1,1,1,'A',1,0.934859,97,746210,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 255, \"ignore_miss\": 1, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 284, \"large_bonus\": 6}}',54.5282,NULL,0,'2024-03-11 19:01:58','2024-03-11 19:03:29',1710183809,7468),(1851327091,3996811,1,1073975,1,1,1,'S',1,0.990741,162,892693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 159}, \"maximum_statistics\": {\"great\": 162}}',55.3502,141777569,236503,NULL,'2018-12-20 17:57:49',1545328669,NULL),(1862940728,3996811,1,494458,0,1,1,'A',1,0.917253,218,689754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 245, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 284}}',55.8479,159404904,269932,NULL,'2021-03-05 23:16:51',1614986211,NULL),(2489933631,3996811,1,1533172,1,1,1,'S',1,0.955446,101,879166,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"great\": 92, \"ignore_hit\": 44, \"ignore_miss\": 2, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 101, \"ignore_hit\": 44, \"large_bonus\": 8}}',56.1531,NULL,0,'2024-03-11 18:58:45','2024-03-11 18:59:23',1710183563,7468),(1862909167,3996811,1,2581608,1,1,1,'A',1,0.949878,298,761710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 376, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 409}}',59.3413,159404518,441058,NULL,'2021-03-05 22:57:54',1614985074,NULL),(1862853764,3996811,1,1232578,0,1,1,'A',1,0.961268,132,726056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 269, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 284}}',64.907,159404982,172628,NULL,'2021-03-05 23:20:38',1614986438,NULL),(1862889064,3996811,1,1533172,1,1,1,'S',1,0.995049,101,889548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 100, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 101}}',74.4739,159404828,87500,NULL,'2021-03-05 23:13:09',1614985989,NULL),(1852946266,3996811,1,1666281,1,1,1,'A',1,0.954545,224,792814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 271, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 297}}',80.3083,144037685,266800,NULL,'2019-05-01 15:55:19',1556726119,NULL),(1832953260,4079757,1,131891,0,1,1,'D',1,0.217907,5,1561,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 856, \"great\": 166, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1223}}',6.13141,111619180,88440,NULL,'2014-11-01 22:38:00',1414881480,NULL),(1832858386,4079757,1,107875,0,1,1,'D',1,0.192308,11,952,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 606, \"great\": 86}, \"maximum_statistics\": {\"great\": 845}}',6.49039,111721837,48790,NULL,'2014-11-08 00:38:00',1415407080,NULL),(1850740019,4085717,1,1046881,1,1,1,'B',1,0.873089,62,481402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 34, \"great\": 278}, \"maximum_statistics\": {\"great\": 327}}',NULL,140801022,137617,NULL,'2018-10-22 14:55:50',1540220150,NULL),(1834861648,4085717,1,394901,0,1,1,'C',1,0.783582,36,375966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 45, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 67}}',12.6043,115861608,26488,NULL,'2015-04-16 14:11:32',1429193492,NULL),(1834860444,4085717,1,394900,0,1,1,'D',1,0.649533,16,174451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 30, \"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 107}}',13.3902,115780958,29148,NULL,'2015-04-12 10:26:24',1428834384,NULL),(1830587399,4085717,1,124524,0,1,1,'C',1,0.77619,48,415000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 69}, \"maximum_statistics\": {\"great\": 105}}',15.6632,107918062,159518,NULL,'2014-05-11 16:49:32',1399826972,NULL),(1830040719,4085717,1,919,0,1,1,'D',1,0.631034,25,137254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 68, \"great\": 144}, \"maximum_statistics\": {\"great\": 290}}',16.7604,106894278,60940,NULL,'2014-03-23 08:29:38',1395563378,NULL),(1833814133,4085717,1,105037,0,1,1,'C',1,0.798658,25,411090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 21, \"great\": 110}, \"maximum_statistics\": {\"great\": 149}}',19.1186,113378543,80212,NULL,'2015-01-17 09:22:05',1421486525,NULL),(1830535732,4085717,1,243551,0,1,1,'A',1,0.905,49,599010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 100}}',20.6307,107544127,191281,NULL,'2014-04-23 15:43:51',1398267831,NULL),(1830040671,4085717,1,918,0,1,1,'B',1,0.854545,44,418623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 130}, \"maximum_statistics\": {\"great\": 165}}',20.7413,106894321,68572,NULL,'2014-03-23 08:31:28',1395563488,NULL),(1856162844,4085717,1,2224215,1,1,1,'C',1,0.774678,39,308893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 37, \"great\": 165, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 233}}',21.8929,148996584,77720,NULL,'2020-03-02 23:29:31',1583191771,NULL),(1830475752,4085717,1,124350,0,1,1,'B',1,0.842308,57,495238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 99}, \"maximum_statistics\": {\"great\": 130}}',22.2583,107544210,143154,NULL,'2014-04-23 15:47:47',1398268067,NULL),(1865977324,4085717,1,1763478,0,1,1,'C',1,0.741935,50,292250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 20, \"great\": 80}, \"maximum_statistics\": {\"great\": 124}}',22.5507,164153030,46310,NULL,'2021-07-21 02:28:52',1626834532,NULL),(1834815182,4085717,1,106213,0,1,1,'A',1,0.938017,40,780393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 109, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 121}}',24.2604,115780826,362205,NULL,'2015-04-12 10:20:27',1428834027,NULL),(1829702124,4085717,1,291433,0,1,1,'B',1,0.872964,81,475154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 250}, \"maximum_statistics\": {\"great\": 307}}',25.4472,106418301,123409,NULL,'2014-03-01 11:09:31',1393672171,NULL),(1833056386,4085717,1,51101,0,1,1,'B',1,0.836957,44,451082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 24, \"great\": 179, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 230, \"legacy_combo_increase\": 3}}',25.5635,111750305,138606,NULL,'2014-11-09 06:27:25',1415514445,NULL),(1850698620,4085717,1,175717,0,1,1,'C',1,0.769697,27,283929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 29, \"great\": 118}, \"maximum_statistics\": {\"great\": 165}}',25.7561,140800541,45964,NULL,'2018-10-22 14:24:01',1540218241,NULL),(1850684164,4085717,1,1349021,0,1,1,'C',1,0.776923,43,295615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 28, \"great\": 136}, \"maximum_statistics\": {\"great\": 195}}',25.8071,140800571,63340,NULL,'2018-10-22 14:26:11',1540218371,NULL),(1850729539,4085717,1,332753,0,1,1,'B',1,0.848315,46,422247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 32, \"great\": 218, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 267}}',27.6291,140801289,92596,NULL,'2018-10-22 15:13:10',1540221190,NULL),(1850806342,4085717,1,264454,0,1,1,'C',1,0.774481,65,324478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 51, \"great\": 236, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 337}}',28.2752,140834027,121250,NULL,'2018-10-24 17:47:44',1540403264,NULL),(1850735035,4085717,1,963441,0,1,1,'B',1,0.8125,48,373653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 36, \"great\": 226, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',28.2898,140801443,110920,NULL,'2018-10-22 15:21:48',1540221708,NULL),(1850837821,4085717,1,779320,0,1,1,'B',1,0.805085,59,359089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 47, \"great\": 227, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 295}}',28.5452,140833978,116502,NULL,'2018-10-24 17:44:37',1540403077,NULL),(1833178132,4085717,1,468990,0,1,1,'B',1,0.89527,79,573289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 123, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 148}}',28.7083,112084371,87719,NULL,'2014-11-28 18:04:05',1417197845,NULL),(1850853103,4085717,1,1252845,0,1,1,'C',1,0.780702,59,322416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 54, \"great\": 278, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 399}}',28.739,140833891,139216,NULL,'2018-10-24 17:38:58',1540402738,NULL),(1855987411,4085717,1,2270003,1,1,1,'A',1,0.928105,116,698906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 133, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 153}}',29.129,148871871,119456,NULL,'2020-02-24 22:09:22',1582582162,NULL),(1830567868,4085717,1,232500,0,1,1,'B',1,0.885906,110,592723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 117}, \"maximum_statistics\": {\"great\": 149}}',29.7827,107918139,135311,NULL,'2014-05-11 16:54:35',1399827275,NULL),(1856051576,4085717,1,2177382,1,1,1,'B',1,0.846154,80,434686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 28, \"great\": 262, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 338}}',29.7869,148996679,145820,NULL,'2020-03-02 23:40:03',1583192403,NULL),(1850828268,4085717,1,1473998,1,1,1,'B',1,0.844828,79,437437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 30, \"great\": 210, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 261}}',30.5377,140819128,103336,NULL,'2018-10-23 18:32:36',1540319556,NULL),(1865953508,4085717,1,2683262,0,1,1,'B',1,0.807692,71,381421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 23, \"great\": 143}, \"maximum_statistics\": {\"great\": 195}}',31.179,164159818,73262,NULL,'2021-07-21 08:45:49',1626857149,NULL),(1850910935,4085717,1,1752554,0,1,1,'C',1,0.788288,93,340692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 54, \"great\": 246, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 333}}',31.7043,140834376,134246,NULL,'2018-10-24 18:10:15',1540404615,NULL),(1834906307,4085717,1,549274,0,1,1,'B',1,0.844444,35,435006,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 23, \"great\": 178, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 225}}',32.4427,115914432,75532,NULL,'2015-04-18 21:20:48',1429392048,NULL),(1856730691,4085717,1,2347021,1,1,1,'B',1,0.880068,49,502102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 25, \"great\": 250, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 296}}',32.5977,149926510,144376,NULL,'2020-04-08 16:05:21',1586361921,NULL),(1856014404,4085717,1,2280968,1,1,1,'A',1,0.96732,119,776780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 145, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 153}}',32.8179,148871842,129412,NULL,'2020-02-24 22:07:08',1582582028,NULL),(1850711708,4085717,1,468989,0,1,1,'A',1,0.909953,94,588094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 182, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 211}}',32.9569,140798062,130250,NULL,'2018-10-22 11:33:22',1540208002,NULL),(1850809743,4085717,1,1673757,0,1,1,'A',1,0.927461,141,690869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 172, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 193}}',33.2128,140820918,145478,NULL,'2018-10-23 20:45:00',1540327500,NULL),(1850839908,4085717,1,102550,0,1,1,'B',1,0.836336,75,421127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 43, \"great\": 267}, \"maximum_statistics\": {\"great\": 333}}',33.3433,140833930,128836,NULL,'2018-10-24 17:41:38',1540402898,NULL),(1856806636,4085717,1,2316769,1,1,1,'B',1,0.869748,71,485277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 27, \"great\": 379, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 476}}',34.138,149926277,217024,NULL,'2020-04-08 15:55:20',1586361320,NULL),(1850663768,4085717,1,1517267,1,1,1,'B',1,0.898936,92,550350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 23, \"great\": 248, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 282}}',34.9849,140799625,131762,NULL,'2018-10-22 13:24:42',1540214682,NULL),(1865713053,4085717,1,2531194,1,1,1,'B',1,0.815249,81,403847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 41, \"great\": 256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 341}}',35.6239,163729308,164860,NULL,'2021-07-07 21:51:48',1625694708,NULL),(1850901977,4085717,1,1438641,0,1,1,'B',1,0.862069,122,473099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 56, \"great\": 434, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 522}}',35.8239,140819189,234944,NULL,'2018-10-23 18:36:11',1540319771,NULL),(1851780743,4085717,1,1467703,1,1,1,'X',1,1,81,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81}, \"maximum_statistics\": {\"great\": 81}}',36.1505,142270676,45135,NULL,'2019-01-17 15:16:11',1547738171,NULL),(1850698929,4085717,1,1611739,1,1,1,'A',1,0.918848,88,615835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 168, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 191}}',36.2789,140801617,132180,NULL,'2018-10-22 15:34:43',1540222483,NULL),(1855987993,4085717,1,2199576,1,1,1,'S',1,0.981203,133,895611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 128, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 133}}',36.5741,148871908,106052,NULL,'2020-02-24 22:12:37',1582582357,NULL),(1856145576,4085717,1,2198976,0,1,1,'B',1,0.877245,78,501570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 276, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 334}}',37.4716,148996389,149220,NULL,'2020-03-02 23:07:13',1583190433,NULL),(1856084992,4085717,1,1694960,1,1,1,'A',1,0.93254,83,670585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 111, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 126}}',37.475,148996358,97470,NULL,'2020-03-02 23:02:50',1583190170,NULL),(1856163434,4085717,1,2228903,1,1,1,'A',1,0.921053,65,634366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 97, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 114}}',37.5317,148901272,82120,NULL,'2020-02-26 17:19:50',1582737590,NULL),(1850897972,4085717,1,1593438,1,1,1,'B',1,0.887658,72,503145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 31, \"great\": 276, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 316}}',37.7796,140819315,142466,NULL,'2018-10-23 18:43:15',1540320195,NULL),(1866370268,4085717,1,2835595,1,1,1,'B',1,0.853618,122,513718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',37.9058,164756973,193686,NULL,'2021-08-08 23:58:10',1628467090,NULL),(1833184476,4085717,1,70167,0,1,1,'S',1,0.967949,156,831404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 146, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',38.0737,112084331,183906,NULL,'2014-11-28 18:01:05',1417197665,NULL),(1865959721,4085717,1,819315,0,1,1,'A',1,0.911471,151,183162,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 27, \"great\": 357, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 401}}',38.1689,164159892,164160,NULL,'2021-07-21 08:49:09',1626857349,NULL),(1856116648,4085717,1,2122781,1,1,1,'B',1,0.884615,105,529224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 28, \"great\": 328, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 390}}',38.3486,148996289,220698,NULL,'2020-03-02 22:52:22',1583189542,NULL),(1865654528,4085717,1,2879863,1,1,1,'S',1,0.995652,115,944601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 114, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 115}}',38.5562,163728375,98642,NULL,'2021-07-07 21:08:55',1625692135,NULL),(1850814694,4085717,1,745979,0,1,1,'B',1,0.896617,144,590688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 225, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 266}}',38.6718,140821237,191398,NULL,'2018-10-23 21:12:56',1540329176,NULL),(1850793173,4085717,1,862875,0,1,1,'A',1,0.916031,123,645064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 220, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 262}}',38.7485,140821274,237300,NULL,'2018-10-23 21:16:10',1540329370,NULL),(1850825376,4085717,1,1362730,1,1,1,'A',1,0.906948,118,569983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 25, \"great\": 353, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 403}}',38.9516,140818759,210010,NULL,'2018-10-23 18:06:40',1540318000,NULL),(1850867400,4085717,1,1409673,1,1,1,'B',1,0.879054,98,493108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 66, \"great\": 627, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 740}}',39.0736,140844794,340554,NULL,'2018-10-25 13:05:31',1540472731,NULL),(1850864865,4085717,1,1408121,0,1,1,'A',1,0.966667,131,768316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 186, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 195}}',39.1987,140833394,130651,NULL,'2018-10-24 17:07:34',1540400854,NULL),(1851719727,4085717,1,1411924,0,1,1,'B',1,0.851129,119,453574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 54, \"great\": 396, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 487}}',39.4752,142195068,210652,NULL,'2019-01-13 00:20:32',1547338832,NULL),(1851776815,4085717,1,1465064,1,1,1,'A',1,0.912857,156,617860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 26, \"great\": 315, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 350}}',39.4909,142270559,223154,NULL,'2019-01-17 15:07:31',1547737651,NULL),(1850701098,4085717,1,1365686,0,1,1,'B',1,0.865809,92,488459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 46, \"great\": 444, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 544}}',40.3065,140799928,280032,NULL,'2018-10-22 13:45:34',1540215934,NULL),(1865967346,4085717,1,468992,0,1,1,'B',1,0.835065,83,435029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 28, \"great\": 286, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 385}}',40.4853,164153009,217844,NULL,'2021-07-21 02:27:56',1626834476,NULL),(1856163693,4085717,1,2232419,1,1,1,'A',1,0.917004,161,604280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 32, \"great\": 444, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 494}}',40.5702,148996317,317006,NULL,'2020-03-02 22:57:12',1583189832,NULL),(1850826905,4085717,1,1363509,1,1,1,'B',1,0.893939,101,569910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 23, \"great\": 283, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 330}}',41.0888,140833703,224648,NULL,'2018-10-24 17:27:15',1540402035,NULL),(1865933476,4085717,1,2490643,0,1,1,'B',1,0.855294,191,488695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 50, \"great\": 654, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 850}}',41.2828,164085033,519152,NULL,'2021-07-18 23:46:45',1626652005,NULL),(1866113882,4085717,1,1361689,1,1,1,'B',1,0.823129,158,425100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 31, \"great\": 316}, \"maximum_statistics\": {\"great\": 441}}',41.4892,164302644,228314,NULL,'2021-07-25 19:42:00',1627242120,NULL),(1856144479,4085717,1,2150094,1,1,1,'A',1,0.906484,90,573406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 23, \"great\": 349, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 401}}',42.3057,148996567,219714,NULL,'2020-03-02 23:27:41',1583191661,NULL),(1850669128,4085717,1,1329529,1,1,1,'A',1,0.916393,101,612817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 270}, \"maximum_statistics\": {\"great\": 305}}',42.3132,140801144,158094,NULL,'2018-10-22 15:03:59',1540220639,NULL),(1851786397,4085717,1,1473029,0,1,1,'A',1,0.904328,115,571951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 31, \"great\": 386, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 439}}',42.7976,142270815,233398,NULL,'2019-01-17 15:27:37',1547738857,NULL),(1866452401,4085717,1,819315,0,1,1,'B',1,0.84788,97,439845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 36, \"great\": 315}, \"maximum_statistics\": {\"great\": 401}}',43.3675,164782508,175354,NULL,'2021-08-09 19:51:46',1628538706,NULL),(1856161483,4085717,1,2208557,1,1,1,'A',1,0.962094,149,799484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 257, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 277}}',43.438,148996469,249682,NULL,'2020-03-02 23:16:38',1583190998,NULL),(1851661044,4085717,1,1668281,1,1,1,'S',1,0.986111,144,919023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 140, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 144}}',43.487,141995252,130117,NULL,'2019-01-01 16:08:43',1546358923,NULL),(1866796845,4085717,1,3147462,1,1,1,'S',1,0.970149,67,812649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 63}, \"maximum_statistics\": {\"great\": 67}}',44.0634,165155769,54174,NULL,'2021-08-22 00:24:09',1629591849,NULL),(1865797792,4085717,1,2879864,0,1,1,'B',1,0.865672,172,525196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 28, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 335}}',44.075,163891297,207126,NULL,'2021-07-12 22:37:26',1626129446,NULL),(1851784132,4085717,1,1468655,1,1,1,'A',1,0.986033,137,822849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 176, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 179}}',44.1634,142270949,131018,NULL,'2019-01-17 15:36:48',1547739408,NULL),(1866155434,4085717,1,3031168,1,1,1,'B',1,0.851399,65,440901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 51, \"great\": 453}, \"maximum_statistics\": {\"great\": 572}}',44.7071,164291974,220396,NULL,'2021-07-25 12:51:53',1627217513,NULL),(1850726439,4085717,1,193669,0,1,1,'A',1,0.933894,100,619895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 19, \"great\": 380}, \"maximum_statistics\": {\"great\": 416}}',45.3876,140800751,207438,NULL,'2018-10-22 14:38:14',1540219094,NULL),(1872016725,4085717,1,3068731,0,1,1,'B',1,0.841844,98,435506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 65, \"great\": 547}, \"maximum_statistics\": {\"great\": 705}}',45.8789,173103190,311498,NULL,'2022-07-05 13:47:12',1657028832,NULL),(1865808486,4085717,1,2895076,0,1,1,'B',1,0.88189,58,530969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 101}, \"maximum_statistics\": {\"great\": 127}}',46.7109,163933997,55500,NULL,'2021-07-14 08:08:15',1626250095,NULL),(1850956766,4085717,1,1078865,1,1,1,'B',1,0.868644,151,510495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 38, \"great\": 473, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 590}}',46.9281,141173549,312328,NULL,'2018-11-13 22:01:57',1542146517,NULL),(1856160579,4085717,1,2161428,1,1,1,'A',1,0.959119,138,778316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 148, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 159}}',47.225,148996434,159404,NULL,'2020-03-02 23:12:29',1583190749,NULL),(1850812594,4085717,1,1198946,1,1,1,'A',1,0.945312,107,673584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 11, \"great\": 239, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 1}}',47.3494,140819245,160484,NULL,'2018-10-23 18:39:03',1540319943,NULL),(1866362269,4085717,1,221949,0,1,1,'B',1,0.872596,78,479527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 35, \"great\": 345}, \"maximum_statistics\": {\"great\": 416}}',47.693,164757181,169255,NULL,'2021-08-09 00:08:47',1628467727,NULL),(1850801679,4085717,1,1180723,1,1,1,'A',1,0.950226,151,746609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 204, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 221}}',47.7755,140844699,179480,NULL,'2018-10-25 12:59:13',1540472353,NULL),(1850819418,4085717,1,1356868,0,1,1,'B',1,0.888658,126,536348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 62, \"great\": 624, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 723}}',48.0802,140936225,368596,NULL,'2018-10-30 16:48:44',1540918124,NULL),(1851779974,4085717,1,1467702,1,1,1,'S',1,0.982143,140,910750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 135}, \"maximum_statistics\": {\"great\": 140}}',48.5708,142270623,113300,NULL,'2019-01-17 15:12:22',1547737942,NULL),(1866674448,4085717,1,3026524,1,1,1,'B',1,0.877598,111,509866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 28, \"great\": 355, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',48.6507,165183514,208350,NULL,'2021-08-22 21:25:02',1629667502,NULL),(1850912638,4085717,1,1771427,1,1,1,'A',1,0.913043,81,603752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 142, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 161}}',49.2252,140834464,78670,NULL,'2018-10-24 18:16:46',1540405006,NULL),(1850819711,4085717,1,1608661,1,1,1,'A',1,0.959144,190,772249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 240, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 257}}',49.3149,140819443,240880,NULL,'2018-10-23 18:51:23',1540320683,NULL),(1850835104,4085717,1,179980,0,1,1,'A',1,0.967568,97,731260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 176, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 185}}',49.923,140821630,109817,NULL,'2018-10-23 21:54:45',1540331685,NULL),(1850895075,4085717,1,1508602,1,1,1,'A',1,0.961353,167,797061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 192, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 207}}',50.1982,140833588,183024,NULL,'2018-10-24 17:19:50',1540401590,NULL),(1850837262,4085717,1,1618807,1,1,1,'A',1,0.942368,200,719438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 14, \"great\": 298, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 321}}',50.4945,140820768,239424,NULL,'2018-10-23 20:32:30',1540326750,NULL),(1865651400,4085717,1,2879862,1,1,1,'S',1,0.955556,225,837713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 205, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 225}}',51.3,163728490,237266,NULL,'2021-07-07 21:14:14',1625692454,NULL),(1850847702,4085717,1,1078864,0,1,1,'A',1,0.958647,131,741592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 373, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 399}}',51.34,140833476,278380,NULL,'2018-10-24 17:13:04',1540401184,NULL),(1850858679,4085717,1,1490279,1,1,1,'A',1,0.975059,405,876497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 401, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 421}}',51.5998,140818989,440430,NULL,'2018-10-23 18:22:58',1540318978,NULL),(1850887497,4085717,1,1426217,0,1,1,'B',1,0.882771,94,511253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 39, \"great\": 470, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 563}}',51.6797,140844945,257156,NULL,'2018-10-25 13:15:38',1540473338,NULL),(1856127431,4085717,1,2039027,1,1,1,'A',1,0.939898,260,736610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 359, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 391}}',51.7834,148996541,315150,NULL,'2020-03-02 23:24:27',1583191467,NULL),(1850853385,4085717,1,1252847,1,1,1,'A',1,0.97541,188,828477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 234, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 244}}',53.3448,140844610,219440,NULL,'2018-10-25 12:51:33',1540471893,NULL),(1850826805,4085717,1,175714,0,1,1,'A',1,0.974359,116,881326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 112, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 117}}',54.0782,140818783,111072,NULL,'2018-10-23 18:08:46',1540318126,NULL),(1866677328,4085717,1,3033025,1,1,1,'B',1,0.876569,159,523760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 35, \"great\": 395}, \"maximum_statistics\": {\"great\": 478}}',54.267,165183134,272140,NULL,'2021-08-22 21:06:57',1629666417,NULL),(1850836549,4085717,1,1377773,0,1,1,'A',1,0.921376,100,606261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 360, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 407}}',54.2732,140841676,217732,NULL,'2018-10-25 08:01:09',1540454469,NULL),(1850824758,4085717,1,1553435,0,1,1,'A',1,0.945902,120,691297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 281, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 305}}',55.046,140819030,221748,NULL,'2018-10-23 18:26:32',1540319192,NULL),(1856722739,4085717,1,1619208,1,1,1,'S',1,0.971264,174,848892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 174, \"legacy_combo_increase\": 1}}',55.0464,149926404,190864,NULL,'2020-04-08 16:00:45',1586361645,NULL),(1869139384,4085717,1,1920740,0,1,1,'B',1,0.883431,151,546041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 57, \"great\": 580}, \"maximum_statistics\": {\"great\": 682}}',55.0644,168945036,402998,NULL,'2022-01-11 16:30:01',1641918601,NULL),(1865901772,4085717,1,2608043,1,1,1,'B',1,0.887612,136,529351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 62, \"great\": 669}, \"maximum_statistics\": {\"great\": 783}}',55.146,164159732,387242,NULL,'2021-07-21 08:40:57',1626856857,NULL),(1850858473,4085717,1,1400144,0,1,1,'A',1,0.964789,155,748564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 338, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 355}}',55.6335,140845008,275098,NULL,'2018-10-25 13:18:55',1540473535,NULL),(1851575874,4085717,1,1607506,1,1,1,'A',1,0.991416,225,919480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 230, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 233}}',55.7455,141995415,234492,NULL,'2019-01-01 16:21:23',1546359683,NULL),(1851213006,4085717,1,1482140,1,1,1,'A',1,0.958515,86,697690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 215, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 229}}',55.8422,141469473,124978,NULL,'2018-12-01 20:30:45',1543696245,NULL),(1850912532,4085717,1,1771426,1,1,1,'S',1,0.99115,113,934813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 113}}',56.1377,140821129,83100,NULL,'2018-10-23 21:01:15',1540328475,NULL),(1865670004,4085717,1,2895078,0,1,1,'A',1,0.948113,106,817542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 95}, \"maximum_statistics\": {\"great\": 106}}',56.6001,163732693,77128,NULL,'2021-07-08 00:34:43',1625704483,NULL),(1850796675,4085717,1,1330740,1,1,1,'A',1,0.964516,269,822988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 291, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 310}}',58.5292,140833663,322300,NULL,'2018-10-24 17:23:53',1540401833,NULL),(1850792019,4085717,1,1320525,1,1,1,'A',1,0.953039,251,756320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 337, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 362}}',58.5929,140844551,330762,NULL,'2018-10-25 12:47:38',1540471658,NULL),(1850792153,4085717,1,1447589,1,1,1,'A',1,0.963585,163,789167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 338, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 357}}',59.2529,140841897,305086,NULL,'2018-10-25 08:29:30',1540456170,NULL),(1850879743,4085717,1,1417323,0,1,1,'A',1,0.978182,141,848805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 264, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 275}}',59.75,140851334,275296,NULL,'2018-10-25 20:44:10',1540500250,NULL),(1851701560,4085717,1,1398839,1,1,1,'A',1,0.975831,168,779522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 319, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 331}}',61.7579,142195012,233364,NULL,'2019-01-13 00:15:12',1547338512,NULL),(1856142450,4085717,1,1306381,1,1,1,'A',1,0.986989,247,884457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 263, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 269}}',61.9104,148901345,280390,NULL,'2020-02-26 17:24:56',1582737896,NULL),(1866491637,4085717,1,3055119,1,1,1,'A',1,0.907916,199,652571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 18, \"great\": 523}, \"maximum_statistics\": {\"great\": 619}}',62.0097,164844581,494646,NULL,'2021-08-11 20:36:21',1628714181,NULL),(1850848374,4085717,1,1624282,1,1,1,'A',1,0.991561,208,899520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 234, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 237}}',62.1507,140819390,211404,NULL,'2018-10-23 18:47:44',1540320464,NULL),(1850790013,4085717,1,1319595,0,1,1,'A',1,0.974138,255,792576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 449, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 464}}',62.6321,140844485,359334,NULL,'2018-10-25 12:42:07',1540471327,NULL),(1865930948,4085717,1,2653156,1,1,1,'A',1,0.945241,240,707539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 705, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 767}}',63.4571,164082979,600688,NULL,'2021-07-18 22:00:47',1626645647,NULL),(1865905037,4085717,1,2783010,1,1,1,'B',1,0.89548,179,586684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 36, \"great\": 456}, \"maximum_statistics\": {\"great\": 531}}',64.1099,164159782,327982,NULL,'2021-07-21 08:43:33',1626857013,NULL),(1871942746,4085717,1,3605675,1,1,1,'A',1,0.921182,141,626560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 356}, \"maximum_statistics\": {\"great\": 406}}',64.1547,173102888,255006,NULL,'2022-07-05 13:32:12',1657027932,NULL),(1850877741,4085717,1,1278124,1,1,1,'A',1,0.986166,157,852527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 247, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 253}}',65.1223,140844726,219374,NULL,'2018-10-25 13:01:07',1540472467,NULL),(1866470535,4085717,1,2330242,1,1,1,'A',1,0.90612,157,607305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 36, \"great\": 620, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 719}}',66.2391,164782946,474710,NULL,'2021-08-09 20:07:27',1628539647,NULL),(1865966957,4085717,1,468991,0,1,1,'A',1,0.952128,123,715911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 262}, \"maximum_statistics\": {\"great\": 282}}',66.5103,164152943,211900,NULL,'2021-07-21 02:25:41',1626834341,NULL),(1851662479,4085717,1,1668354,0,1,1,'A',1,0.981405,206,859604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 235, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 242}}',68.2681,141995208,231998,NULL,'2019-01-01 16:05:11',1546358711,NULL),(1851783824,4085717,1,1468654,1,1,1,'A',1,0.988636,235,879405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 303, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 308}}',68.3902,142270911,295796,NULL,'2019-01-17 15:34:29',1547739269,NULL),(1865895908,4085717,1,1468656,1,1,1,'A',1,0.947253,179,730957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 422}, \"maximum_statistics\": {\"great\": 455}}',68.64,163892089,364072,NULL,'2021-07-12 23:19:58',1626131998,NULL),(1851781492,4085717,1,1467704,1,1,1,'S',1,0.982323,198,909592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 191}, \"maximum_statistics\": {\"great\": 198}}',68.7522,142270733,176940,NULL,'2019-01-17 15:21:31',1547738491,NULL),(1866710408,4085717,1,2917835,1,1,1,'A',1,0.943636,275,780318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 244}, \"maximum_statistics\": {\"great\": 275}}',69.3378,165183612,268428,NULL,'2021-08-22 21:30:16',1629667816,NULL),(1865941342,4085717,1,2673198,1,1,1,'A',1,0.928994,302,752448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 300}, \"maximum_statistics\": {\"great\": 338}}',71.1038,164159905,317666,NULL,'2021-07-21 08:49:34',1626857374,NULL),(1866429693,4085717,1,3007831,1,1,1,'A',1,0.921922,197,633943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 296}, \"maximum_statistics\": {\"great\": 333}}',71.5279,164844766,221508,NULL,'2021-08-11 20:45:18',1628714718,NULL),(1866523345,4085717,1,3103908,1,1,1,'A',1,0.908594,306,649255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 26, \"great\": 549}, \"maximum_statistics\": {\"great\": 640}}',72.224,164844939,507628,NULL,'2021-08-11 20:53:01',1628715181,NULL),(1866292309,4085717,1,2887995,1,1,1,'A',1,0.907168,192,607176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 17, \"great\": 710, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 851}}',73.0675,164756250,592822,NULL,'2021-08-08 23:18:20',1628464700,NULL),(1852388337,4085717,1,1752552,1,1,1,'S',1,0.991489,235,934345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 231, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 235}}',73.3918,143235279,282770,NULL,'2019-03-16 12:55:39',1552740939,NULL),(1866494910,4085717,1,2949882,1,1,1,'A',1,0.900709,215,593927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 34, \"great\": 599}, \"maximum_statistics\": {\"great\": 705}}',73.5156,164782300,502728,NULL,'2021-08-09 19:43:32',1628538212,NULL),(1866310646,4085717,1,2905830,1,1,1,'A',1,0.939024,105,672187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 259}, \"maximum_statistics\": {\"great\": 287}}',77.7848,164756704,171666,NULL,'2021-08-08 23:44:26',1628466266,NULL),(1866796748,4085717,1,3147463,1,1,1,'S',1,0.987952,83,842780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 83}}',78.0208,165155910,64084,NULL,'2021-08-22 00:32:06',1629592326,NULL),(1865959829,4085717,1,1846962,0,1,1,'A',1,0.934,157,671781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 224}, \"maximum_statistics\": {\"great\": 250}}',78.8887,164160353,173574,NULL,'2021-07-21 09:11:34',1626858694,NULL),(1866453252,4085717,1,1978164,1,1,1,'A',1,0.937137,353,727413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 458}, \"maximum_statistics\": {\"great\": 517}}',82.2901,164783609,422562,NULL,'2021-08-09 20:38:25',1628541505,NULL),(1866471360,4085717,1,2920462,1,1,1,'A',1,0.978663,683,889569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 674, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 703}}',85.5531,164777763,788422,NULL,'2021-08-09 16:43:38',1628527418,NULL),(1866527150,4085717,1,2982722,1,1,1,'S',1,0.966321,193,829617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 180}, \"maximum_statistics\": {\"great\": 193}}',85.9121,164782844,168870,NULL,'2021-08-09 20:03:15',1628539395,NULL),(1865992782,4085717,1,2997737,1,1,1,'S',1,0.989035,228,927245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 223}, \"maximum_statistics\": {\"great\": 228}}',87.5853,164153757,231038,NULL,'2021-07-21 03:04:48',1626836688,NULL),(1866475024,4085717,1,2924256,1,1,1,'S',1,0.976676,343,848347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 327}, \"maximum_statistics\": {\"great\": 343}}',94.8795,164778402,339110,NULL,'2021-08-09 17:07:28',1628528848,NULL),(1866457489,4085717,1,3034889,1,1,1,'A',1,0.963977,382,817049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 653}, \"maximum_statistics\": {\"great\": 694}}',115.5,164844715,632764,NULL,'2021-08-11 20:42:31',1628714551,NULL),(1844178014,4089236,1,1190633,1,1,1,'C',1,0.791209,56,416436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 58}, \"maximum_statistics\": {\"great\": 91}}',12.827,130709355,113164,NULL,'2017-05-17 13:47:28',1495028848,NULL),(1832761239,4089236,1,478376,0,1,1,'A',1,0.912587,93,589108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 119}, \"maximum_statistics\": {\"great\": 143}}',21.4233,111368504,69659,NULL,'2014-10-19 03:44:25',1413690265,NULL),(1844203239,4089236,1,1256370,0,1,1,'B',1,0.802128,85,355729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 30, \"great\": 172}, \"maximum_statistics\": {\"great\": 235}}',24.4083,130709323,100696,NULL,'2017-05-17 13:45:47',1495028747,NULL),(1834147247,4089236,1,437399,0,1,1,'B',1,0.878505,76,491780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 177}, \"maximum_statistics\": {\"great\": 214}}',29.4734,114631055,94673,NULL,'2015-02-17 09:00:58',1424163658,NULL),(1844413567,4089236,1,1176623,0,1,1,'B',1,0.832974,70,398008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 40, \"great\": 349}, \"maximum_statistics\": {\"great\": 464}}',30.0331,131110249,167380,NULL,'2017-06-08 08:00:03',1496908803,NULL),(1842294644,4089236,1,904995,1,1,1,'B',1,0.883408,75,503793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 184}, \"maximum_statistics\": {\"great\": 223}}',32.0133,127811569,95362,NULL,'2016-12-08 12:26:06',1481199966,NULL),(1843337927,4089236,1,215579,0,1,1,'A',1,0.953333,94,697475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 207}, \"maximum_statistics\": {\"great\": 225}}',32.1165,129385607,129587,NULL,'2017-03-05 12:17:32',1488716252,NULL),(1833739658,4089236,1,555721,0,1,1,'A',1,0.914545,141,627017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 232}, \"maximum_statistics\": {\"great\": 275}}',33.6302,112939645,149292,NULL,'2015-01-05 09:53:34',1420451614,NULL),(1864822697,4089236,1,1145940,0,1,1,'S',1,0.96371,124,739938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 115}, \"maximum_statistics\": {\"great\": 124}}',33.8387,162372860,99776,NULL,'2021-05-27 03:38:46',1622086726,NULL),(1832756179,4089236,1,478233,0,1,1,'A',1,0.944444,132,705645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 195}, \"maximum_statistics\": {\"great\": 216}}',34.7493,111346342,137064,NULL,'2014-10-18 05:39:48',1413610788,NULL),(1843828040,4089236,1,1090098,0,1,1,'A',1,0.958333,132,730175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 232}, \"maximum_statistics\": {\"great\": 252}}',37.608,130157064,173845,NULL,'2017-04-17 04:49:18',1492404558,NULL),(1845384830,4089236,1,437337,1,1,1,'S',1,0.992701,137,830684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 137}}',41.5351,132523694,105842,NULL,'2017-08-21 13:03:52',1503320632,NULL),(1842307772,4089236,1,347317,1,1,1,'S',1,0.969811,265,859483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 249}, \"maximum_statistics\": {\"great\": 265}}',42.0758,127709886,221856,NULL,'2016-12-02 14:17:19',1480688239,NULL),(1844088913,4089236,1,204530,0,1,1,'S',1,0.972727,330,818965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 312}, \"maximum_statistics\": {\"great\": 330}}',45.4086,130414120,291234,NULL,'2017-05-01 07:15:44',1493622944,NULL),(1864073528,4089236,1,2665989,1,1,1,'A',1,0.948529,219,689311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 379}, \"maximum_statistics\": {\"great\": 408}}',49.0634,161119426,304666,NULL,'2021-04-22 04:39:36',1619066376,NULL),(1846955839,4089236,1,567889,1,1,1,'A',1,0.959064,198,750846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 316}, \"maximum_statistics\": {\"great\": 342}}',49.7458,134956341,298636,NULL,'2017-12-30 04:30:42',1514608242,NULL),(1844663135,4089236,1,191661,0,1,1,'A',1,0.927293,149,689419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 392}, \"maximum_statistics\": {\"great\": 447}}',53.2405,131472559,337204,NULL,'2017-06-27 11:45:34',1498563934,NULL),(1873673852,4089236,1,347316,1,1,1,'A',1,0.954094,263,727840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 371}, \"maximum_statistics\": {\"great\": 403, \"legacy_combo_increase\": 2}}',53.4017,175479128,313825,NULL,'2022-11-04 12:51:55',1667566315,NULL),(1845306840,4089236,1,1307737,0,1,1,'A',1,0.963343,183,739732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 322}, \"maximum_statistics\": {\"great\": 341}}',55.228,132408408,264320,NULL,'2017-08-15 12:47:50',1502801270,NULL),(1831718339,4089289,1,132889,0,1,1,'D',1,0.234425,6,3074,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 631, \"great\": 128}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',5.81913,109865577,73494,NULL,'2014-08-05 20:55:16',1407272116,NULL),(1837025441,4090303,1,61285,0,1,1,'B',1,0.86,25,562984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 18}, \"maximum_statistics\": {\"great\": 25}}',9.68158,119300596,155090,NULL,'2015-10-06 12:34:04',1444134844,NULL),(1830445694,4090303,1,313820,0,1,1,'B',1,0.835616,44,523413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 54}, \"maximum_statistics\": {\"great\": 73}}',13.3783,107694118,110603,NULL,'2014-05-01 05:46:58',1398923218,NULL),(1830526534,4090303,1,52440,0,1,1,'B',1,0.884615,52,607943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 40}, \"maximum_statistics\": {\"great\": 52, \"legacy_combo_increase\": 1}}',13.534,107672534,138514,NULL,'2014-04-30 02:22:35',1398824555,NULL),(1830449950,4090303,1,76531,0,1,1,'A',1,0.939394,33,743149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 29}, \"maximum_statistics\": {\"great\": 33}}',13.9271,107681857,120641,NULL,'2014-04-30 13:40:55',1398865255,NULL),(1830515561,4090303,1,353233,1,1,1,'A',1,0.912281,108,570249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 114}}',22.0923,107691904,124096,NULL,'2014-05-01 02:51:06',1398912666,NULL),(1830449959,4090303,1,76532,0,1,1,'B',1,0.885,90,610413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 100}}',22.7047,107680117,134235,NULL,'2014-04-30 12:33:07',1398861187,NULL),(1830834268,4090303,1,396455,0,1,1,'C',1,0.792339,105,374199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 14, \"great\": 159}, \"maximum_statistics\": {\"great\": 248}}',23.876,108366304,133800,NULL,'2014-06-01 02:34:22',1401590062,NULL),(1831554574,4090303,1,122200,0,1,1,'B',1,0.884106,84,588071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 120, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 151}}',24.1756,109264792,133289,NULL,'2014-07-11 03:57:24',1405051044,NULL),(1830927066,4090303,1,387212,0,1,1,'B',1,0.834507,127,422982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 205}, \"maximum_statistics\": {\"great\": 284}}',29.6131,108364346,158884,NULL,'2014-06-01 00:27:45',1401582465,NULL),(1836380628,4090303,1,322538,0,1,1,'A',1,0.946667,150,793697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 150}}',30.8101,118352669,116909,NULL,'2015-08-16 15:35:58',1439739358,NULL),(1830873574,4090303,1,164629,0,1,1,'A',1,0.917085,127,644340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 167}, \"maximum_statistics\": {\"great\": 199}}',32.4718,108364386,122973,NULL,'2014-06-01 00:31:02',1401582662,NULL),(1830891899,4090303,1,311903,0,1,1,'B',1,0.879747,109,539923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 190}, \"maximum_statistics\": {\"great\": 237}}',32.806,108364816,135285,NULL,'2014-06-01 01:05:26',1401584726,NULL),(1836435035,4090303,1,89164,0,1,1,'A',1,0.944,125,791270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 111}, \"maximum_statistics\": {\"great\": 125}}',34.384,118361012,240323,NULL,'2015-08-17 02:17:18',1439777838,NULL),(1842069783,4090303,1,1079139,1,1,1,'S',1,0.969697,132,811462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 124, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 132}}',36.2286,127433547,110897,NULL,'2016-11-15 17:24:54',1479230694,NULL),(1836382351,4090303,1,274051,1,1,1,'S',1,0.96696,227,803565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 212, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 227}}',37.1446,118352601,502168,NULL,'2015-08-16 15:33:11',1439739191,NULL),(1855719186,4090303,1,1425259,1,1,1,'S',1,0.953608,291,830619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 264}, \"maximum_statistics\": {\"great\": 291}}',37.3827,148317195,308726,NULL,'2020-01-24 15:10:19',1579878619,NULL),(1840134106,4090303,1,957826,1,1,1,'B',1,0.84375,143,521862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176}}',37.9839,124260690,111770,NULL,'2016-05-30 15:58:53',1464623933,NULL),(1840041388,4090303,1,92669,1,1,1,'S',1,0.972527,91,855750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 86, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 91}}',38.0624,124405100,163830,NULL,'2016-06-06 06:28:59',1465194539,NULL),(1836392102,4090303,1,61226,0,1,1,'B',1,0.898649,222,682755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',39.6582,118361040,227596,NULL,'2015-08-17 02:19:33',1439777973,NULL),(1840161001,4090303,1,92200,1,1,1,'A',1,0.933526,173,764466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 150}, \"maximum_statistics\": {\"great\": 173}}',40.7252,124507051,214172,NULL,'2016-06-11 04:44:34',1465620274,NULL),(1839788796,4090303,1,59296,1,1,1,'B',1,0.885609,197,592653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271, \"legacy_combo_increase\": 4}}',40.781,124011753,309172,NULL,'2016-05-20 01:22:10',1463707330,NULL),(1840779183,4090303,1,864245,1,1,1,'B',1,0.853922,212,506563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 12, \"great\": 373, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 510, \"legacy_combo_increase\": 5}}',40.8309,125264948,470539,NULL,'2016-07-19 01:55:15',1468893315,NULL),(1830947344,4090303,1,130751,0,1,1,'A',1,0.941799,189,791728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 167}, \"maximum_statistics\": {\"great\": 189}}',41.1268,108552341,214912,NULL,'2014-06-09 00:22:58',1402273378,NULL),(1841514030,4090303,1,81751,1,1,1,'A',1,0.953052,171,745757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 194, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 213}}',41.3543,126520712,231565,NULL,'2016-09-23 16:03:06',1474646586,NULL),(1831042829,4090303,1,222556,0,1,1,'A',1,0.931035,304,716441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 352}, \"maximum_statistics\": {\"great\": 406}}',42.3031,108560575,318758,NULL,'2014-06-09 11:44:21',1402314261,NULL),(1861356859,4090303,1,2365347,1,1,1,'S',1,0.955357,168,818915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 153, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 168}}',42.559,157104190,163348,NULL,'2020-12-22 12:14:16',1608639256,NULL),(1836982483,4090303,1,50720,0,1,1,'S',1,0.971831,213,905605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 201, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 213, \"legacy_combo_increase\": 2}}',43.8707,119300240,213364,NULL,'2015-10-06 12:11:33',1444133493,NULL),(3492609962,4090303,1,2161430,1,1,1,'B',1,0.852,87,480494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 181, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 250}}',44.1655,185367033,147500,NULL,'2024-09-10 10:35:11',1725964511,NULL),(1834023472,4090303,1,447387,0,1,1,'S',1,0.974194,155,814305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 147}, \"maximum_statistics\": {\"great\": 155}}',45.0607,114556689,137295,NULL,'2015-02-15 08:30:58',1423989058,NULL),(1837716623,4090303,1,808893,1,1,1,'S',1,0.960526,228,842822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 228}}',46.3969,120355977,195314,NULL,'2015-11-30 06:09:14',1448863754,NULL),(1840127480,4090303,1,80892,0,1,1,'A',1,0.917098,115,655601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 331, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 386}}',46.4748,124391802,421559,NULL,'2016-06-05 14:25:32',1465136732,NULL),(1862480938,4090303,1,2507444,1,1,1,'S',1,0.977591,357,841108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 341, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 357}}',46.5458,158774453,351966,NULL,'2021-02-14 11:02:35',1613300555,NULL),(1841144501,4090303,1,964399,1,1,1,'S',1,0.963918,97,827871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 90, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 97}}',47.5241,125954476,77262,NULL,'2016-08-23 11:08:12',1471950492,NULL),(1873824119,4090303,1,1879806,1,1,1,'B',1,0.875,161,548630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 275, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 356}}',47.6806,175766849,250788,NULL,'2022-11-19 12:22:39',1668860559,NULL),(1831528497,4090303,1,165725,0,1,1,'S',1,0.972906,203,835616,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 192, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 203}}',47.7811,109264892,224574,NULL,'2014-07-11 04:04:42',1405051482,NULL),(1857223857,4090303,1,2209729,1,1,1,'S',1,0.960699,229,818778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 211, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 229}}',47.7847,150840830,235780,NULL,'2020-05-08 14:06:52',1588946812,NULL),(1837204651,4090303,1,748400,1,1,1,'S',1,0.964455,211,796450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 196, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 211}}',47.8418,119594933,216650,NULL,'2015-10-22 11:08:25',1445512105,NULL),(1836436302,4090303,1,94397,1,1,1,'S',1,0.975758,330,841149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 314, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 330}}',47.99,118367801,448740,NULL,'2015-08-17 10:39:29',1439807969,NULL),(1840122723,4090303,1,78616,0,1,1,'A',1,0.921283,197,645432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 291, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 343}}',48.2058,124288711,233816,NULL,'2016-06-01 00:13:28',1464740008,NULL),(1840135440,4090303,1,958201,1,1,1,'S',1,0.989726,146,900964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 143, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 146}}',48.7974,124280472,209490,NULL,'2016-05-31 15:02:50',1464706970,NULL),(1837176762,4090303,1,320675,1,1,1,'S',1,0.96875,128,869004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 120, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 128}}',48.8486,119594745,181569,NULL,'2015-10-22 10:58:07',1445511487,NULL),(1837158421,4090303,1,503809,1,1,1,'S',1,0.957447,188,859992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 188}}',49.5075,119491079,191660,NULL,'2015-10-17 08:51:56',1445071916,NULL),(1835211903,4090303,1,326450,1,1,1,'A',1,0.905039,258,671172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 209, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 258}}',50.1104,116348350,261144,NULL,'2015-05-10 02:24:23',1431224663,NULL),(1835282124,4090303,1,148352,0,1,1,'A',1,0.947464,276,801005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',50.4865,116324798,249630,NULL,'2015-05-09 04:01:20',1431144080,NULL),(1836345651,4090303,1,540521,1,1,1,'A',1,0.919192,198,754360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 166, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 198}}',50.9006,118362136,202574,NULL,'2015-08-17 03:45:45',1439783145,NULL),(1835178467,4090303,1,190767,0,1,1,'B',1,0.896893,218,576468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 42, \"great\": 604, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 708}}',52.9201,116348927,496830,NULL,'2015-05-10 03:07:20',1431227240,NULL),(1835240346,4090303,1,602713,1,1,1,'A',1,0.949477,287,760398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 258, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 287}}',53.2222,116324833,269862,NULL,'2015-05-09 04:03:21',1431144201,NULL),(1840060592,4090303,1,923838,1,1,1,'S',1,0.964602,226,816292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 226}}',53.391,124272505,232552,NULL,'2016-05-31 06:44:33',1464677073,NULL),(1835202593,4090303,1,429498,1,1,1,'A',1,0.922857,175,767730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 148, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 175}}',53.6027,116347322,200126,NULL,'2015-05-10 01:14:37',1431220477,NULL),(1837509819,4090303,1,436288,1,1,1,'A',1,0.944737,190,784877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 169, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 190}}',54.0366,120089449,289526,NULL,'2015-11-16 10:09:37',1447668577,NULL),(1835224247,4090303,1,56149,0,1,1,'B',1,0.845951,286,526298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 32, \"great\": 425, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 568}}',54.0684,116348784,459100,NULL,'2015-05-10 02:56:52',1431226612,NULL),(1856728109,4090303,1,2119070,1,1,1,'S',1,0.972362,199,859048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 188, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 199}}',54.2561,150051597,193698,NULL,'2020-04-12 12:49:16',1586695756,NULL),(1841205227,4090303,1,103438,0,1,1,'B',1,0.883513,144,557407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 25, \"great\": 453, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 558}}',54.8168,126122682,405724,NULL,'2016-09-01 07:34:33',1472715273,NULL),(1841081674,4090303,1,64463,0,1,1,'A',1,0.924699,166,748242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 141, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 166}}',55.5391,125974090,182477,NULL,'2016-08-24 11:48:23',1472039303,NULL),(1860570965,4090303,1,1630948,1,1,1,'S',1,0.954918,244,813459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 222, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 244}}',56.2282,155918366,251210,NULL,'2020-11-13 11:22:20',1605266540,NULL),(1837637721,4090303,1,379640,1,1,1,'A',1,0.942308,208,814886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 184, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 208}}',56.528,120355855,207610,NULL,'2015-11-30 05:56:36',1448862996,NULL),(1836358419,4090303,1,626509,1,1,1,'S',1,0.962766,188,867243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 188}}',57.5509,118352740,207330,NULL,'2015-08-16 15:39:35',1439739575,NULL),(1840046223,4090303,1,138326,1,1,1,'S',1,0.992701,137,946377,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 137}}',58.341,124288757,236225,NULL,'2016-06-01 00:19:28',1464740368,NULL),(1864515398,4090303,1,2761851,1,1,1,'A',1,0.925065,243,660543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 25, \"great\": 683, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 774}}',58.3638,161954483,531700,NULL,'2021-05-15 10:15:10',1621073710,NULL),(1841229219,4090303,1,114443,1,1,1,'S',1,0.95881,437,795755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 401, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 437}}',58.3752,126122656,423636,NULL,'2016-09-01 07:31:15',1472715075,NULL),(1837200266,4090303,1,149171,1,1,1,'S',1,0.957912,297,811029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 272, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 297}}',58.7733,119594893,319268,NULL,'2015-10-22 11:06:20',1445511980,NULL),(1875493733,4090303,1,2158482,1,1,1,'A',1,0.96633,274,804569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 278}, \"maximum_statistics\": {\"great\": 297}}',59.4171,178197064,246082,NULL,'2023-04-03 10:20:25',1680517225,NULL),(1836391692,4090303,1,651490,1,1,1,'S',1,0.964286,182,859515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 169, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 182}}',59.635,118362053,226074,NULL,'2015-08-17 03:40:18',1439782818,NULL),(1840402949,4090303,1,967246,1,1,1,'S',1,0.952489,221,795926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 221}}',60.4822,124704443,248962,NULL,'2016-06-20 11:51:40',1466423500,NULL),(1840090651,4090303,1,544907,1,1,1,'S',1,0.985119,168,947662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 163, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 168}}',60.5842,124260777,211135,NULL,'2016-05-30 16:03:19',1464624199,NULL),(1877331595,4090303,1,185190,1,1,1,'A',1,0.970732,202,851589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 194, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 205}}',60.6313,180888903,246262,NULL,'2023-09-22 08:56:40',1695373000,NULL),(1840244681,4090303,1,897800,1,1,1,'S',1,0.96472,411,859213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 382}, \"maximum_statistics\": {\"great\": 411}}',60.7509,124507104,438180,NULL,'2016-06-11 04:48:58',1465620538,NULL),(1833285971,4090303,1,203625,0,1,1,'S',1,0.970917,447,848147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 421, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 447}}',60.7598,112213184,611100,NULL,'2014-12-06 05:37:59',1417844279,NULL),(1836411118,4090303,1,690363,1,1,1,'S',1,0.964444,225,850791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 209, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 225}}',60.8063,118361973,203256,NULL,'2015-08-17 03:33:00',1439782380,NULL),(1838566248,4090303,1,108325,1,1,1,'S',1,0.990809,272,889325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 267, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 272, \"legacy_combo_increase\": 2}}',60.8546,121851694,309670,NULL,'2016-02-10 00:52:43',1455065563,NULL),(1841273988,4090303,1,46485,1,1,1,'A',1,0.956693,239,767632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 351, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 381}}',61.2929,126122717,345660,NULL,'2016-09-01 07:38:36',1472715516,NULL),(1868915643,4090303,1,2535969,1,1,1,'S',1,0.962775,591,844034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 547, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 591}}',63.0306,168469489,557334,NULL,'2021-12-24 00:53:29',1640307209,NULL),(1840089566,4090303,1,542743,1,1,1,'S',1,0.976959,217,848582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 207, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 217}}',63.1731,124272013,243972,NULL,'2016-05-31 05:47:04',1464673624,NULL),(1856335354,4090303,1,1758867,1,1,1,'S',1,0.971119,277,844703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 261, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 277}}',64.6126,149332596,304170,NULL,'2020-03-19 12:47:25',1584622045,NULL),(1841209491,4090303,1,1005851,1,1,1,'S',1,0.974684,237,905055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 225, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 237}}',64.6502,126206915,300706,NULL,'2016-09-05 17:19:35',1473095975,NULL),(1840216521,4090303,1,470025,1,1,1,'S',1,0.969828,232,913815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 218, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 232}}',64.9537,124487460,221601,NULL,'2016-06-10 08:44:21',1465548261,NULL),(1840035753,4090303,1,284819,1,1,1,'S',1,0.968889,225,893488,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 211, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 225}}',65.2548,124405148,235695,NULL,'2016-06-06 06:33:36',1465194816,NULL),(3483196456,4090303,1,4233387,1,1,1,'S',1,0.97026,269,864725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 269}}',65.9077,185347140,263570,NULL,'2024-09-08 15:26:19',1725809179,NULL),(1835038158,4090303,1,462599,1,1,1,'A',1,0.914966,294,690717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 244}, \"maximum_statistics\": {\"great\": 294}}',65.9444,116117468,293060,NULL,'2015-04-29 01:10:31',1430269831,NULL),(1850216969,4090303,1,1170441,1,1,1,'S',1,0.962353,850,838756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 786, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 850}}',67.6123,139883487,979960,NULL,'2018-09-01 08:21:55',1535790115,NULL),(1835227928,4090303,1,489351,1,1,1,'S',1,0.966667,240,879665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 224, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 240}}',67.9529,116325084,282609,NULL,'2015-05-09 04:17:49',1431145069,NULL),(1837012523,4090303,1,58296,0,1,1,'A',1,0.932718,379,767847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 328, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 379}}',69.9273,119300211,332974,NULL,'2015-10-06 12:08:59',1444133339,NULL),(1874459688,4090303,1,3698242,1,1,1,'S',1,0.957071,396,826492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 362, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 396}}',70.1258,176742468,436400,NULL,'2023-01-11 01:01:21',1673398881,NULL),(1864352883,4090303,1,2449018,1,1,1,'S',1,0.97997,674,891860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 647, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 674}}',70.3691,161599311,777590,NULL,'2021-05-05 12:26:58',1620217618,NULL),(1836370894,4090303,1,636661,1,1,1,'S',1,0.95679,243,804794,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 222, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 243}}',71.4992,118352458,270084,NULL,'2015-08-16 15:27:45',1439738865,NULL),(1835268660,4090303,1,624041,1,1,1,'S',1,0.97561,246,836808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 234}, \"maximum_statistics\": {\"great\": 246}}',72.0853,116348170,283667,NULL,'2015-05-10 02:12:37',1431223957,NULL),(1878409264,4090303,1,4284907,1,1,1,'S',1,0.978741,588,877000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 563, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 588}}',72.245,182324770,722980,NULL,'2024-01-09 13:30:53',1704807053,NULL),(1840257898,4090303,1,351080,0,1,1,'S',1,0.981855,248,885090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 239}, \"maximum_statistics\": {\"great\": 248}}',72.403,124563946,233008,NULL,'2016-06-13 16:09:43',1465834183,NULL),(1840071858,4090303,1,640457,1,1,1,'S',1,0.968045,266,866250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 249, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 266}}',72.9247,124260871,270028,NULL,'2016-05-30 16:07:49',1464624469,NULL),(1855688745,4090303,1,1379811,1,1,1,'S',1,0.978814,708,870633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 678, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 708}}',73.2115,148317509,878042,NULL,'2020-01-24 15:32:10',1579879930,NULL),(1835059772,4090303,1,135231,0,1,1,'S',1,0.969957,233,887639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 219}, \"maximum_statistics\": {\"great\": 233}}',73.5983,116117491,270440,NULL,'2015-04-29 01:13:14',1430269994,NULL),(1840025049,4090303,1,833431,1,1,1,'S',1,0.966258,326,846504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 304, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 326}}',73.7192,124294782,297579,NULL,'2016-06-01 09:21:05',1464772865,NULL),(1840231569,4090303,1,948010,1,1,1,'S',1,0.989583,288,868397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 282}, \"maximum_statistics\": {\"great\": 288}}',73.8162,124563386,496007,NULL,'2016-06-13 15:39:15',1465832355,NULL),(1840372771,4090303,1,785380,1,1,1,'S',1,0.968978,274,807271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 257}, \"maximum_statistics\": {\"great\": 274}}',74.5699,124775859,277032,NULL,'2016-06-24 01:38:42',1466732322,NULL),(1877895772,4090303,1,3848158,1,1,1,'S',1,0.96875,320,855352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 300}, \"maximum_statistics\": {\"great\": 320}}',77.2502,181604482,319820,NULL,'2023-11-15 10:46:13',1700045173,NULL),(3483387580,4090303,1,1215136,1,1,1,'A',1,0.957921,601,759767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 750, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 808}}',77.7938,185347536,815946,NULL,'2024-09-08 15:59:27',1725811167,NULL),(1856901011,4090303,1,1972611,1,1,1,'S',1,0.994881,293,934937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 290, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 293}}',78.5936,150178307,330370,NULL,'2020-04-16 14:35:25',1587047725,NULL),(1835079628,4090303,1,199828,0,1,1,'S',1,0.976109,293,822875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 279, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 293}}',78.9927,116117674,268716,NULL,'2015-04-29 01:33:32',1430271212,NULL),(1840394016,4090303,1,909625,1,1,1,'S',1,0.991319,288,862989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 283}, \"maximum_statistics\": {\"great\": 288}}',80.2113,124630430,265846,NULL,'2016-06-17 03:20:09',1466133609,NULL),(1835085580,4090303,1,523705,0,1,1,'S',1,0.968978,274,853850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 257, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 274}}',83.3393,116117545,282350,NULL,'2015-04-29 01:19:37',1430270377,NULL),(1840137382,4090303,1,128874,1,1,1,'S',1,0.992038,314,880525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 309, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 314}}',84.3622,124392062,331094,NULL,'2016-06-05 14:37:30',1465137450,NULL),(1840386441,4090303,1,961764,1,1,1,'S',1,0.986328,256,923507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 249}, \"maximum_statistics\": {\"great\": 256}}',84.6985,124630747,251913,NULL,'2016-06-17 03:50:49',1466135449,NULL),(1840110125,4090303,1,75654,0,1,1,'S',1,0.969178,292,863077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 274, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292}}',84.7758,124405214,301830,NULL,'2016-06-06 06:41:12',1465195272,NULL),(1836346020,4090303,1,478640,1,1,1,'S',1,0.952656,433,829775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 392}, \"maximum_statistics\": {\"great\": 433}}',86.9606,118352843,488908,NULL,'2015-08-16 15:44:22',1439739862,NULL),(1840266095,4090303,1,957933,1,1,1,'X',1,1,133,1004007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133}, \"maximum_statistics\": {\"great\": 133}}',87.9018,124612031,95941,NULL,'2016-06-16 05:36:40',1466055400,NULL),(1840263036,4090303,1,799949,1,1,1,'S',1,0.985994,357,918408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 347}, \"maximum_statistics\": {\"great\": 357}}',89.1998,124487640,420090,NULL,'2016-06-10 08:57:17',1465549037,NULL),(1840225908,4090303,1,159981,1,1,1,'S',1,0.965465,333,860781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 310, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 333}}',89.7994,124450093,335950,NULL,'2016-06-08 12:56:00',1465390560,NULL),(1831701019,4101704,1,174184,0,1,1,'D',1,0.670886,16,285468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 23, \"great\": 50, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 79}}',11.6978,109686435,121833,NULL,'2014-07-29 04:54:02',1406609642,NULL),(1829778787,4101704,1,136212,0,1,1,'C',1,0.7375,14,166604,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 18, \"great\": 56}, \"maximum_statistics\": {\"great\": 80}}',12.1334,106524122,95364,NULL,'2014-03-06 08:08:32',1394093312,NULL),(1858146012,4101704,1,819622,0,1,1,'B',1,0.849057,37,493661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 40}, \"maximum_statistics\": {\"great\": 53}}',13.7305,152226913,17788,NULL,'2020-06-26 05:25:56',1593149156,NULL),(1831802171,4101704,1,222304,0,1,1,'C',1,0.73,21,247898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 67, \"great\": 205, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 300}}',22.068,109686405,106246,NULL,'2014-07-29 04:52:15',1406609535,NULL),(1831802541,4101704,1,222425,0,1,1,'B',1,0.83871,36,448718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 120, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 155}}',22.3884,109686376,109427,NULL,'2014-07-29 04:50:30',1406609430,NULL),(1829822866,4101704,1,19753,0,1,1,'D',1,0.679456,48,194204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 619, \"miss\": 480, \"great\": 1364}, \"maximum_statistics\": {\"great\": 2463, \"legacy_combo_increase\": 5}}',23.4308,106505069,801674,NULL,'2014-03-05 08:01:19',1394006479,NULL),(1831820737,4101704,1,173083,0,1,1,'C',1,0.796729,36,368794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 37, \"great\": 164, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 214}}',24.9871,109686464,105189,NULL,'2014-07-29 04:55:45',1406609745,NULL),(1832568705,4101704,1,209327,0,1,1,'C',1,0.792308,33,341605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 26, \"great\": 178}, \"maximum_statistics\": {\"great\": 260}}',25.3855,110974155,91442,NULL,'2014-09-28 03:01:41',1411873301,NULL),(1833638635,4101704,1,521752,1,1,1,'B',1,0.827273,36,363838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 24, \"great\": 168, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 220}}',26.2024,113139005,123866,NULL,'2015-01-10 20:25:01',1420921501,NULL),(1832105909,4101704,1,404580,0,1,1,'A',1,0.963542,48,720791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 91}, \"maximum_statistics\": {\"great\": 96}}',27.2916,110321271,51786,NULL,'2014-08-26 02:01:43',1409018503,NULL),(1833478037,4101704,1,300549,0,1,1,'C',1,0.794444,29,334243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 25, \"great\": 131}, \"maximum_statistics\": {\"great\": 180}}',27.6092,112559449,96618,NULL,'2014-12-23 23:58:58',1419379138,NULL),(1874437439,4101704,1,2073553,0,1,1,'B',1,0.888462,83,545949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 208, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 260}}',27.7845,176605156,135342,NULL,'2023-01-03 19:00:23',1672772423,NULL),(1838216926,4101704,1,672862,0,1,1,'B',1,0.875465,128,514728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 214, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 269}}',28.7997,121250723,161491,NULL,'2016-01-13 03:55:55',1452657355,NULL),(1832174370,4101704,1,460777,0,1,1,'B',1,0.870175,76,480218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 26, \"great\": 237}, \"maximum_statistics\": {\"great\": 285}}',32.0907,110321471,130081,NULL,'2014-08-26 02:18:00',1409019480,NULL),(1851156116,4101704,1,833288,0,1,1,'B',1,0.872159,42,470126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176}}',33.3656,141377779,63362,NULL,'2018-11-26 02:21:07',1543198867,NULL),(1834967748,4101704,1,478376,0,1,1,'A',1,0.982517,78,769292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 139, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 143}}',33.9409,115919341,80987,NULL,'2015-04-19 03:13:41',1429413221,NULL),(1831842039,4101704,1,427285,0,1,1,'A',1,0.952555,95,733807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 137}}',34.3771,109934325,81717,NULL,'2014-08-08 21:09:54',1407532194,NULL),(1843109088,4101704,1,478256,0,1,1,'B',1,0.842529,72,423423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 56, \"great\": 354, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 435}}',34.4786,129042053,180016,NULL,'2017-02-14 21:55:31',1487109331,NULL),(1839102742,4101704,1,545842,0,1,1,'A',1,0.9,76,576101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 214, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 255}}',36.0197,122611416,164324,NULL,'2016-03-18 05:46:36',1458279996,NULL),(1833445811,4101704,1,105322,0,1,1,'B',1,0.872263,34,518857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 28, \"great\": 232}, \"maximum_statistics\": {\"great\": 274}}',36.4673,112559422,198302,NULL,'2014-12-23 23:57:04',1419379024,NULL),(1851156532,4101704,1,833290,0,1,1,'A',1,0.966346,75,755423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 99, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 104}}',36.4761,141377762,59540,NULL,'2018-11-26 02:19:56',1543198796,NULL),(1833705986,4101704,1,82034,0,1,1,'B',1,0.836207,89,405350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 118, \"great\": 742, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 928}}',36.9223,113138953,360100,NULL,'2015-01-10 20:22:52',1420921372,NULL),(1833401081,4101704,1,484777,1,1,1,'A',1,0.902273,50,592367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 21, \"great\": 198}, \"maximum_statistics\": {\"great\": 220}}',37.2566,112559595,241288,NULL,'2014-12-24 00:14:34',1419380074,NULL),(1835616507,4101704,1,284565,0,1,1,'B',1,0.845833,121,485892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 14, \"great\": 263, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 360}}',37.4556,117049456,201552,NULL,'2015-06-14 20:11:35',1434312695,NULL),(1842333574,4101704,1,525557,0,1,1,'A',1,0.94,94,699073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 134, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',38.3094,127938104,135752,NULL,'2016-12-15 20:28:17',1481833697,NULL),(1833246560,4101704,1,298372,0,1,1,'B',1,0.836576,91,428356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 55, \"great\": 401}, \"maximum_statistics\": {\"great\": 514}}',40.8722,112279324,227438,NULL,'2014-12-09 15:35:40',1418139340,NULL),(1832114484,4101704,1,404589,0,1,1,'B',1,0.87172,63,481136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 274}, \"maximum_statistics\": {\"great\": 343}}',41.9099,110321321,134196,NULL,'2014-08-26 02:06:07',1409018767,NULL),(2840773562,4101704,1,427284,0,1,1,'A',1,0.931472,78,634972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 176, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 197}}',42.3335,183936006,106003,NULL,'2024-05-16 18:16:47',1715883407,NULL),(1832100738,4101704,1,404578,0,1,1,'A',1,0.925373,73,611492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 239}, \"maximum_statistics\": {\"great\": 268}}',43.0333,110321294,127898,NULL,'2014-08-26 02:03:48',1409018628,NULL),(1843108928,4101704,1,478233,1,1,1,'A',1,0.976852,166,835907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 209, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 216}}',44.1253,129042016,171402,NULL,'2017-02-14 21:52:34',1487109154,NULL),(1842334346,4101704,1,525559,0,1,1,'B',1,0.898649,99,586745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 183, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',45.8848,127938128,161586,NULL,'2016-12-15 20:30:04',1481833804,NULL),(3666931153,4101704,1,2073553,0,1,1,'A',1,0.975,149,793107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 251, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 260}}',47.2596,185742313,190250,NULL,'2024-10-12 02:48:17',1728701297,NULL),(1833388210,4101704,1,67086,0,1,1,'B',1,0.874784,212,526978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 26, \"great\": 460}, \"maximum_statistics\": {\"great\": 579}}',66.4774,112559562,408786,NULL,'2014-12-24 00:11:13',1419379873,NULL),(1840337707,4114461,1,107671,0,1,1,'C',1,0.798246,106,369271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 31, \"great\": 337}, \"maximum_statistics\": {\"great\": 513}}',33.6281,124703302,225258,NULL,'2016-06-20 10:36:54',1466419014,NULL),(1840400955,4114461,1,169846,0,1,1,'B',1,0.842315,324,524743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 4, \"great\": 347}, \"maximum_statistics\": {\"great\": 501}}',54.3039,124707365,372292,NULL,'2016-06-20 14:31:30',1466433090,NULL),(1857792426,4122137,1,675755,0,1,1,'B',1,0.871728,99,480208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 41, \"great\": 467}, \"maximum_statistics\": {\"great\": 573}}',NULL,151470618,240776,NULL,'2020-05-29 13:32:50',1590759170,NULL),(1874911208,4122137,1,677652,0,1,1,'A',1,0.913165,232,648597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 19, \"great\": 609}, \"maximum_statistics\": {\"great\": 714}}',NULL,177366794,535250,NULL,'2023-02-15 05:58:47',1676440727,NULL),(1843864686,4122137,1,1229603,0,1,1,'D',1,0.641026,14,232026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 11, \"great\": 22}, \"maximum_statistics\": {\"great\": 39}}',6.51857,130063523,25224,NULL,'2017-04-12 10:15:36',1491992136,NULL),(1843860279,4122137,1,1200448,0,1,1,'D',1,0.632353,17,168490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 19, \"great\": 37}, \"maximum_statistics\": {\"great\": 68}}',11.1735,130082442,18380,NULL,'2017-04-13 11:50:40',1492084240,NULL),(1837663225,4122137,1,31853,0,1,1,'D',1,0.626609,47,155685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 65, \"great\": 124}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 3}}',12.5432,120306741,91034,NULL,'2015-11-27 22:24:41',1448663081,NULL),(1848054556,4122137,1,713689,0,1,1,'C',1,0.776316,35,434923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 75, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 114}}',14.3004,136563544,130408,NULL,'2018-03-21 02:12:51',1521598371,NULL),(1843640562,4122137,1,22623,0,1,1,'D',1,0.589806,58,133783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 42, \"great\": 79}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 1}}',14.362,129825723,63390,NULL,'2017-03-30 08:05:35',1490861135,NULL),(1843860660,4122137,1,1179892,1,1,1,'B',1,0.837121,64,509567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 101}, \"maximum_statistics\": {\"great\": 132}}',16.7461,130063581,122879,NULL,'2017-04-12 10:20:56',1491992456,NULL),(1845186757,4122137,1,709686,1,1,1,'D',1,0.692177,28,191476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 61, \"great\": 174}, \"maximum_statistics\": {\"great\": 294}}',17.5525,132291972,72175,NULL,'2017-08-09 11:17:29',1502277449,NULL),(1846350241,4122137,1,1128249,1,1,1,'C',1,0.717993,68,251593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 57, \"great\": 183}, \"maximum_statistics\": {\"great\": 289}}',19.2969,134028915,94994,NULL,'2017-11-13 10:33:17',1510569197,NULL),(1847987616,4122137,1,994523,1,1,1,'A',1,0.934783,33,687749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 41, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 46}}',19.6805,136563527,77430,NULL,'2018-03-21 02:11:16',1521598276,NULL),(1873629603,4122137,1,2756836,1,1,1,'C',1,0.754545,43,95972,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 40, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 275}}',19.9877,175457724,82459,NULL,'2022-11-03 07:35:14',1667460914,NULL),(1873569074,4122137,1,3506352,1,1,1,'C',1,0.743119,24,299216,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 25, \"great\": 78}, \"maximum_statistics\": {\"great\": 109}}',20.2807,175402761,33726,NULL,'2022-10-31 03:47:52',1667188072,NULL),(1855237041,4122137,1,1593190,0,1,1,'B',1,0.848039,40,460569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 81, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 102}}',21.3212,147534219,47090,NULL,'2019-12-06 12:35:40',1575635740,NULL),(1849444457,4122137,1,1473220,1,1,1,'B',1,0.881988,76,563899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 130, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 161}}',22.5454,138820447,109589,NULL,'2018-07-12 02:48:19',1531363699,NULL),(1849834155,4122137,1,1411649,0,1,1,'B',1,0.803704,39,363367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 23, \"great\": 105, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 135}}',25.7034,139412148,51648,NULL,'2018-08-09 11:57:25',1533815845,NULL),(1849387948,4122137,1,1200449,0,1,1,'S',1,0.9875,40,822188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 39, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 40}}',25.7438,138820335,24822,NULL,'2018-07-12 02:41:17',1531363277,NULL),(1847974808,4122137,1,983897,0,1,1,'B',1,0.899123,34,514490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 96}, \"maximum_statistics\": {\"great\": 114}}',27.6103,136680079,51976,NULL,'2018-03-27 01:28:28',1522114108,NULL),(1857461411,4122137,1,1478660,0,1,1,'C',1,0.71028,58,254028,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 36, \"great\": 126, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 214}}',28.3183,151146668,68838,NULL,'2020-05-18 13:17:12',1589807832,NULL),(1849770689,4122137,1,1452977,1,1,1,'A',1,0.905172,116,633242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',29.2092,139412316,111310,NULL,'2018-08-09 12:07:14',1533816434,NULL),(1849498046,4122137,1,1310281,1,1,1,'S',1,0.972477,109,873575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 103}, \"maximum_statistics\": {\"great\": 109}}',30.3334,138820324,87023,NULL,'2018-07-12 02:40:26',1531363226,NULL),(1873208149,4122137,1,1846962,0,1,1,'C',1,0.786,47,318405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 28, \"great\": 171}, \"maximum_statistics\": {\"great\": 250}}',30.9826,174973777,80060,NULL,'2022-10-08 04:57:33',1665205053,NULL),(1873231367,4122137,1,1415002,0,1,1,'B',1,0.801724,46,349905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 116}}',31.3911,174998229,38300,NULL,'2022-10-09 08:44:03',1665305043,NULL),(1873509179,4122137,1,233434,0,1,1,'C',1,0.797806,67,384587,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 37, \"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',31.8839,175362067,128616,NULL,'2022-10-29 05:02:24',1667019744,NULL),(1873884861,4122137,1,2756932,1,1,1,'C',1,0.792453,55,356671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 28, \"great\": 152, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 212}}',32.0432,175834920,77336,NULL,'2022-11-23 04:00:31',1669176031,NULL),(1873635751,4122137,1,2769420,1,1,1,'B',1,0.809524,119,127641,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 8, \"great\": 281, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 441}}',34.0751,175458473,153612,NULL,'2022-11-03 08:35:59',1667464559,NULL),(1873797933,4122137,1,3705300,1,1,1,'C',1,0.777094,116,360325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 32, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 406}}',34.464,175724874,189246,NULL,'2022-11-17 07:33:34',1668670414,NULL),(1873207887,4122137,1,438894,0,1,1,'B',1,0.841785,82,422695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 35, \"great\": 372, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 493}}',34.6163,174998384,209802,NULL,'2022-10-09 08:56:02',1665305762,NULL),(1857378577,4122137,1,818076,0,1,1,'B',1,0.895669,86,563004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 215}, \"maximum_statistics\": {\"great\": 254}}',34.9103,150955015,126898,NULL,'2020-05-12 08:45:26',1589273126,NULL),(1849497383,4122137,1,1310280,0,1,1,'A',1,0.915205,89,608962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 149, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 171}}',35.7512,138820366,102854,NULL,'2018-07-12 02:43:12',1531363392,NULL),(1862140923,4122137,1,1500517,0,1,1,'C',1,0.78673,70,328836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 60, \"great\": 302, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 422}}',37.028,158365390,147760,NULL,'2021-02-02 13:57:06',1612274226,NULL),(1849601627,4122137,1,906953,0,1,1,'A',1,0.910909,126,592390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 275}}',38.2421,138863208,160953,NULL,'2018-07-14 03:00:29',1531537229,NULL),(1857322723,4122137,1,1593191,1,1,1,'B',1,0.879085,70,534874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 125}, \"maximum_statistics\": {\"great\": 153}}',38.2583,150955242,84776,NULL,'2020-05-12 08:54:32',1589273672,NULL),(1873238931,4122137,1,1427759,1,1,1,'A',1,0.920455,105,181418,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 19, \"great\": 315}, \"maximum_statistics\": {\"great\": 352}}',38.461,174998507,123743,NULL,'2022-10-09 09:05:56',1665306356,NULL),(1873447344,4122137,1,3705299,1,1,1,'B',1,0.823529,71,389774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 23, \"great\": 232}, \"maximum_statistics\": {\"great\": 323}}',38.5335,175174217,114394,NULL,'2022-10-19 06:52:02',1666162322,NULL),(1873670830,4122137,1,2265029,1,1,1,'S',1,0.96129,155,855130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 143}, \"maximum_statistics\": {\"great\": 155}}',39.3999,175495624,106172,NULL,'2022-11-05 06:18:15',1667629095,NULL),(1873097616,4122137,1,149610,0,1,1,'B',1,0.821016,141,415706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 53, \"great\": 331, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 433}}',39.6264,174803902,209850,NULL,'2022-09-29 14:32:33',1664461953,NULL),(1873589441,4122137,1,3689487,1,1,1,'C',1,0.785874,131,353338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 60, \"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 446}}',39.746,175478517,192496,NULL,'2022-11-04 12:13:24',1667564004,NULL),(1873316682,4122137,1,1292935,0,1,1,'B',1,0.843234,93,430878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 303}}',39.9337,175011986,123252,NULL,'2022-10-09 22:55:05',1665356105,NULL),(1873234585,4122137,1,520932,0,1,1,'A',1,0.92515,90,179040,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 19, \"great\": 303}, \"maximum_statistics\": {\"great\": 334}}',40.325,174998478,116664,NULL,'2022-10-09 09:03:40',1665306220,NULL),(1857404206,4122137,1,1552516,1,1,1,'A',1,0.915948,212,731929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 202, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 232}}',41.1897,151038498,229860,NULL,'2020-05-14 23:53:02',1589500382,NULL),(1873229123,4122137,1,1411651,0,1,1,'A',1,0.929268,60,173647,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 186, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 205}}',41.2766,174998619,76505,NULL,'2022-10-09 09:13:07',1665306787,NULL),(1873655229,4122137,1,1552518,0,1,1,'B',1,0.891011,104,160671,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 445}}',42.0335,175458238,158461,NULL,'2022-11-03 08:18:59',1667463539,NULL),(1856893189,4122137,1,625505,0,1,1,'A',1,0.949153,133,748428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 161, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 177}}',42.7325,150266455,139688,NULL,'2020-04-19 09:05:18',1587287118,NULL),(1857447267,4122137,1,1412625,0,1,1,'A',1,0.932476,105,689938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 272, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 311}}',44.8116,150955135,230828,NULL,'2020-05-12 08:50:11',1589273411,NULL),(1857646163,4122137,1,1084696,1,1,1,'B',1,0.850515,55,451476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 194}}',45.6627,151346063,78800,NULL,'2020-05-25 06:58:11',1590389891,NULL),(1873895812,4122137,1,2786851,1,1,1,'B',1,0.863636,87,502909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 148}, \"maximum_statistics\": {\"great\": 198}}',46.7654,175888814,89080,NULL,'2022-11-26 05:57:50',1669442270,NULL),(1849489035,4122137,1,222216,0,1,1,'B',1,0.888406,206,579549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 47, \"great\": 583, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 690}}',47.0189,138820572,478056,NULL,'2018-07-12 02:57:05',1531364225,NULL),(1873671211,4122137,1,1252342,0,1,1,'B',1,0.893836,183,188064,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 351, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 438}}',47.4154,175458344,207232,NULL,'2022-11-03 08:25:53',1667463953,NULL),(1873710253,4122137,1,3431704,1,1,1,'B',1,0.851955,85,449005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 277, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 358}}',47.4886,175457337,157574,NULL,'2022-11-03 06:59:58',1667458798,NULL),(1873637780,4122137,1,2775973,1,1,1,'B',1,0.875886,224,600784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 222}, \"maximum_statistics\": {\"great\": 282}}',49.9339,175457249,218502,NULL,'2022-11-03 06:51:15',1667458275,NULL),(1857520272,4122137,1,625505,1,1,1,'S',1,0.991525,177,880711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 174, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 177}}',50.2573,151219374,188036,NULL,'2020-05-20 22:25:45',1590013545,NULL),(1857454497,4122137,1,1467705,1,1,1,'B',1,0.889796,100,557276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 209}, \"maximum_statistics\": {\"great\": 245}}',50.6106,151208199,121616,NULL,'2020-05-20 14:20:00',1589984400,NULL),(1873675606,4122137,1,106421,0,1,1,'A',1,0.907937,127,192357,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 262, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 315}}',51.063,175458490,141559,NULL,'2022-11-03 08:37:25',1667464645,NULL),(1873868519,4122137,1,2422428,1,1,1,'B',1,0.881494,149,581179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 254, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 308}}',51.5295,175834886,210551,NULL,'2022-11-23 03:57:30',1669175850,NULL),(1873785670,4122137,1,240259,0,1,1,'A',1,0.915916,143,606710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 290, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 333}}',52.2577,175743954,201860,NULL,'2022-11-18 09:20:48',1668763248,NULL),(1873868474,4122137,1,2422427,0,1,1,'B',1,0.888298,86,521323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 25, \"great\": 317, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 376}}',52.6251,175888568,219096,NULL,'2022-11-26 05:37:05',1669441025,NULL),(1874568130,4122137,1,310380,0,1,1,'B',1,0.852804,92,453153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 36, \"great\": 338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428}}',53.0621,176914307,186436,NULL,'2023-01-20 16:24:47',1674231887,NULL),(1870243747,4122137,1,1411649,0,1,1,'A',1,0.92963,53,652308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 121, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 135}}',53.3632,170347612,69083,NULL,'2022-03-09 16:29:38',1646843378,NULL),(1858056368,4122137,1,1846602,1,1,1,'B',1,0.853779,150,492128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 80, \"great\": 651, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 807}}',53.4004,151912879,455506,NULL,'2020-06-14 08:31:46',1592123506,NULL),(1873668873,4122137,1,96735,0,1,1,'B',1,0.896396,123,185364,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 366, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',53.5932,175458372,210237,NULL,'2022-11-03 08:28:00',1667464080,NULL),(1875371577,4122137,1,515453,1,1,1,'B',1,0.855292,101,452125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 40, \"great\": 369}, \"maximum_statistics\": {\"great\": 463}}',53.8917,177897904,205810,NULL,'2023-03-17 14:59:14',1679065154,NULL),(1856781431,4122137,1,74499,0,1,1,'A',1,0.940075,85,659414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 241, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',54.1312,150032914,149736,NULL,'2020-04-11 21:19:08',1586639948,NULL),(1873906165,4122137,1,74499,0,1,1,'B',1,0.816479,136,460186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 19, \"great\": 188, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',54.4543,175888800,136389,NULL,'2022-11-26 05:56:38',1669442198,NULL),(1857791889,4122137,1,1411651,0,1,1,'B',1,0.860976,58,491514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 20, \"great\": 168, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 205}}',55.2537,151555977,98071,NULL,'2020-06-01 11:55:02',1591012502,NULL),(1856892739,4122137,1,624411,0,1,1,'A',1,0.914855,138,683397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 236, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 276}}',56.2278,150266490,217229,NULL,'2020-04-19 09:06:59',1587287219,NULL),(1873683980,4122137,1,123538,0,1,1,'A',1,0.927273,131,203024,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 391, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 440}}',56.5887,175458273,200334,NULL,'2022-11-03 08:21:06',1667463666,NULL),(1875266164,4122137,1,181489,0,1,1,'B',1,0.831301,106,431862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 39, \"great\": 365, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 492}}',56.8775,177999963,236078,NULL,'2023-03-23 14:08:33',1679580513,NULL),(1873954864,4122137,1,2944444,1,1,1,'B',1,0.868209,111,515748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 33, \"great\": 399}, \"maximum_statistics\": {\"great\": 497}}',57.303,175903722,290616,NULL,'2022-11-26 21:38:38',1669498718,NULL),(1873588774,4122137,1,1675835,0,1,1,'B',1,0.895288,165,662193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 155}, \"maximum_statistics\": {\"great\": 191}}',57.3653,175460792,133380,NULL,'2022-11-03 11:46:11',1667475971,NULL),(1875091913,4122137,1,1654895,0,1,1,'B',1,0.833333,114,429656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 57, \"great\": 395, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507}}',58.2284,177588336,227756,NULL,'2023-02-27 12:06:24',1677499584,NULL),(1875294116,4122137,1,1992080,1,1,1,'B',1,0.853333,61,462038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 22, \"great\": 181}, \"maximum_statistics\": {\"great\": 225}}',58.3307,178000090,101424,NULL,'2023-03-23 14:16:35',1679580995,NULL),(1873222249,4122137,1,478404,0,1,1,'B',1,0.89604,142,577047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 26, \"great\": 506, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 606}}',59.1396,175029621,368492,NULL,'2022-10-11 00:16:17',1665447377,NULL),(1873605102,4122137,1,2393992,1,1,1,'B',1,0.856952,65,452195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 26, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',59.5086,175461642,155620,NULL,'2022-11-03 12:45:23',1667479523,NULL),(1873654441,4122137,1,1783151,0,1,1,'B',1,0.892019,116,541494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 32, \"great\": 366, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 426}}',59.9634,175458166,212950,NULL,'2022-11-03 08:13:35',1667463215,NULL),(1874289645,4122137,1,3529562,1,1,1,'A',1,0.914754,305,720491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 253, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 305}}',60.0102,176522652,326790,NULL,'2022-12-30 09:54:09',1672394049,NULL),(1873930255,4122137,1,1262149,0,1,1,'B',1,0.875767,115,540202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 267, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 326}}',60.1885,175834908,172325,NULL,'2022-11-23 03:59:24',1669175964,NULL),(1857598314,4122137,1,1478660,1,1,1,'S',1,0.985981,214,919445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 208, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 214}}',61.0535,151465015,240270,NULL,'2020-05-29 09:40:42',1590745242,NULL),(1857755070,4122137,1,556948,0,1,1,'A',1,0.962441,120,728906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 213}}',61.1221,151633759,129693,NULL,'2020-06-04 06:28:59',1591252139,NULL),(1857529710,4122137,1,1412625,1,1,1,'A',1,0.959807,227,860207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 287, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 311}}',62.2399,151218193,309787,NULL,'2020-05-20 21:23:12',1590009792,NULL),(1873668686,4122137,1,2540744,1,1,1,'A',1,0.936818,299,212474,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 19, \"great\": 980, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1100}}',62.3932,175458439,516825,NULL,'2022-11-03 08:33:48',1667464428,NULL),(1857608375,4122137,1,520932,0,1,1,'A',1,0.919162,159,631389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 20, \"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',63.1518,151462825,209010,NULL,'2020-05-29 07:52:47',1590738767,NULL),(1873693438,4122137,1,3198648,0,1,1,'A',1,0.920213,168,630221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 21, \"great\": 337, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 376}}',63.3877,175495736,244024,NULL,'2022-11-05 06:28:30',1667629710,NULL),(1857526322,4122137,1,1407492,0,1,1,'B',1,0.887409,123,588608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 335}, \"maximum_statistics\": {\"great\": 413}}',63.8298,151218252,242615,NULL,'2020-05-20 21:25:35',1590009935,NULL),(1874464799,4122137,1,2769420,1,1,1,'B',1,0.873016,81,494417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 30, \"great\": 359}, \"maximum_statistics\": {\"great\": 441}}',63.8425,176726630,201424,NULL,'2023-01-10 03:04:59',1673319899,NULL),(1875198512,4122137,1,91606,0,1,1,'B',1,0.890935,125,557307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 288, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 353}}',63.9336,177842040,213116,NULL,'2023-03-14 03:28:21',1678764501,NULL),(1857025514,4122137,1,1292933,0,1,1,'A',1,0.972906,81,784737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 196, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 203}}',64.3546,150445526,121711,NULL,'2020-04-25 11:52:05',1587815525,NULL),(1857420554,4122137,1,897800,1,1,1,'S',1,0.974453,411,888167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 390, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 411}}',64.8889,150900680,447340,NULL,'2020-05-10 13:00:09',1589115609,NULL),(1874215620,4122137,1,3689486,1,1,1,'A',1,0.912676,94,603030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 306}, \"maximum_statistics\": {\"great\": 355}}',64.9212,176199219,207568,NULL,'2022-12-13 07:51:53',1670917913,NULL),(1857279442,4122137,1,74499,0,1,1,'A',1,0.940075,162,752890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 239, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 267}}',65.0048,150860350,199646,NULL,'2020-05-09 05:50:57',1589003457,NULL),(1857600275,4122137,1,1262149,0,1,1,'A',1,0.921779,91,629550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 288, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 326}}',65.0998,151403181,206906,NULL,'2020-05-27 06:23:59',1590560639,NULL),(1857822489,4122137,1,1443781,1,1,1,'S',1,0.973783,267,890725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 253, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',65.1155,151519473,266660,NULL,'2020-05-31 04:01:50',1590897710,NULL),(1874518855,4122137,1,624413,0,1,1,'B',1,0.890887,161,562862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 32, \"great\": 358}, \"maximum_statistics\": {\"great\": 417}}',65.2363,176762220,253530,NULL,'2023-01-12 05:08:14',1673500094,NULL),(1874539672,4122137,1,233435,0,1,1,'B',1,0.868802,78,484206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 32, \"great\": 389}, \"maximum_statistics\": {\"great\": 484}}',65.3004,176895992,208386,NULL,'2023-01-19 15:04:32',1674140672,NULL),(1873849239,4122137,1,152226,0,1,1,'A',1,0.903186,118,595289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 347, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 408}}',65.4454,175834839,271870,NULL,'2022-11-23 03:52:38',1669175558,NULL),(1873655340,4122137,1,2514436,1,1,1,'B',1,0.871901,260,515405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 71, \"great\": 881, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1089}}',66.1021,175478607,634934,NULL,'2022-11-04 12:19:35',1667564375,NULL),(1873744417,4122137,1,2514437,1,1,1,'A',1,0.9124,89,569510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 36, \"great\": 761, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 879}}',66.5307,175743884,448366,NULL,'2022-11-18 09:13:46',1668762826,NULL),(1875087315,4122137,1,818239,0,1,1,'B',1,0.85213,102,463736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 31, \"great\": 312, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 399}}',66.992,177541087,191934,NULL,'2023-02-24 22:48:47',1677278927,NULL),(1874184244,4122137,1,818078,0,1,1,'A',1,0.931818,200,675782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 396}}',67.0572,176199239,257916,NULL,'2022-12-13 07:53:43',1670918023,NULL),(1857756931,4122137,1,1886380,1,1,1,'A',1,0.936923,144,680566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 295, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 325}}',67.2669,151489240,239542,NULL,'2020-05-30 04:03:20',1590811400,NULL),(1857920590,4122137,1,1567654,0,1,1,'A',1,0.911667,90,586329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 259, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 300}}',67.2969,151671346,159726,NULL,'2020-06-05 13:38:47',1591364327,NULL),(1873544657,4122137,1,97242,0,1,1,'A',1,0.931159,136,714936,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 244, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 276}}',67.6668,175362045,216483,NULL,'2022-10-29 05:00:46',1667019646,NULL),(1875310261,4122137,1,1593192,1,1,1,'A',1,0.9,136,611151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 197}, \"maximum_statistics\": {\"great\": 235}}',69.4423,178011978,160354,NULL,'2023-03-24 08:04:12',1679645052,NULL),(1873499777,4122137,1,624411,0,1,1,'A',1,0.963768,210,848157,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 261, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 276}}',69.5508,175362017,272523,NULL,'2022-10-29 04:59:04',1667019544,NULL),(1873796569,4122137,1,97242,0,1,1,'A',1,0.949275,161,754159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',70.3145,175743978,256362,NULL,'2022-11-18 09:22:51',1668763371,NULL),(1874563220,4122137,1,89174,0,1,1,'B',1,0.898907,170,623500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 308, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 366, \"legacy_combo_increase\": 1}}',70.5375,176844259,302626,NULL,'2023-01-16 14:21:30',1673878890,NULL),(1857617944,4122137,1,1500516,0,1,1,'A',1,0.963576,182,812826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 282, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 302}}',70.6862,151351404,292396,NULL,'2020-05-25 11:16:36',1590405396,NULL),(1857844177,4122137,1,1452980,1,1,1,'A',1,0.913924,147,614272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 343}, \"maximum_statistics\": {\"great\": 395}}',70.6954,151716837,230370,NULL,'2020-06-07 04:58:01',1591505881,NULL),(1874300053,4122137,1,86932,0,1,1,'A',1,0.904192,158,614398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 280, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 334, \"legacy_combo_increase\": 1}}',72.5671,176522678,266592,NULL,'2022-12-30 09:55:55',1672394155,NULL),(1875109596,4122137,1,138683,0,1,1,'B',1,0.859807,135,474157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 66, \"great\": 664, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 831}}',72.8926,177566714,421674,NULL,'2023-02-26 06:04:14',1677391454,NULL),(1873172229,4122137,1,2140678,1,1,1,'A',1,0.936975,175,716863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 357}}',72.9192,174822458,272204,NULL,'2022-09-30 12:07:53',1664539673,NULL),(1857747391,4122137,1,1310282,0,1,1,'A',1,0.934211,119,690318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 270, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 304}}',72.9976,151471078,236462,NULL,'2020-05-29 13:53:18',1590760398,NULL),(1857789204,4122137,1,1407492,0,1,1,'A',1,0.949153,136,720761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 380}, \"maximum_statistics\": {\"great\": 413}}',73.0962,151501143,295796,NULL,'2020-05-30 13:32:14',1590845534,NULL),(1857326625,4122137,1,224479,0,1,1,'A',1,0.953857,228,708082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 678, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',74.2615,150955347,550648,NULL,'2020-05-12 08:58:38',1589273918,NULL),(1874751382,4122137,1,1478663,0,1,1,'B',1,0.887473,103,526926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 40, \"great\": 405, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 471}}',74.5418,177191565,235314,NULL,'2023-02-05 02:26:01',1675563961,NULL),(1858023393,4122137,1,819315,0,1,1,'A',1,0.926434,128,630611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 360, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 401}}',74.6157,151938723,245068,NULL,'2020-06-15 07:40:33',1592206833,NULL),(1862188884,4122137,1,1416722,0,1,1,'B',1,0.891213,108,551620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 43, \"great\": 604, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 717}}',74.7877,158394633,399884,NULL,'2021-02-03 11:39:15',1612352355,NULL),(1857520280,4122137,1,849006,0,1,1,'A',1,0.940273,129,722054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 266, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 293}}',74.9939,151146744,208369,NULL,'2020-05-18 13:19:27',1589807967,NULL),(1875294490,4122137,1,1992085,0,1,1,'B',1,0.86255,106,488799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 24, \"great\": 206}, \"maximum_statistics\": {\"great\": 251}}',75.1729,178050164,138334,NULL,'2023-03-26 05:58:07',1679810287,NULL),(1873270569,4122137,1,74500,0,1,1,'B',1,0.885507,86,543442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 286}, \"maximum_statistics\": {\"great\": 345}}',75.2684,174908312,152700,NULL,'2022-10-04 12:44:39',1664887479,NULL),(1870076875,4122137,1,624411,1,1,1,'S',1,0.981884,276,906730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 266, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 276}}',75.3918,170272180,327820,NULL,'2022-03-06 06:12:23',1646547143,NULL),(1873667991,4122137,1,1240312,0,1,1,'A',1,0.960924,466,249518,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 525, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 563}}',75.4233,175458310,328212,NULL,'2022-11-03 08:23:46',1667463826,NULL),(1875368981,4122137,1,1763479,0,1,1,'A',1,0.916129,66,598636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',76.3198,178011924,78910,NULL,'2023-03-24 07:58:29',1679644709,NULL),(1875251984,4122137,1,166064,0,1,1,'B',1,0.879,85,517052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 36, \"great\": 415}, \"maximum_statistics\": {\"great\": 500}}',76.339,178038773,260114,NULL,'2023-03-25 16:32:47',1679761967,NULL),(1873234563,4122137,1,520931,1,1,1,'S',1,0.998024,253,945716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 252}, \"maximum_statistics\": {\"great\": 253}}',76.4962,175037031,266660,NULL,'2022-10-11 13:10:46',1665493846,NULL),(1873848900,4122137,1,1415003,0,1,1,'A',1,0.927152,141,728468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 130, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 151}}',78.3206,175961658,110880,NULL,'2022-11-30 08:20:42',1669796442,NULL),(1873629628,4122137,1,2756932,1,1,1,'A',1,0.955189,159,768601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 194, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 212}}',78.9205,175457229,188394,NULL,'2022-11-03 06:48:28',1667458108,NULL),(1857580058,4122137,1,233434,0,1,1,'A',1,0.962382,129,771972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 298}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',78.9528,151346142,253738,NULL,'2020-05-25 07:03:24',1590390204,NULL),(1874629470,4122137,1,2852051,1,1,1,'A',1,0.918824,98,575071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 22, \"great\": 378}, \"maximum_statistics\": {\"great\": 425}}',79.506,177063712,226820,NULL,'2023-01-28 20:59:32',1674939572,NULL),(1875373790,4122137,1,3789980,1,1,1,'B',1,0.880585,223,569674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 70, \"great\": 1058, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1298}}',79.9689,178000032,916874,NULL,'2023-03-23 14:12:27',1679580747,NULL),(1874008796,4122137,1,2851871,1,1,1,'A',1,0.953526,170,746286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 287}, \"maximum_statistics\": {\"great\": 312}}',80.1069,176042286,247648,NULL,'2022-12-04 15:00:06',1670166006,NULL),(1857990001,4122137,1,1992084,1,1,1,'A',1,0.935294,89,690135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 170}}',80.6328,151880680,116012,NULL,'2020-06-13 05:49:59',1592027399,NULL),(1857326512,4122137,1,1200450,1,1,1,'S',1,0.986364,110,898508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 107}, \"maximum_statistics\": {\"great\": 110}}',81.2663,150955029,91010,NULL,'2020-05-12 08:46:12',1589273172,NULL),(1857727447,4122137,1,1654900,0,1,1,'A',1,0.931035,152,665434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 336, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 377}}',81.5867,151643101,245338,NULL,'2020-06-04 13:52:13',1591278733,NULL),(1870029777,4122137,1,849006,1,1,1,'S',1,0.977816,293,893023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 280, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 293}}',81.6135,170272154,337220,NULL,'2022-03-06 06:10:46',1646547046,NULL),(1873627272,4122137,1,46805,0,1,1,'A',1,0.950292,331,816225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 317, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',82.2513,175478483,365426,NULL,'2022-11-04 12:11:31',1667563891,NULL),(1857766887,4122137,1,1358190,0,1,1,'A',1,0.926357,89,654334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 347}, \"maximum_statistics\": {\"great\": 387}}',83.1829,151555956,205248,NULL,'2020-06-01 11:54:09',1591012449,NULL),(1874672217,4122137,1,3698280,1,1,1,'A',1,0.900685,102,590906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292}}',83.4679,177102438,167844,NULL,'2023-01-31 02:07:15',1675130835,NULL),(1874935690,4122137,1,82034,0,1,1,'A',1,0.939116,179,688526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 29, \"great\": 844, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 928}}',83.8034,177494865,585885,NULL,'2023-02-22 10:42:04',1677062524,NULL),(1874747519,4122137,1,2851872,1,1,1,'B',1,0.893271,109,537426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 33, \"great\": 372, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 431}}',84.2188,177218729,212598,NULL,'2023-02-06 12:58:12',1675688292,NULL),(1857778625,4122137,1,1552519,1,1,1,'A',1,0.958967,266,802009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 309, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 329}}',84.3684,151489312,307198,NULL,'2020-05-30 04:07:32',1590811652,NULL),(1876784669,4122137,1,4103584,0,1,1,'B',1,0.874776,237,557533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 45, \"great\": 464, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 559}}',84.4795,180041890,365978,NULL,'2023-07-27 21:07:06',1690492026,NULL),(1874706107,4122137,1,100047,0,1,1,'A',1,0.928205,126,650997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 352}, \"maximum_statistics\": {\"great\": 390}}',85.134,177063756,273834,NULL,'2023-01-28 21:02:11',1674939731,NULL),(1874162655,4122137,1,1241048,1,1,1,'A',1,0.942961,323,765095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 369, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 412}}',85.3253,176199284,409870,NULL,'2022-12-13 07:57:45',1670918265,NULL),(1858050262,4122137,1,1411651,1,1,1,'A',1,0.943902,121,707984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 185, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 205}}',85.6719,151938669,157906,NULL,'2020-06-15 07:37:16',1592206636,NULL),(1874689452,4122137,1,3574651,1,1,1,'A',1,0.979958,317,264182,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 456, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 474}}',87.722,177063651,268618,NULL,'2023-01-28 20:55:29',1674939329,NULL);
INSERT INTO `scores` VALUES (1875003434,4122137,1,1426536,0,1,1,'B',1,0.875874,205,549828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 33, \"great\": 463}, \"maximum_statistics\": {\"great\": 572}}',87.7593,177685644,343208,NULL,'2023-03-05 06:22:02',1677997322,NULL),(1858069705,4122137,1,1179451,0,1,1,'A',1,0.935953,174,677553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 26, \"great\": 625, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 687}}',88.4406,151880631,467260,NULL,'2020-06-13 05:46:36',1592027196,NULL),(1874115419,4122137,1,537035,1,1,1,'A',1,0.949425,215,762028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 397, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 435}}',89.1629,176199259,414434,NULL,'2022-12-13 07:55:43',1670918143,NULL),(1857766776,4122137,1,1358190,0,1,1,'A',1,0.958656,223,754844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 12, \"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',89.5105,151519268,286672,NULL,'2020-05-31 03:51:07',1590897067,NULL),(1874908140,4122137,1,3529560,1,1,1,'A',1,0.909774,115,626828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 344, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 399}}',90.3868,177494901,254285,NULL,'2023-02-22 10:44:56',1677062696,NULL),(1857441092,4122137,1,1266756,1,1,1,'S',1,0.970175,285,870661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 268, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',90.9484,150955177,345650,NULL,'2020-05-12 08:51:53',1589273513,NULL),(1873602156,4122137,1,3459666,1,1,1,'A',1,0.954918,230,767892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 366}}',90.9846,175457792,310802,NULL,'2022-11-03 07:42:40',1667461360,NULL),(1875077059,4122137,1,2624980,1,1,1,'A',1,0.931646,133,672773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 351, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 395}}',91.9074,177541069,272812,NULL,'2023-02-24 22:47:14',1677278834,NULL),(1875179903,4122137,1,3825375,1,1,1,'B',1,0.896509,124,583156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 335, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 401}}',92.8261,177878552,230996,NULL,'2023-03-16 11:50:08',1678967408,NULL),(1875483539,4122137,1,1411652,0,1,1,'A',1,0.912587,100,601912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 286}}',93.4341,178137640,180402,NULL,'2023-03-31 08:53:25',1680252805,NULL),(1874547617,4122137,1,74498,0,1,1,'A',1,0.93026,285,705660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 377}, \"maximum_statistics\": {\"great\": 423}}',93.8028,176778300,336604,NULL,'2023-01-13 03:43:43',1673581423,NULL),(1875662962,4122137,1,3848254,1,1,1,'B',1,0.891544,206,587904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 37, \"great\": 463}, \"maximum_statistics\": {\"great\": 544}}',95.6572,178571519,360460,NULL,'2023-04-25 05:46:41',1682401601,NULL),(1875367983,4122137,1,2402601,1,1,1,'A',1,0.959951,389,837134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 382, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',95.9831,178011945,431824,NULL,'2023-03-24 08:01:07',1679644867,NULL),(1873633351,4122137,1,2762950,1,1,1,'A',1,0.938803,333,726050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 30, \"great\": 998, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1103}}',96.2884,175461589,994490,NULL,'2022-11-03 12:42:11',1667479331,NULL),(1873984553,4122137,1,3338995,1,1,1,'A',1,0.908115,147,603493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419}}',96.8467,176041708,269682,NULL,'2022-12-04 14:33:37',1670164417,NULL),(1875190725,4122137,1,82117,0,1,1,'B',1,0.895882,298,591854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 60, \"great\": 1079, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1287}}',97.0216,177719872,890838,NULL,'2023-03-07 06:33:09',1678170789,NULL),(1870466908,4122137,1,1665830,0,1,1,'A',1,0.952196,318,798229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 351}, \"maximum_statistics\": {\"great\": 387}}',97.4434,170709849,366112,NULL,'2022-03-25 02:36:39',1648175799,NULL),(1857729555,4122137,1,1992083,1,1,1,'X',1,1,129,960048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 129}}',97.4628,151527394,122524,NULL,'2020-05-31 10:51:10',1590922270,NULL),(1874868488,4122137,1,1416723,1,1,1,'B',1,0.888073,342,580377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 57, \"great\": 903, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1090}}',98.0873,177366854,768802,NULL,'2023-02-15 06:07:37',1676441257,NULL),(1875677273,4122137,1,3555434,1,1,1,'A',1,0.909091,261,675162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 435}, \"maximum_statistics\": {\"great\": 517}}',98.8639,178635835,439072,NULL,'2023-04-29 13:24:30',1682774670,NULL),(1875054844,4122137,1,3521474,1,1,1,'A',1,0.92474,185,653657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 25, \"great\": 516, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 578}}',99.8603,177588388,419978,NULL,'2023-02-27 12:11:19',1677499879,NULL),(1857678828,4122137,1,1427759,1,1,1,'A',1,0.977273,272,841764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 341}, \"maximum_statistics\": {\"great\": 352}}',99.9206,151346090,302056,NULL,'2020-05-25 06:59:59',1590389999,NULL),(1874836502,4122137,1,849007,0,1,1,'A',1,0.904215,143,586351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 441, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 522}}',100.039,177191528,304550,NULL,'2023-02-05 02:22:47',1675563767,NULL),(1874689236,4122137,1,3574467,1,1,1,'S',1,0.980712,337,907265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 324, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 337}}',100.485,176980843,390780,NULL,'2023-01-24 06:13:28',1674540808,NULL),(1874732932,4122137,1,2136799,1,1,1,'A',1,0.935337,185,694676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 498, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 549}}',101.49,176980878,395732,NULL,'2023-01-24 06:16:57',1674541017,NULL),(1857902223,4122137,1,341042,0,1,1,'A',1,0.968854,270,787942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 852, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 899}}',102.024,151716906,786030,NULL,'2020-06-07 05:01:56',1591506116,NULL),(1857804623,4122137,1,82034,0,1,1,'A',1,0.981142,518,836921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 897, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 928}}',102.08,151519219,913807,NULL,'2020-05-31 03:48:14',1590896894,NULL),(1874681337,4122137,1,252630,1,1,1,'A',1,0.943029,176,681983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 609}, \"maximum_statistics\": {\"great\": 667}}',102.084,176980906,435460,NULL,'2023-01-24 06:20:09',1674541209,NULL),(1870457659,4122137,1,74500,0,1,1,'A',1,0.955072,179,776265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 319, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345}}',103.153,170709601,291672,NULL,'2022-03-25 02:21:37',1648174897,NULL),(1874530985,4122137,1,1552518,1,1,1,'A',1,0.94382,280,724254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 408}, \"maximum_statistics\": {\"great\": 445}}',104.859,176877056,357754,NULL,'2023-01-18 12:21:06',1674044466,NULL),(1874646405,4122137,1,185373,1,1,1,'S',1,0.985095,369,867837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 358}, \"maximum_statistics\": {\"great\": 369}}',107.374,177083849,349956,NULL,'2023-01-29 21:20:11',1675027211,NULL),(1873895585,4122137,1,222209,0,1,1,'A',1,0.9695,981,869313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 941, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1000}}',108.125,175833784,1168388,NULL,'2022-11-23 02:12:50',1669169570,NULL),(1857800948,4122137,1,923327,0,1,1,'A',1,0.96902,302,791036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 663, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 694}}',108.965,151556163,604410,NULL,'2020-06-01 12:03:39',1591013019,NULL),(1874459740,4122137,1,2756836,1,1,1,'A',1,0.958182,195,761130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 258}, \"maximum_statistics\": {\"great\": 275}}',109.622,176633641,231362,NULL,'2023-01-05 07:31:33',1672903893,NULL),(1875302877,4122137,1,3529560,1,1,1,'A',1,0.963659,248,795815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 375, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 399}}',110.635,178011968,394364,NULL,'2023-03-24 08:03:09',1679644989,NULL),(1874537578,4122137,1,2016124,0,1,1,'A',1,0.953911,143,723893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 336, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 358}}',111.343,176877091,322838,NULL,'2023-01-18 12:24:23',1674044663,NULL),(1857721506,4122137,1,1478662,1,1,1,'A',1,0.951567,151,756756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 324, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 351}}',113.177,151556008,259572,NULL,'2020-06-01 11:56:36',1591012596,NULL),(1857725457,4122137,1,1846601,1,1,1,'S',1,0.991172,623,933916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 612, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 623}}',113.902,151642999,724950,NULL,'2020-06-04 13:48:33',1591278513,NULL),(1874980091,4122137,1,904516,0,1,1,'B',1,0.898297,176,590577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 59, \"great\": 854, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 998}}',114.476,177366878,648220,NULL,'2023-02-15 06:10:45',1676441445,NULL),(1874979288,4122137,1,2128979,1,1,1,'A',1,0.927546,290,649699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 56, \"great\": 1366, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1532}}',116.926,177339661,1167420,NULL,'2023-02-13 12:54:53',1676292893,NULL),(1873640717,4122137,1,3303441,1,1,1,'A',1,0.956925,837,826304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 843, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 917}}',118.682,175461505,1047120,NULL,'2022-11-03 12:36:29',1667478989,NULL),(1875330628,4122137,1,340969,1,1,1,'A',1,0.963768,237,820979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',119.283,178016457,253692,NULL,'2023-03-24 13:44:36',1679665476,NULL),(1873863859,4122137,1,2410716,1,1,1,'S',1,0.959732,149,849870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 137}, \"maximum_statistics\": {\"great\": 149}}',120.992,175949383,128950,NULL,'2022-11-29 13:49:50',1669729790,NULL),(1874557677,4122137,1,1252342,0,1,1,'A',1,0.960046,172,757105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 410}, \"maximum_statistics\": {\"great\": 438}}',121.842,176778314,362240,NULL,'2023-01-13 03:45:24',1673581524,NULL),(1875330819,4122137,1,1881887,1,1,1,'A',1,0.976139,386,849117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 444}, \"maximum_statistics\": {\"great\": 461}}',122.097,178011914,476682,NULL,'2023-03-24 07:57:26',1679644646,NULL),(1874563364,4122137,1,1266757,0,1,1,'A',1,0.944444,103,669710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 374, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',122.475,176877074,281362,NULL,'2023-01-18 12:22:42',1674044562,NULL),(1875240942,4122137,1,1427592,1,1,1,'A',1,0.945295,258,721737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 414}, \"maximum_statistics\": {\"great\": 457}}',125.722,177858058,324296,NULL,'2023-03-15 03:40:14',1678851614,NULL),(1857721500,4122137,1,1478662,1,1,1,'S',1,0.987179,351,924408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 342, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 351}}',126.173,151519320,412730,NULL,'2020-05-31 03:53:55',1590897235,NULL),(1875334173,4122137,1,106421,1,1,1,'A',1,0.963492,284,833026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 297}, \"maximum_statistics\": {\"great\": 315}}',127.168,178011858,321312,NULL,'2023-03-24 07:52:09',1679644329,NULL),(1874984429,4122137,1,145032,1,1,1,'A',1,0.955451,372,769651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 891, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 954}}',129.984,177494748,937118,NULL,'2023-02-22 10:30:25',1677061825,NULL),(1877146010,4122137,1,136346,0,1,1,'A',1,0.951318,294,736808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 459, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 493}}',130.17,180621566,394534,NULL,'2023-09-04 03:13:15',1693797195,NULL),(1877048575,4122137,1,167927,1,1,1,'A',1,0.961949,432,816367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 700, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 749}}',130.32,180621514,750890,NULL,'2023-09-04 03:07:43',1693796863,NULL),(1876271900,4122137,1,4103587,1,1,1,'A',1,0.959877,298,787531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 453, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 486}}',130.525,179312171,415094,NULL,'2023-06-10 13:40:06',1686404406,NULL),(1875852179,4122137,1,1665831,0,1,1,'A',1,0.954092,207,759658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 470, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 501}}',136.786,178777753,404536,NULL,'2023-05-08 03:05:26',1683515126,NULL),(1874943193,4122137,1,3574651,1,1,1,'A',1,0.96519,263,828183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 442, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 474}}',136.85,177350591,498934,NULL,'2023-02-14 04:39:35',1676349575,NULL),(1875733373,4122137,1,111166,0,1,1,'A',1,0.93958,190,719620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 513}, \"maximum_statistics\": {\"great\": 571}}',137.355,178456700,457180,NULL,'2023-04-18 08:28:28',1681806508,NULL),(1874922114,4122137,1,2016124,0,1,1,'A',1,0.941341,233,784011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 322, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 358}}',137.87,177494819,407287,NULL,'2023-02-22 10:38:10',1677062290,NULL),(1874500410,4122137,1,3848160,1,1,1,'S',1,0.978495,372,895652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 356}, \"maximum_statistics\": {\"great\": 372}}',138.996,176778380,403360,NULL,'2023-01-13 03:50:49',1673581849,NULL),(1875684476,4122137,1,3571917,1,1,1,'A',1,0.956075,520,837900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 496, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 535}}',140.076,178492349,597600,NULL,'2023-04-20 15:14:02',1682003642,NULL),(1874937427,4122137,1,3324515,0,1,1,'A',1,0.951012,319,766888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 16, \"great\": 1130, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1235}}',140.213,177491700,1195646,NULL,'2023-02-22 05:09:56',1677042596,NULL),(1874669046,4122137,1,3299718,1,1,1,'A',1,0.949573,479,785860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 8, \"great\": 1060, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1170}}',141.634,177124314,1215794,NULL,'2023-02-01 11:10:01',1675249801,NULL),(1876719014,4122137,1,1555455,0,1,1,'A',1,0.945437,238,743668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 456}, \"maximum_statistics\": {\"great\": 504}}',144.517,180078492,421454,NULL,'2023-07-30 03:31:11',1690687871,NULL),(1857423339,4197571,1,399544,1,1,1,'D',1,0.472074,37,33124,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 150, \"great\": 129}, \"maximum_statistics\": {\"great\": 376}}',11.7277,150996876,68580,NULL,'2020-05-13 16:17:47',1589386667,NULL),(1860813697,4197571,1,1832115,0,1,1,'C',1,0.771654,35,320574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 19, \"great\": 88}, \"maximum_statistics\": {\"great\": 127}}',16.2594,156286552,46252,NULL,'2020-11-26 10:01:46',1606384906,NULL),(1860845249,4197571,1,1988752,0,1,1,'B',1,0.854839,127,535040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 134}, \"maximum_statistics\": {\"great\": 186}}',28.99,156286571,120779,NULL,'2020-11-26 10:03:05',1606384985,NULL),(1852103986,4221097,1,32201,1,1,1,'B',1,0.887013,291,627244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 2, \"great\": 300, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 385}}',NULL,142781590,328564,NULL,'2019-02-17 00:47:10',1550364430,NULL),(1864368967,4221097,1,105033,1,1,1,'A',1,0.969449,663,871478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 631, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 671}}',NULL,161864705,708190,NULL,'2021-05-12 21:32:18',1620855138,NULL),(1875621040,4221097,1,123541,1,1,1,'A',1,0.92486,391,670691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 57, \"great\": 1578, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1790}}',NULL,178394483,1309944,NULL,'2023-04-14 18:25:51',1681496751,NULL),(2789078847,4221097,1,123541,1,1,1,'A',1,0.968715,519,872211,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 21, \"great\": 1699, \"ignore_hit\": 83, \"ignore_miss\": 20, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1790, \"ignore_hit\": 83, \"large_bonus\": 37}}',NULL,NULL,0,'2024-05-06 20:27:47','2024-05-06 20:32:35',1715027555,7513),(2750998494,4221097,1,123541,1,1,1,'A',1,0.970112,753,878031,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 1696, \"ignore_hit\": 83, \"ignore_miss\": 26, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1790, \"ignore_hit\": 83, \"large_bonus\": 37}}',NULL,NULL,0,'2024-04-29 18:58:28','2024-04-29 19:06:48',1714417608,7513),(1850415947,4221097,1,158448,1,1,1,'A',1,0.946165,418,760711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 620, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 678}}',NULL,140311833,616096,NULL,'2018-09-24 13:32:23',1537795943,NULL),(1852433313,4221097,1,159871,1,1,1,'A',1,0.90514,178,606067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 53, \"great\": 920, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1070}}',NULL,143318792,699144,NULL,'2019-03-21 14:38:02',1553179082,NULL),(1852222719,4221097,1,176478,1,1,1,'B',1,0.897691,239,586079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 82, \"great\": 1322, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1559}}',NULL,142983744,1032446,NULL,'2019-03-01 09:47:21',1551433641,NULL),(1851761839,4221097,1,207425,1,1,1,'A',1,0.949958,412,757054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 20, \"great\": 1099, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1199}}',NULL,142356736,1031308,NULL,'2019-01-22 12:16:19',1548159379,NULL),(1851687658,4221097,1,258909,1,1,1,'B',1,0.898587,209,596271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 69, \"great\": 1028, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1203}}',NULL,142356565,838964,NULL,'2019-01-22 12:05:32',1548158732,NULL),(1853489056,4221097,1,315606,1,1,1,'A',1,0.966988,705,864273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 680, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 727}}',NULL,145100200,846452,NULL,'2019-06-29 14:01:12',1561816872,NULL),(1850860878,4221097,1,328084,1,1,1,'B',1,0.814189,170,421525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 54, \"great\": 333, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 444}}',NULL,140981866,228334,NULL,'2018-11-02 14:00:47',1541167247,NULL),(1855837144,4221097,1,355145,1,1,1,'B',1,0.890083,258,559595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 67, \"great\": 1192}, \"maximum_statistics\": {\"great\": 1442}}',NULL,148610426,883790,NULL,'2020-02-10 07:58:43',1581321523,NULL),(1855914537,4221097,1,427931,1,1,1,'A',1,0.944571,499,784798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 6, \"great\": 784, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 875}}',NULL,148853764,895504,NULL,'2020-02-23 21:04:26',1582491866,NULL),(1849181245,4221097,1,440546,0,1,1,'B',1,0.854592,57,450878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 156}, \"maximum_statistics\": {\"great\": 196}}',NULL,138386004,70850,NULL,'2018-06-19 15:33:20',1529422400,NULL),(1855665175,4221097,1,440549,1,1,1,'B',1,0.896707,214,633978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 283}, \"maximum_statistics\": {\"great\": 334}}',NULL,148448775,241410,NULL,'2020-02-01 15:57:49',1580572669,NULL),(1852445990,4221097,1,444502,1,1,1,'B',1,0.888319,263,589505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 39, \"great\": 1023, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1267}}',NULL,143289907,923790,NULL,'2019-03-19 17:14:03',1553015643,NULL),(1852183756,4221097,1,454878,1,1,1,'B',1,0.834507,138,475269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 31, \"great\": 506, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 710}}',NULL,142823069,443690,NULL,'2019-02-19 11:20:47',1550575247,NULL),(1849078907,4221097,1,460045,0,1,1,'A',1,0.930851,50,643084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 85}, \"maximum_statistics\": {\"great\": 94}}',NULL,138131762,46774,NULL,'2018-06-06 20:56:11',1528318571,NULL),(1851724705,4221097,1,460953,1,1,1,'A',1,0.906276,162,605820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 33, \"great\": 1004, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1195}}',NULL,142357381,785000,NULL,'2019-01-22 13:01:42',1548162102,NULL),(1865209666,4221097,1,482714,1,1,1,'A',1,0.972543,391,824853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 1323, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1384}}',NULL,163024594,1353484,NULL,'2021-06-15 21:30:31',1623792631,NULL),(1851762055,4221097,1,505583,1,1,1,'A',1,0.973904,382,852955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 456, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 479}}',NULL,142209278,461904,NULL,'2019-01-13 17:04:25',1547399065,NULL),(1852005392,4221097,1,506333,1,1,1,'A',1,0.900868,159,606062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 32, \"great\": 586, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 691, \"legacy_combo_increase\": 1}}',NULL,142753241,507984,NULL,'2019-02-15 14:26:27',1550240787,NULL),(1876170740,4221097,1,524961,1,1,1,'A',1,0.900692,246,179782,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 44, \"great\": 855}, \"maximum_statistics\": {\"great\": 1012}}',NULL,179280188,404107,NULL,'2023-06-08 13:47:07',1686232027,NULL),(1851762790,4221097,1,677652,1,1,1,'A',1,0.909664,594,696254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 4, \"great\": 589, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 714}}',NULL,142327115,676758,NULL,'2019-01-20 15:32:29',1547998349,NULL),(3042731422,4221097,1,700552,1,1,1,'A',1,0.957544,391,825915,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 21, \"great\": 1228, \"ignore_hit\": 65, \"ignore_miss\": 155, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1319, \"ignore_hit\": 65, \"large_bonus\": 170}}',NULL,NULL,0,'2024-06-23 00:11:49','2024-06-23 00:14:52',1719101692,7566),(2921364869,4221097,1,700552,1,1,1,'A',1,0.966641,432,856054,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 1253, \"ignore_hit\": 65, \"ignore_miss\": 144, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1319, \"ignore_hit\": 65, \"large_bonus\": 170}}',NULL,NULL,0,'2024-05-31 19:19:52','2024-05-31 19:22:53',1717183373,7566),(1876063108,4221097,1,700552,1,1,1,'A',1,0.968537,306,763328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 23, \"great\": 1259, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1319}}',NULL,179153697,1099554,NULL,'2023-05-31 13:50:38',1685541038,NULL),(2986732466,4221097,1,700552,1,1,1,'A',1,0.97119,427,872879,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 1261, \"ignore_hit\": 65, \"ignore_miss\": 152, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1319, \"ignore_hit\": 65, \"large_bonus\": 170}}',NULL,NULL,0,'2024-06-12 21:45:12','2024-06-12 21:48:14',1718228894,7566),(1843672643,4221097,1,728178,0,1,1,'A',1,0.964567,80,726114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 120, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,129917411,88388,NULL,'2017-04-04 06:59:00',1491289140,NULL),(1851926635,4221097,1,730978,1,1,1,'A',1,0.962016,492,818203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 608, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 645}}',NULL,142518050,616040,NULL,'2019-01-31 22:45:55',1548974755,NULL),(1852035247,4221097,1,732253,1,1,1,'S',1,0.970588,510,878352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 480, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 510}}',NULL,142634193,553410,NULL,'2019-02-08 00:05:00',1549584300,NULL),(1852035277,4221097,1,732271,1,1,1,'B',1,0.875813,231,524321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 53, \"great\": 631, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 769}}',NULL,142685119,420100,NULL,'2019-02-10 22:31:10',1549837870,NULL),(1854304886,4221097,1,735308,1,1,1,'A',1,0.95092,253,765245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 599, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 652}}',NULL,146279556,564626,NULL,'2019-09-12 14:58:26',1568300306,NULL),(1873910504,4221097,1,739990,1,1,1,'A',1,0.966981,321,828016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 596, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 636}}',NULL,175968205,599746,NULL,'2022-11-30 16:59:55',1669827595,NULL),(1852167573,4221097,1,742568,1,1,1,'S',1,0.965602,407,858403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 379, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 407}}',NULL,142781619,454500,NULL,'2019-02-17 00:48:46',1550364526,NULL),(1852048652,4221097,1,745959,1,1,1,'S',1,0.982173,589,909557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 568, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 589}}',NULL,142679030,655540,NULL,'2019-02-10 15:11:03',1549811463,NULL),(1852306903,4221097,1,745960,1,1,1,'A',1,0.94437,269,758864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 671, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 746}}',NULL,143012006,683186,NULL,'2019-03-02 18:41:39',1551552099,NULL),(1851940504,4221097,1,762617,1,1,1,'A',1,0.95082,467,814993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 441, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 488}}',NULL,142703823,512300,NULL,'2019-02-12 08:04:24',1549958664,NULL),(1864685064,4221097,1,801015,1,1,1,'B',1,0.836795,83,431326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 21, \"great\": 248, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 337}}',NULL,162254740,153220,NULL,'2021-05-23 17:25:08',1621790708,NULL),(1850854316,4221097,1,801096,1,1,1,'S',1,0.974638,276,884162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 262, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 276}}',NULL,140948876,290700,NULL,'2018-10-31 13:38:29',1540993109,NULL),(1854353582,4221097,1,812296,1,1,1,'A',1,0.918665,279,649912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 23, \"great\": 826, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 959}}',NULL,146185254,733316,NULL,'2019-09-05 20:14:25',1567714465,NULL),(1854251142,4221097,1,820001,1,1,1,'A',1,0.943299,120,667208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 620, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 679}}',NULL,146178078,404680,NULL,'2019-09-05 09:04:08',1567674248,NULL),(1851758669,4221097,1,824090,1,1,1,'A',1,0.962145,358,814490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 595, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 634}}',NULL,142375807,596060,NULL,'2019-01-23 15:33:23',1548257603,NULL),(1857760249,4221097,1,833267,1,1,1,'A',1,0.936216,454,742240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 13, \"great\": 820, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 925}}',NULL,151477152,907432,NULL,'2020-05-29 17:40:13',1590774013,NULL),(1865221827,4221097,1,861023,1,1,1,'A',1,0.943827,352,739502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 31, \"great\": 1469, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1620}}',NULL,163013311,1394696,NULL,'2021-06-15 14:18:47',1623766727,NULL),(1852146872,4221097,1,861026,1,1,1,'A',1,0.931624,608,728871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 16, \"great\": 1026, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1170}}',NULL,142806672,1081552,NULL,'2019-02-18 12:24:26',1550492666,NULL),(1855852137,4221097,1,869324,1,1,1,'A',1,0.937811,354,751386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 533, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 603}}',NULL,148502478,579540,NULL,'2020-02-04 16:15:57',1580832957,NULL),(1852158194,4221097,1,878078,0,1,1,'A',1,0.925352,273,674246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 20, \"great\": 624, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 710}}',NULL,142953466,554728,NULL,'2019-02-27 09:50:45',1551261045,NULL),(1852182495,4221097,1,919704,1,1,1,'A',1,0.907381,165,609943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 29, \"great\": 592, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 691}}',NULL,142961892,447428,NULL,'2019-02-27 20:53:36',1551300816,NULL),(1854087866,4221097,1,940894,1,1,1,'A',1,0.9224,315,686425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 26, \"great\": 1610, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1875}}',NULL,145811781,1628816,NULL,'2019-08-12 13:46:06',1565617566,NULL),(1858078868,4221097,1,944742,1,1,1,'A',1,0.930259,477,719486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 23, \"great\": 788, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 889}}',NULL,152057931,828178,NULL,'2020-06-19 16:35:31',1592584531,NULL),(1851956220,4221097,1,944885,1,1,1,'A',1,0.90264,436,689286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 1, \"great\": 489, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 606}}',NULL,142634759,635358,NULL,'2019-02-08 01:23:35',1549589015,NULL),(1851723597,4221097,1,955649,1,1,1,'A',1,0.915612,218,656652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 28, \"great\": 619, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 711, \"legacy_combo_increase\": 1}}',NULL,142357056,570740,NULL,'2019-01-22 12:37:38',1548160658,NULL),(2339762762,4221097,1,958363,1,1,1,'A',1,0.927273,255,733249,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 633, \"ignore_hit\": 13, \"ignore_miss\": 57, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 715, \"ignore_hit\": 13, \"large_bonus\": 61}}',NULL,NULL,0,'2024-02-13 17:06:01','2024-02-13 17:07:52',1707844072,7415),(1854101689,4221097,1,960146,1,1,1,'B',1,0.822097,29,386983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 32, \"great\": 204}, \"maximum_statistics\": {\"great\": 267}}',NULL,145832530,97064,NULL,'2019-08-13 20:11:58',1565727118,NULL),(1851727332,4221097,1,960149,1,1,1,'A',1,0.905646,260,633643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 17, \"great\": 563, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 673}}',NULL,142357016,520000,NULL,'2019-01-22 12:34:41',1548160481,NULL),(1854239564,4221097,1,996237,1,1,1,'A',1,0.957025,170,730312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 562, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 605}}',NULL,146018441,441110,NULL,'2019-08-25 14:58:00',1566745080,NULL),(1865161461,4221097,1,1012367,1,1,1,'B',1,0.876569,353,566337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 73, \"great\": 973, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1195}}',NULL,163045552,874192,NULL,'2021-06-16 15:03:52',1623855832,NULL),(1865161689,4221097,1,1013340,1,1,1,'A',1,0.970188,318,825750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 906, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 956}}',NULL,162888362,965486,NULL,'2021-06-11 14:41:02',1623422462,NULL),(1876819586,4221097,1,1061533,1,1,1,'A',1,0.972479,497,795523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 31, \"great\": 1868, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1944}}',NULL,180180491,1739854,NULL,'2023-08-05 14:26:20',1691245580,NULL),(1852176598,4221097,1,1064793,1,1,1,'B',1,0.868421,118,512867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 22, \"great\": 358, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 456}}',NULL,142806568,246338,NULL,'2019-02-18 12:17:29',1550492249,NULL),(1852054578,4221097,1,1064913,1,1,1,'B',1,0.846729,101,449711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 45, \"great\": 416, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 535}}',NULL,142706930,246930,NULL,'2019-02-12 13:25:54',1549977954,NULL),(1856022535,4221097,1,1082773,1,1,1,'B',1,0.898058,188,666043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 168, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 206}}',NULL,148809866,177280,NULL,'2020-02-21 17:46:10',1582307170,NULL),(3047209194,4221097,1,1088295,1,1,1,'A',1,0.938396,307,755505,'{\"mods\": [], \"statistics\": {\"ok\": 171, \"miss\": 52, \"great\": 2009, \"ignore_miss\": 39, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2232, \"large_bonus\": 41}}',NULL,NULL,0,'2024-06-23 19:10:43','2024-06-23 19:15:00',1719170100,7566),(1876824786,4221097,1,1088295,1,1,1,'A',1,0.951613,924,753314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 46, \"great\": 2062}, \"maximum_statistics\": {\"great\": 2232}}',NULL,180180594,1872466,NULL,'2023-08-05 14:35:24',1691246124,NULL),(1869065069,4221097,1,1100983,1,1,1,'A',1,0.926436,286,692132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 26, \"great\": 1110, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1271}}',NULL,168682411,1128674,NULL,'2022-01-01 00:53:25',1640998405,NULL),(1873999051,4221097,1,1133589,1,1,1,'A',1,0.934497,216,670907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 69, \"great\": 1588, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1748}}',NULL,176114101,1230432,NULL,'2022-12-08 17:26:26',1670520386,NULL),(1864579601,4221097,1,1163377,1,1,1,'B',1,0.892321,174,560534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 33, \"great\": 503, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 599, \"legacy_combo_increase\": 1}}',NULL,161928025,376608,NULL,'2021-05-14 17:04:49',1621011889,NULL),(2975292887,4221097,1,1184250,1,1,1,'A',1,0.912592,301,688377,'{\"mods\": [], \"statistics\": {\"ok\": 138, \"miss\": 74, \"great\": 1424, \"ignore_miss\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1636, \"large_bonus\": 10}}',NULL,NULL,0,'2024-06-10 18:23:38','2024-06-10 18:26:55',1718044015,7566),(1869088340,4221097,1,1184250,1,1,1,'A',1,0.933068,434,227943,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 49, \"great\": 1466, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1636}}',NULL,168629140,741543,NULL,'2021-12-30 01:54:04',1640829244,NULL),(1874011778,4221097,1,1185733,1,1,1,'A',1,0.925369,303,652267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 64, \"great\": 1449, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1628}}',NULL,176113932,1091926,NULL,'2022-12-08 17:12:04',1670519524,NULL),(1874011884,4221097,1,1188626,1,1,1,'A',1,0.924935,323,662867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 46, \"great\": 1348}, \"maximum_statistics\": {\"great\": 1532}}',NULL,176066745,1094036,NULL,'2022-12-05 22:34:42',1670279682,NULL),(1855852753,4221097,1,1193891,1,1,1,'B',1,0.887597,139,552009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 22, \"great\": 522}, \"maximum_statistics\": {\"great\": 645}}',NULL,148683128,390826,NULL,'2020-02-14 15:38:41',1581694721,NULL),(2975258048,4221097,1,1250904,1,1,1,'A',1,0.914254,435,701762,'{\"mods\": [], \"statistics\": {\"ok\": 170, \"miss\": 69, \"great\": 1557, \"ignore_miss\": 47, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1796, \"large_bonus\": 53}}',NULL,NULL,0,'2024-06-10 18:15:33','2024-06-10 18:19:36',1718043576,7566),(1876225771,4221097,1,1250904,1,1,1,'A',1,0.940145,321,716757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 44, \"great\": 1625}, \"maximum_statistics\": {\"great\": 1796}}',NULL,179294214,1471140,NULL,'2023-06-09 12:48:38',1686314918,NULL),(1854311258,4221097,1,1278502,1,1,1,'B',1,0.876844,137,561580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 53, \"great\": 564, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 678}}',NULL,146180846,467446,NULL,'2019-09-05 13:36:14',1567690574,NULL),(1864877521,4221097,1,1289168,1,1,1,'B',1,0.869891,166,501481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 60, \"great\": 603, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 734}}',NULL,162621881,388788,NULL,'2021-06-03 10:04:18',1622714658,NULL),(2840354265,4221097,1,1317705,1,1,1,'A',1,0.963878,312,834766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 498, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 526}}',NULL,183935150,537032,NULL,'2024-05-16 16:49:55',1715878195,NULL),(1869020139,4221097,1,1351345,1,1,1,'B',1,0.883556,375,587327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 69, \"great\": 932, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1125, \"legacy_combo_increase\": 1}}',NULL,168682348,854928,NULL,'2022-01-01 00:49:31',1640998171,NULL),(2339822545,4221097,1,1351345,1,1,1,'A',1,0.901778,156,653275,'{\"mods\": [], \"statistics\": {\"ok\": 99, \"miss\": 61, \"great\": 965, \"ignore_hit\": 123, \"ignore_miss\": 26, \"large_bonus\": 9, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 1125, \"ignore_hit\": 123, \"large_bonus\": 34, \"small_bonus\": 25}}',NULL,NULL,0,'2024-02-13 17:16:36','2024-02-13 17:19:42',1707844782,7415),(2379163731,4221097,1,1357109,1,1,1,'A',1,0.915773,211,712487,'{\"mods\": [{\"acronym\": \"NC\", \"settings\": {\"speed_change\": 1.1}}], \"statistics\": {\"ok\": 120, \"miss\": 50, \"great\": 1136, \"ignore_hit\": 7, \"ignore_miss\": 17, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1306, \"ignore_hit\": 7, \"large_bonus\": 28}}',NULL,NULL,0,'2024-02-20 16:48:26','2024-02-20 16:51:30',1708447890,7434),(1869326254,4221097,1,1424840,1,1,1,'A',1,0.950047,290,776226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 12, \"great\": 967, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1061}}',NULL,169132554,1015042,NULL,'2022-01-19 11:31:44',1642591904,NULL),(2927429966,4221097,1,1485323,1,1,1,'A',1,0.94625,264,782798,'{\"mods\": [], \"statistics\": {\"ok\": 98, \"miss\": 37, \"great\": 1465, \"ignore_hit\": 3, \"ignore_miss\": 56, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1600, \"ignore_hit\": 3, \"large_bonus\": 73}}',NULL,NULL,0,'2024-06-01 20:11:41','2024-06-01 20:15:18',1717272918,7566),(1869126933,4221097,1,1523623,1,1,1,'B',1,0.84106,232,468644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 94, \"great\": 712}, \"maximum_statistics\": {\"great\": 906}}',NULL,168943860,532056,NULL,'2022-01-11 15:18:09',1641914289,NULL),(3123122814,4221097,1,1529288,1,1,1,'A',1,0.944631,519,794636,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 27, \"great\": 1087, \"ignore_hit\": 6, \"ignore_miss\": 43}, \"maximum_statistics\": {\"great\": 1192, \"ignore_hit\": 7, \"large_bonus\": 42}}',NULL,NULL,0,'2024-07-07 21:30:25','2024-07-07 21:34:04',1720388044,7596),(2369814776,4221097,1,1529288,1,1,1,'A',1,0.947148,369,785689,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 35, \"great\": 1101, \"ignore_hit\": 4, \"ignore_miss\": 39, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1192, \"ignore_hit\": 7, \"large_bonus\": 42}}',NULL,NULL,0,'2024-02-18 20:38:51','2024-02-18 20:42:31',1708288951,7415),(2543283930,4221097,1,1529288,1,1,1,'A',1,0.963926,355,779041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 1123}, \"maximum_statistics\": {\"great\": 1192}}',NULL,183238538,1010298,NULL,'2024-03-21 16:28:21',1711038501,NULL),(1864250124,4221097,1,1549622,1,1,1,'A',1,0.973528,488,252441,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 1616, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1681}}',NULL,161638184,900911,NULL,'2021-05-06 15:17:45',1620314265,NULL),(1864255229,4221097,1,1564485,1,1,1,'A',1,0.962565,456,783295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 30, \"great\": 1624, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1723}}',NULL,161526738,1546558,NULL,'2021-05-03 10:24:23',1620037463,NULL),(1852259714,4221097,1,1564492,1,1,1,'A',1,0.916471,174,620138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 38, \"great\": 746, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 850}}',NULL,143056359,581482,NULL,'2019-03-05 10:15:33',1551780933,NULL),(1864763585,4221097,1,1565902,1,1,1,'A',1,0.97006,475,851760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 793, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 835}}',NULL,162323852,863272,NULL,'2021-05-25 17:13:32',1621962812,NULL),(2467548752,4221097,1,1588162,1,1,1,'A',1,0.952784,261,806515,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 763, \"ignore_miss\": 22, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 826, \"large_bonus\": 26}}',NULL,NULL,0,'2024-03-07 21:49:14','2024-03-07 21:51:11',1709848271,7462),(1874685853,4221097,1,1610531,1,1,1,'A',1,0.958293,365,762440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 42, \"great\": 1932}, \"maximum_statistics\": {\"great\": 2062}}',NULL,177042551,1711426,NULL,'2023-01-27 20:12:30',1674850350,NULL),(1874290170,4221097,1,1631940,1,1,1,'A',1,0.925272,218,671126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 26, \"great\": 652, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 736}}',NULL,176511663,558194,NULL,'2022-12-29 19:20:44',1672341644,NULL),(1874030308,4221097,1,1631943,1,1,1,'B',1,0.893436,242,574241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 58, \"great\": 1077}, \"maximum_statistics\": {\"great\": 1295}}',NULL,176082901,828746,NULL,'2022-12-06 20:06:52',1670357212,NULL),(2480264087,4221097,1,1631943,1,1,1,'A',1,0.918147,271,709870,'{\"mods\": [], \"statistics\": {\"ok\": 116, \"miss\": 48, \"great\": 1131, \"ignore_hit\": 50, \"ignore_miss\": 55, \"large_bonus\": 7, \"small_bonus\": 60}, \"maximum_statistics\": {\"great\": 1295, \"ignore_hit\": 51, \"large_bonus\": 60, \"small_bonus\": 61}}',NULL,NULL,0,'2024-03-10 00:04:36','2024-03-10 00:07:49',1710029269,7462),(2488996712,4221097,1,1631943,1,1,1,'A',1,0.933591,183,733202,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 44, \"great\": 1167, \"ignore_hit\": 48, \"ignore_miss\": 50, \"large_bonus\": 14, \"small_bonus\": 60}, \"maximum_statistics\": {\"great\": 1295, \"ignore_hit\": 51, \"large_bonus\": 60, \"small_bonus\": 61}}',NULL,NULL,0,'2024-03-11 15:39:38','2024-03-11 15:42:44',1710171764,7462),(1864805714,4221097,1,1631943,1,1,1,'A',1,0.935135,439,227572,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 28, \"great\": 1155, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1295}}',NULL,162353170,637158,NULL,'2021-05-26 14:55:27',1622040927,NULL),(1859045380,4221097,1,1631944,1,1,1,'B',1,0.885885,373,582162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 60, \"great\": 902, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1091}}',NULL,153525814,778112,NULL,'2020-08-13 16:15:28',1597335328,NULL),(2480279627,4221097,1,1631944,1,1,1,'B',1,0.898717,319,655951,'{\"mods\": [], \"statistics\": {\"ok\": 107, \"miss\": 57, \"great\": 927, \"ignore_miss\": 39, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1091, \"large_bonus\": 40}}',NULL,NULL,0,'2024-03-10 00:09:18','2024-03-10 00:12:13',1710029533,7462),(1874030333,4221097,1,1631945,1,1,1,'A',1,0.938304,235,689896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 30, \"great\": 1188, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1321}}',NULL,176158651,923196,NULL,'2022-12-10 23:49:06',1670716146,NULL),(1876869734,4221097,1,1652958,1,1,1,'A',1,0.950413,377,745991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 889, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 968}}',NULL,180154706,841854,NULL,'2023-08-04 00:04:48',1691107488,NULL),(1864447243,4221097,1,1652958,1,1,1,'A',1,0.97314,308,268802,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 925, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 968}}',NULL,161814571,545869,NULL,'2021-05-11 13:18:51',1620739131,NULL),(1869234790,4221097,1,1700575,1,1,1,'A',1,0.982987,425,875604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 1031}, \"maximum_statistics\": {\"great\": 1058}}',NULL,169013073,989790,NULL,'2022-01-14 14:57:38',1642172258,NULL),(2480249370,4221097,1,1700575,1,1,1,'A',1,0.984405,276,895966,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 1035, \"ignore_miss\": 5}, \"maximum_statistics\": {\"great\": 1058, \"large_bonus\": 5}}',NULL,NULL,0,'2024-03-10 00:01:41','2024-03-10 00:03:43',1710029023,7462),(2460313549,4221097,1,1700898,1,1,1,'B',1,0.801617,139,434669,'{\"mods\": [], \"statistics\": {\"ok\": 147, \"miss\": 86, \"great\": 571, \"ignore_miss\": 35}, \"maximum_statistics\": {\"great\": 804, \"large_bonus\": 35}}',NULL,NULL,0,'2024-03-06 14:53:26','2024-03-06 14:55:16',1709736916,7462),(1876893753,4221097,1,1710824,1,1,1,'A',1,0.914906,175,626996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 80, \"great\": 1494}, \"maximum_statistics\": {\"great\": 1704}}',NULL,180136958,1137898,NULL,'2023-08-02 20:28:34',1691008114,NULL),(1855640311,4221097,1,1732114,1,1,1,'B',1,0.899876,210,613658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 20, \"great\": 667}, \"maximum_statistics\": {\"great\": 809}}',NULL,148116578,634680,NULL,'2020-01-11 16:57:56',1578761876,NULL),(1854345592,4221097,1,1737946,1,1,1,'B',1,0.895016,262,572296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 33, \"great\": 778, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 943}}',NULL,146178053,562038,NULL,'2019-09-05 09:00:28',1567674028,NULL),(1869250162,4221097,1,1737947,1,1,1,'A',1,0.918956,174,611273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 48, \"great\": 963}, \"maximum_statistics\": {\"great\": 1092}}',NULL,169072303,638106,NULL,'2022-01-16 18:14:27',1642356867,NULL),(1876903377,4221097,1,1745206,1,1,1,'A',1,0.937206,536,750606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 564}, \"maximum_statistics\": {\"great\": 637}}',NULL,180246345,576810,NULL,'2023-08-09 22:54:56',1691621696,NULL),(1876813203,4221097,1,1778470,1,1,1,'C',1,0.779202,117,366427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 26, \"great\": 418}, \"maximum_statistics\": {\"great\": 702}}',NULL,180135634,325441,NULL,'2023-08-02 18:30:04',1691001004,NULL),(1876813215,4221097,1,1778470,1,1,1,'B',1,0.809829,89,377588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 36, \"great\": 471}, \"maximum_statistics\": {\"great\": 702}}',NULL,180135670,289406,NULL,'2023-08-02 18:33:07',1691001187,NULL),(1876180324,4221097,1,1794875,1,1,1,'A',1,0.934582,311,695727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 36, \"great\": 1451}, \"maximum_statistics\": {\"great\": 1628}}',NULL,179343628,1240250,NULL,'2023-06-12 13:14:23',1686575663,NULL),(1864416900,4221097,1,1794875,1,1,1,'A',1,0.963452,848,266330,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 8, \"great\": 1517, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1628}}',NULL,161888799,883184,NULL,'2021-05-13 15:27:10',1620919630,NULL),(1875804685,4221097,1,1811867,1,1,1,'A',1,0.93789,286,708308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 44, \"great\": 1447, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1602}}',NULL,178805129,1284600,NULL,'2023-05-09 21:46:58',1683668818,NULL),(2980689347,4221097,1,1811867,1,1,1,'A',1,0.954432,324,812662,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 31, \"great\": 1487, \"ignore_hit\": 51, \"ignore_miss\": 28, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1602, \"ignore_hit\": 51, \"large_bonus\": 55}}',NULL,NULL,0,'2024-06-11 18:52:04','2024-06-11 18:56:03',1718132163,7566),(3023761226,4221097,1,1824999,1,1,1,'A',1,0.931774,265,731537,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 49, \"great\": 935, \"ignore_miss\": 19, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1026, \"large_bonus\": 20}}',NULL,NULL,0,'2024-06-19 16:43:57','2024-06-19 16:45:43',1718815543,7566),(2462284904,4221097,1,1941698,1,1,1,'B',1,0.887632,330,668072,'{\"mods\": [{\"acronym\": \"NC\", \"settings\": {\"speed_change\": 1.1}}], \"statistics\": {\"ok\": 305, \"miss\": 61, \"great\": 1534, \"ignore_hit\": 49, \"ignore_miss\": 104, \"large_bonus\": 83, \"small_bonus\": 79}, \"maximum_statistics\": {\"great\": 1900, \"ignore_hit\": 49, \"large_bonus\": 172, \"small_bonus\": 94}}',NULL,NULL,0,'2024-03-06 21:53:51','2024-03-06 21:58:28',1709762308,7462),(1873924356,4221097,1,2034239,1,1,1,'A',1,0.954128,284,742143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 57, \"great\": 1641, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1744}}',NULL,175900763,1377158,NULL,'2022-11-26 18:32:20',1669487540,NULL),(1869011474,4221097,1,2040218,1,1,1,'A',1,0.956588,484,787861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 45, \"great\": 1549, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1647}}',NULL,168694959,1564894,NULL,'2022-01-01 14:24:19',1641047059,NULL),(1876893633,4221097,1,2221530,1,1,1,'A',1,0.918605,184,661377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 42, \"great\": 798, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 903}}',NULL,180259853,680454,NULL,'2023-08-10 19:44:17',1691696657,NULL),(1873914629,4221097,1,2267371,1,1,1,'A',1,0.919171,582,674453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 50, \"great\": 1668}, \"maximum_statistics\": {\"great\": 1930}}',NULL,175859765,1596302,NULL,'2022-11-24 15:57:28',1669305448,NULL),(2927450232,4221097,1,2315433,1,1,1,'A',1,0.924157,324,730814,'{\"mods\": [], \"statistics\": {\"ok\": 101, \"miss\": 44, \"great\": 1101, \"ignore_miss\": 27, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1246, \"large_bonus\": 34}}',NULL,NULL,0,'2024-06-01 20:17:09','2024-06-01 20:19:35',1717273175,7566),(2942908119,4221097,1,2315433,1,1,1,'A',1,0.954254,321,809661,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 22, \"great\": 1154, \"ignore_miss\": 19, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1246, \"large_bonus\": 34}}',NULL,NULL,0,'2024-06-04 18:51:52','2024-06-04 18:54:16',1717527256,7566),(1869252006,4221097,1,2417540,1,1,1,'A',1,0.901665,231,618728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 39, \"great\": 1342}, \"maximum_statistics\": {\"great\": 1622}}',NULL,169137707,1233112,NULL,'2022-01-19 16:13:57',1642608837,NULL),(2937059201,4221097,1,2428157,1,1,1,'B',1,0.887983,199,623773,'{\"mods\": [], \"statistics\": {\"ok\": 151, \"miss\": 55, \"great\": 959, \"ignore_hit\": 14, \"ignore_miss\": 14, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1165, \"ignore_hit\": 14, \"large_bonus\": 15}}',NULL,NULL,0,'2024-06-03 16:27:34','2024-06-03 16:29:55',1717432195,7566),(1865090847,4221097,1,2537393,1,1,1,'A',1,0.936723,298,673788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 35, \"great\": 1229, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1367}}',NULL,162740276,933761,NULL,'2021-06-06 19:17:12',1623007032,NULL),(1876920927,4221097,1,2538382,1,1,1,'A',1,0.943792,296,730386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 63, \"great\": 1650, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1788}}',NULL,180351415,1469342,NULL,'2023-08-16 15:22:34',1692199354,NULL),(3301760057,4221097,1,2564094,1,1,1,'B',1,0.844037,25,104455,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"speed_change\": 0.85}}, {\"acronym\": \"DA\", \"settings\": {\"scroll_speed\": 1.6}}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 84, \"ignore_hit\": 27, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109, \"ignore_hit\": 27, \"large_bonus\": 2}, \"total_score_without_mods\": 522273}',NULL,NULL,0,'2024-08-08 21:09:32','2024-08-08 21:10:11',1723151411,7655),(3106236350,4221097,1,2602256,1,1,1,'B',1,0.846154,126,529829,'{\"mods\": [], \"statistics\": {\"ok\": 202, \"miss\": 67, \"great\": 823, \"ignore_hit\": 8, \"ignore_miss\": 18, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1092, \"ignore_hit\": 8, \"large_bonus\": 19}}',NULL,NULL,0,'2024-07-04 17:55:53','2024-07-04 17:58:20',1720115900,7596),(2479802905,4221097,1,2602256,1,1,1,'B',1,0.863095,214,573509,'{\"mods\": [], \"statistics\": {\"ok\": 155, \"miss\": 72, \"great\": 865, \"ignore_hit\": 8, \"ignore_miss\": 17, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1092, \"ignore_hit\": 8, \"large_bonus\": 19}}',NULL,NULL,0,'2024-03-09 22:10:58','2024-03-09 22:13:24',1710022404,7462),(3301772346,4221097,1,2657265,1,1,1,'B',1,0.875776,80,300560,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"scroll_speed\": 1.6}}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 252, \"ignore_hit\": 155, \"ignore_miss\": 70, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 322, \"ignore_hit\": 155, \"large_bonus\": 72}, \"total_score_without_mods\": 601121}',NULL,NULL,0,'2024-08-08 21:10:30','2024-08-08 21:12:51',1723151571,7655),(1873978799,4221097,1,2759977,1,1,1,'B',1,0.880597,197,529388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 37, \"great\": 598}, \"maximum_statistics\": {\"great\": 737}}',NULL,176066835,416150,NULL,'2022-12-05 22:42:30',1670280150,NULL),(1876919271,4221097,1,2892280,1,1,1,'A',1,0.91931,524,674429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 35, \"great\": 1251}, \"maximum_statistics\": {\"great\": 1450}}',NULL,180395851,1192034,NULL,'2023-08-19 18:21:14',1692469274,NULL),(1874163991,4221097,1,3239804,1,1,1,'A',1,0.925893,265,690545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 28, \"great\": 982}, \"maximum_statistics\": {\"great\": 1120}}',NULL,176205560,958826,NULL,'2022-12-13 15:55:23',1670946923,NULL),(1876143450,4221097,1,3494006,1,1,1,'A',1,0.913516,414,195663,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 74, \"great\": 1102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1243}}',NULL,179025592,544674,NULL,'2023-05-23 16:07:16',1684858036,NULL),(1874181960,4221097,1,3529591,1,1,1,'A',1,0.983854,705,260296,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 24, \"great\": 1912, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1951}}',NULL,176375341,1007274,NULL,'2022-12-22 18:12:10',1671732730,NULL),(2419322323,4221097,1,3610913,1,1,1,'A',1,0.934201,442,759669,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 49, \"great\": 1217, \"ignore_hit\": 1, \"ignore_miss\": 107, \"large_bonus\": 16, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 1345, \"ignore_hit\": 1, \"large_bonus\": 121, \"small_bonus\": 7}}',NULL,NULL,0,'2024-02-27 21:57:46','2024-02-27 22:00:40',1709071240,7442),(2825526950,4221097,1,3610913,1,1,1,'A',1,0.956506,624,830530,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 22, \"great\": 1250, \"ignore_hit\": 1, \"ignore_miss\": 101, \"large_bonus\": 22, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 1345, \"ignore_hit\": 1, \"large_bonus\": 121, \"small_bonus\": 7}}',NULL,NULL,0,'2024-05-13 17:45:23','2024-05-13 17:48:16',1715622496,7513),(2549048513,4221097,1,3642454,1,1,1,'B',1,0.899023,79,623171,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 47, \"great\": 537, \"ignore_hit\": 6, \"ignore_miss\": 80, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 614, \"ignore_hit\": 6, \"large_bonus\": 101}}',NULL,NULL,0,'2024-03-22 17:44:22','2024-03-22 17:47:15',1711129635,7478),(3040440444,4221097,1,3960055,1,1,1,'B',1,0.893357,278,644174,'{\"mods\": [], \"statistics\": {\"ok\": 195, \"miss\": 55, \"great\": 1180, \"ignore_miss\": 72}, \"maximum_statistics\": {\"great\": 1430, \"large_bonus\": 72}}',NULL,NULL,0,'2024-06-22 15:43:14','2024-06-22 15:46:09',1719071169,7566),(2460203101,4221097,1,3960055,1,1,1,'A',1,0.917482,156,688365,'{\"mods\": [], \"statistics\": {\"ok\": 106, \"miss\": 65, \"great\": 1259, \"ignore_miss\": 72}, \"maximum_statistics\": {\"great\": 1430, \"large_bonus\": 72}}',NULL,NULL,0,'2024-03-06 14:29:44','2024-03-06 14:32:38',1709735558,7462),(2556502272,4221097,1,3960055,1,1,1,'A',1,0.927273,340,730556,'{\"mods\": [], \"statistics\": {\"ok\": 106, \"miss\": 51, \"great\": 1273, \"ignore_miss\": 72}, \"maximum_statistics\": {\"great\": 1430, \"large_bonus\": 72}}',NULL,NULL,0,'2024-03-23 21:40:49','2024-03-23 21:43:43',1711230223,7478),(2461860824,4221097,1,3960055,1,1,1,'A',1,0.935315,338,740291,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 48, \"great\": 1293, \"ignore_miss\": 72}, \"maximum_statistics\": {\"great\": 1430, \"large_bonus\": 72}}',NULL,NULL,0,'2024-03-06 20:16:05','2024-03-06 20:18:59',1709756339,7462),(2461844405,4221097,1,4369005,1,1,1,'B',1,0.877594,564,249046,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"speed_change\": 0.85}}], \"statistics\": {\"ok\": 332, \"miss\": 64, \"great\": 1483, \"ignore_miss\": 31, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1879, \"large_bonus\": 39}}',NULL,NULL,0,'2024-03-06 20:09:59','2024-03-06 20:15:23',1709756123,7462),(1856090377,4221097,1,280624,0,1,1,'D',1,0.280702,6,5229,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 33, \"great\": 8}, \"maximum_statistics\": {\"great\": 57}}',2.04837,148951827,5130,NULL,'2020-02-29 12:48:40',1582980520,NULL),(1857594836,4221097,1,2133344,0,1,1,'D',1,0.602273,11,137137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 21}, \"maximum_statistics\": {\"great\": 44}}',5.48088,151295055,9214,NULL,'2020-05-23 13:15:43',1590239743,NULL),(1856071520,4221097,1,731230,0,1,1,'D',1,0.535398,14,75957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 40, \"great\": 48}, \"maximum_statistics\": {\"great\": 113}}',6.86475,148952094,19832,NULL,'2020-02-29 13:03:39',1582981419,NULL),(1873905378,4221097,1,2516268,1,1,1,'D',1,0.692982,29,192279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 57}, \"maximum_statistics\": {\"great\": 114}}',7.90596,175954185,27854,NULL,'2022-11-29 19:49:25',1669751365,NULL),(1830277882,4221097,1,33573,0,1,1,'D',1,0.488208,29,69528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 161, \"great\": 151}, \"maximum_statistics\": {\"great\": 424}}',8.62717,107177171,80488,NULL,'2014-04-05 12:47:52',1396702072,NULL),(1830762913,4221097,1,50405,0,1,1,'C',1,0.703125,29,322029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 37}, \"maximum_statistics\": {\"great\": 64}}',8.89852,108168178,94634,NULL,'2014-05-23 18:07:37',1400868457,NULL),(1830478815,4221097,1,80916,0,1,1,'D',1,0.640426,34,214785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 46, \"great\": 112}, \"maximum_statistics\": {\"great\": 235}}',9.9722,107573026,296118,NULL,'2014-04-25 10:24:08',1398421448,NULL),(1831058374,4221097,1,78335,0,1,1,'C',1,0.722772,30,274025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 60}, \"maximum_statistics\": {\"great\": 101}}',10.2078,108724267,88812,NULL,'2014-06-16 16:07:49',1402934869,NULL),(1831762825,4221097,1,181617,0,1,1,'C',1,0.733333,29,330566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 73}, \"maximum_statistics\": {\"great\": 120}}',10.869,109703459,91418,NULL,'2014-07-29 21:11:44',1406668304,NULL),(1874560400,4221097,1,1617719,1,1,1,'C',1,0.736301,21,282757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 82}, \"maximum_statistics\": {\"great\": 146}}',11.5585,176849648,53198,NULL,'2023-01-16 20:22:01',1673900521,NULL),(1831818424,4221097,1,408408,0,1,1,'C',1,0.778481,35,432110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 52}, \"maximum_statistics\": {\"great\": 79}}',12.084,109837639,133662,NULL,'2014-08-04 15:02:33',1407164553,NULL),(1873937168,4221097,1,2895077,0,1,1,'B',1,0.804348,18,371520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 33}, \"maximum_statistics\": {\"great\": 46}}',12.3569,175954126,12952,NULL,'2022-11-29 19:44:36',1669751076,NULL),(2433690815,4221097,1,1826768,1,1,1,'C',1,0.7125,19,314671,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 17, \"great\": 51, \"ignore_hit\": 1, \"ignore_miss\": 2, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 80, \"ignore_hit\": 1, \"small_bonus\": 9}}',12.91,NULL,0,'2024-03-01 17:49:15','2024-03-01 17:50:01',1709315401,7442),(3295863625,4221097,1,1932868,1,1,1,'C',1,0.703791,46,302645,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 27, \"great\": 113, \"ignore_miss\": 14}, \"maximum_statistics\": {\"great\": 211, \"large_bonus\": 14}, \"total_score_without_mods\": 302645}',13.3713,NULL,0,'2024-08-07 20:57:16','2024-08-07 20:58:58',1723064338,7655),(1832253848,4221097,1,243236,0,1,1,'C',1,0.778761,44,427575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 73}, \"maximum_statistics\": {\"great\": 113}}',13.4979,110661786,132334,NULL,'2014-09-11 19:55:48',1410465348,NULL),(1831798116,4221097,1,95694,0,1,1,'C',1,0.782609,36,357082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 91}, \"maximum_statistics\": {\"great\": 138}}',14.231,109832974,102732,NULL,'2014-08-04 11:39:58',1407152398,NULL),(1832571110,4221097,1,34529,0,1,1,'C',1,0.785714,31,320738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 35}, \"maximum_statistics\": {\"great\": 49}}',14.5193,110967895,29498,NULL,'2014-09-27 18:05:55',1411841155,NULL),(2433646940,4221097,1,2826897,1,1,1,'C',1,0.773006,35,402562,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 21, \"great\": 110, \"ignore_hit\": 28, \"ignore_miss\": 10, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 163, \"ignore_hit\": 31, \"large_bonus\": 9}}',15.8401,NULL,0,'2024-03-01 17:39:12','2024-03-01 17:41:27',1709314887,7442),(3301807388,4221097,1,2895078,1,1,1,'C',1,0.712264,35,327622,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 55, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 106, \"large_bonus\": 2}, \"total_score_without_mods\": 327622}',16.4567,NULL,0,'2024-08-08 21:19:52','2024-08-08 21:20:27',1723152027,7655),(1831770200,4221097,1,300549,0,1,1,'D',1,0.658333,32,160286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 40, \"great\": 97}, \"maximum_statistics\": {\"great\": 180}}',16.6624,109837779,67486,NULL,'2014-08-04 15:08:51',1407164931,NULL),(1830252089,4221097,1,315550,0,1,1,'B',1,0.806548,95,332048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 112}, \"maximum_statistics\": {\"great\": 168}}',16.7338,107155205,110693,NULL,'2014-04-04 15:07:21',1396624041,NULL),(1832529529,4221097,1,173083,0,1,1,'C',1,0.712617,43,261007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 40, \"great\": 131, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 214}}',17.0768,111103107,96148,NULL,'2014-10-04 21:56:47',1412459807,NULL),(1831734821,4221097,1,204971,0,1,1,'D',1,0.697674,26,214038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 40}, \"maximum_statistics\": {\"great\": 86}}',17.5087,109715208,33860,NULL,'2014-07-30 11:15:03',1406718903,NULL),(1874499346,4221097,1,3431443,1,1,1,'C',1,0.780899,52,314961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 33, \"great\": 183}, \"maximum_statistics\": {\"great\": 267}}',17.6405,176849719,82692,NULL,'2023-01-16 20:26:31',1673900791,NULL),(1849114822,4221097,1,1582343,1,1,1,'A',1,0.922222,45,762809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 38, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 45}}',17.7484,138163090,19230,NULL,'2018-06-08 13:58:39',1528466319,NULL),(1874127781,4221097,1,2826897,0,1,1,'C',1,0.797546,33,354819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 22, \"great\": 119}, \"maximum_statistics\": {\"great\": 163}}',18.0865,176192348,56744,NULL,'2022-12-12 20:07:21',1670875641,NULL),(1831733630,4221097,1,44980,0,1,1,'C',1,0.724409,42,259175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 44, \"great\": 158}, \"maximum_statistics\": {\"great\": 254}}',18.2507,109837701,88060,NULL,'2014-08-04 15:04:54',1407164694,NULL),(3295556990,4221097,1,2791140,1,1,1,'C',1,0.769231,36,382270,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 30, \"great\": 156}, \"maximum_statistics\": {\"great\": 234}, \"total_score_without_mods\": 382270}',18.3901,NULL,0,'2024-08-07 19:54:31','2024-08-07 19:56:16',1723060576,7655),(1831778212,4221097,1,51084,0,1,1,'C',1,0.744275,30,351167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 25, \"great\": 89}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 3}}',18.5881,109837833,117350,NULL,'2014-08-04 15:11:43',1407165103,NULL),(1854113470,4221097,1,1575179,0,1,1,'B',1,0.873684,48,521728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 73, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 95}}',18.6147,145832477,42484,NULL,'2019-08-13 20:07:58',1565726878,NULL),(1835581058,4221097,1,672652,1,1,1,'B',1,0.853659,37,559143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 96, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 123}}',19.599,117065094,175477,NULL,'2015-06-15 17:46:05',1434390365,NULL),(3295641085,4221097,1,2955693,1,1,1,'B',1,0.808642,80,463330,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 167, \"ignore_hit\": 74, \"ignore_miss\": 5, \"large_bonus\": 5, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 243, \"ignore_hit\": 74, \"large_bonus\": 7, \"small_bonus\": 9}, \"total_score_without_mods\": 463330}',19.637,NULL,0,'2024-08-07 20:11:09','2024-08-07 20:13:14',1723061594,7655),(3295625831,4221097,1,1658257,1,1,1,'C',1,0.77665,58,400098,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 27, \"great\": 136, \"ignore_hit\": 30, \"ignore_miss\": 7, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 197, \"ignore_hit\": 30, \"large_bonus\": 10}, \"total_score_without_mods\": 400098}',19.6813,NULL,0,'2024-08-07 20:08:14','2024-08-07 20:10:08',1723061408,7655),(1849114539,4221097,1,655705,0,1,1,'B',1,0.894366,82,525035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 117}, \"maximum_statistics\": {\"great\": 142}}',19.8931,138182854,62520,NULL,'2018-06-09 11:40:38',1528544438,NULL),(1832235161,4221097,1,342673,0,1,1,'B',1,0.857143,41,443448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 103}, \"maximum_statistics\": {\"great\": 133}}',20.0641,110661835,49889,NULL,'2014-09-11 20:00:09',1410465609,NULL),(1854058351,4221097,1,1531006,1,1,1,'B',1,0.845638,43,430766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 222, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 298}}',20.4421,145832451,138362,NULL,'2019-08-13 20:05:56',1565726756,NULL),(1850883296,4221097,1,998065,1,1,1,'C',1,0.794521,58,397278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 97}, \"maximum_statistics\": {\"great\": 146}}',20.6612,141005218,51578,NULL,'2018-11-03 16:45:07',1541263507,NULL),(3295849707,4221097,1,2909889,1,1,1,'B',1,0.827731,37,506200,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 90, \"ignore_hit\": 43, \"ignore_miss\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119, \"ignore_hit\": 43, \"large_bonus\": 10}, \"total_score_without_mods\": 506200}',20.7293,NULL,0,'2024-08-07 20:55:01','2024-08-07 20:56:02',1723064162,7655),(1831825474,4221097,1,389158,0,1,1,'B',1,0.808989,52,353549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 26, \"great\": 246}, \"maximum_statistics\": {\"great\": 356}}',20.8587,109819712,127863,NULL,'2014-08-03 19:31:34',1407094294,NULL),(3301273985,4221097,1,1705079,1,1,1,'C',1,0.765854,56,395019,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 123, \"ignore_hit\": 136, \"ignore_miss\": 2, \"large_bonus\": 2, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 205, \"ignore_hit\": 136, \"large_bonus\": 3, \"small_bonus\": 5}, \"total_score_without_mods\": 395019}',20.8927,NULL,0,'2024-08-08 19:28:07','2024-08-08 19:29:30',1723145370,7655),(1843680500,4221097,1,528532,0,1,1,'B',1,0.85906,55,459632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 116}, \"maximum_statistics\": {\"great\": 149}}',21.3446,129915408,64170,NULL,'2017-04-04 03:07:35',1491275255,NULL),(2433664418,4221097,1,2791137,1,1,1,'B',1,0.868902,31,563625,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 133, \"ignore_hit\": 7, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164, \"ignore_hit\": 7, \"large_bonus\": 1}}',21.3608,NULL,0,'2024-03-01 17:43:05','2024-03-01 17:44:50',1709315090,7442),(1843664880,4221097,1,257815,1,1,1,'A',1,0.902655,92,608602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 93}, \"maximum_statistics\": {\"great\": 113}}',21.4301,129915100,50527,NULL,'2017-04-04 02:41:47',1491273707,NULL),(1832248351,4221097,1,274323,0,1,1,'C',1,0.786047,72,361158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 147}, \"maximum_statistics\": {\"great\": 215}}',21.6392,110661760,110582,NULL,'2014-09-11 19:53:25',1410465205,NULL),(3295789271,4221097,1,815327,1,1,1,'C',1,0.799107,83,451556,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 157, \"ignore_hit\": 31, \"ignore_miss\": 59, \"large_bonus\": 4, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 224, \"ignore_hit\": 31, \"large_bonus\": 63, \"small_bonus\": 13}, \"total_score_without_mods\": 451556}',21.6706,NULL,0,'2024-08-07 20:41:31','2024-08-07 20:43:27',1723063407,7655),(3295738187,4221097,1,1932868,1,1,1,'B',1,0.815166,45,466385,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 151, \"ignore_miss\": 14}, \"maximum_statistics\": {\"great\": 211, \"large_bonus\": 14}, \"total_score_without_mods\": 466385}',21.9574,NULL,0,'2024-08-07 20:31:21','2024-08-07 20:33:03',1723062783,7655),(1850838044,4221097,1,1228199,0,1,1,'S',1,0.970588,34,766833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 32, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 34}}',22.1466,141005089,23385,NULL,'2018-11-03 16:37:52',1541263072,NULL),(1849043665,4221097,1,173558,0,1,1,'B',1,0.896104,77,631087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 61, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 77}}',22.4688,138163349,44592,NULL,'2018-06-08 14:11:40',1528467100,NULL),(1831823031,4221097,1,100265,0,1,1,'B',1,0.834746,54,418641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 27, \"great\": 185}, \"maximum_statistics\": {\"great\": 236}}',22.9337,109837499,121086,NULL,'2014-08-04 14:55:21',1407164121,NULL),(3295612318,4221097,1,4251888,1,1,1,'B',1,0.864769,62,580145,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 224, \"ignore_hit\": 2, \"ignore_miss\": 11, \"large_bonus\": 61, \"small_bonus\": 60}, \"maximum_statistics\": {\"great\": 281, \"ignore_hit\": 2, \"large_bonus\": 71, \"small_bonus\": 61}, \"total_score_without_mods\": 580145}',23.5043,NULL,0,'2024-08-07 20:04:28','2024-08-07 20:07:23',1723061243,7655),(3301281051,4221097,1,905994,1,1,1,'C',1,0.79717,26,445519,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 75}, \"maximum_statistics\": {\"great\": 106}, \"total_score_without_mods\": 445519}',23.5969,NULL,0,'2024-08-08 19:30:19','2024-08-08 19:30:54',1723145454,7655),(1837201233,4221097,1,642645,0,1,1,'C',1,0.784133,39,327717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 32, \"great\": 186, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 271}}',23.726,119518219,96816,NULL,'2015-10-18 12:31:37',1445171497,NULL),(3295799875,4221097,1,815327,1,1,1,'B',1,0.823661,87,497246,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 164, \"ignore_hit\": 31, \"ignore_miss\": 59, \"large_bonus\": 4, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 224, \"ignore_hit\": 31, \"large_bonus\": 63, \"small_bonus\": 13}, \"total_score_without_mods\": 497246}',23.9497,NULL,0,'2024-08-07 20:43:44','2024-08-07 20:45:40',1723063540,7655),(1835689324,4221097,1,380236,0,1,1,'C',1,0.769625,61,309779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 32, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 293}}',23.9684,117172860,97031,NULL,'2015-06-21 11:43:32',1434887012,NULL),(1835646027,4221097,1,254185,0,1,1,'A',1,0.928571,45,638468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 98, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 112}}',24.4294,116974668,66199,NULL,'2015-06-11 09:33:31',1434015211,NULL),(1835586432,4221097,1,379738,0,1,1,'B',1,0.834975,43,426504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 22, \"great\": 158, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 203}}',24.6009,116975473,79892,NULL,'2015-06-11 10:32:32',1434018752,NULL),(1836945499,4221097,1,241326,0,1,1,'A',1,0.929167,61,618504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 120}}',24.7704,119167936,56280,NULL,'2015-09-28 15:31:31',1443454291,NULL),(1874168016,4221097,1,2596844,0,1,1,'C',1,0.75766,52,285561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 43, \"great\": 228}, \"maximum_statistics\": {\"great\": 359}}',24.7951,176192010,107596,NULL,'2022-12-12 19:39:16',1670873956,NULL),(1835621506,4221097,1,393925,0,1,1,'B',1,0.841463,61,497157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 61, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 82}}',24.8958,117066087,45814,NULL,'2015-06-15 19:21:49',1434396109,NULL),(3301602950,4221097,1,873743,1,1,1,'C',1,0.787879,80,429124,'{\"mods\": [], \"statistics\": {\"ok\": 96, \"miss\": 22, \"great\": 212, \"ignore_hit\": 2, \"ignore_miss\": 24, \"small_bonus\": 21}, \"maximum_statistics\": {\"great\": 330, \"ignore_hit\": 2, \"large_bonus\": 23, \"small_bonus\": 22}, \"total_score_without_mods\": 429124}',25.076,NULL,0,'2024-08-08 20:35:01','2024-08-08 20:36:46',1723149406,7655),(1835541621,4221097,1,564286,0,1,1,'A',1,0.90458,87,602772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 111, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 131}}',25.2036,117054196,73308,NULL,'2015-06-15 04:40:55',1434343255,NULL),(1835714788,4221097,1,282165,0,1,1,'C',1,0.76375,119,331986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 42, \"great\": 253, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 400}}',25.3528,117171993,254164,NULL,'2015-06-21 10:44:07',1434883447,NULL),(1838359407,4221097,1,862875,0,1,1,'B',1,0.835878,55,422690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 195, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 262}}',25.3693,121471777,139890,NULL,'2016-01-23 12:42:35',1453552955,NULL),(2539282525,4221097,1,4424563,1,1,1,'B',1,0.826923,73,509951,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 116, \"ignore_hit\": 5, \"ignore_miss\": 17, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 156, \"ignore_hit\": 5, \"large_bonus\": 19}}',25.7393,NULL,0,'2024-03-20 20:17:07','2024-03-20 20:18:02',1710965882,7478),(1835610225,4221097,1,549274,0,1,1,'B',1,0.813333,31,360188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 35, \"great\": 176}, \"maximum_statistics\": {\"great\": 225}}',25.9084,116977924,72046,NULL,'2015-06-11 12:59:05',1434027545,NULL),(1832549073,4221097,1,176000,0,1,1,'B',1,0.887471,104,528022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 345}, \"maximum_statistics\": {\"great\": 431}}',26.6141,110967855,277311,NULL,'2014-09-27 18:03:30',1411841010,NULL),(1835637820,4221097,1,687826,1,1,1,'C',1,0.743421,51,254053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 48, \"great\": 196, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 304}}',26.7375,117064988,131760,NULL,'2015-06-15 17:37:56',1434389876,NULL),(1835565207,4221097,1,373472,0,1,1,'B',1,0.809375,38,356629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 118, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 160}}',26.7826,117018112,52878,NULL,'2015-06-13 11:59:31',1434196771,NULL),(1835710874,4221097,1,241327,0,1,1,'C',1,0.756267,35,277569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 64, \"great\": 248, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 359}}',26.8462,117216340,106030,NULL,'2015-06-23 21:45:56',1435095956,NULL),(2538839732,4221097,1,2639647,1,1,1,'C',1,0.779835,32,391207,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 30, \"great\": 166, \"ignore_miss\": 30, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_bonus\": 31}}',26.9244,NULL,0,'2024-03-20 18:46:38','2024-03-20 18:47:51',1710960471,7478),(3301653721,4221097,1,2512172,1,1,1,'B',1,0.857143,28,562423,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 74, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 98, \"large_bonus\": 6}, \"total_score_without_mods\": 562423}',27.246,NULL,0,'2024-08-08 20:46:49','2024-08-08 20:47:29',1723150049,7655),(1874127002,4221097,1,1992909,1,1,1,'B',1,0.821678,49,383029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 25, \"great\": 209}, \"maximum_statistics\": {\"great\": 286}}',27.2571,176192173,102118,NULL,'2022-12-12 19:53:05',1670874785,NULL),(1835593636,4221097,1,485262,0,1,1,'A',1,0.953704,64,697501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 99, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 108}}',27.5494,116993237,50716,NULL,'2015-06-12 09:30:05',1434101405,NULL),(1843613775,4221097,1,769728,0,1,1,'A',1,0.938202,61,633945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 80}, \"maximum_statistics\": {\"great\": 89}}',27.6437,129914985,39615,NULL,'2017-04-04 02:29:22',1491272962,NULL),(1843630073,4221097,1,17906,0,1,1,'A',1,0.958824,74,788235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 80, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 85, \"legacy_combo_increase\": 2}}',27.6789,129980106,174222,NULL,'2017-04-07 22:51:21',1491605481,NULL),(1843813323,4221097,1,748675,1,1,1,'C',1,0.776316,44,312552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 22, \"great\": 106, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 152}}',28.0042,130152614,49684,NULL,'2017-04-16 21:14:51',1492377291,NULL),(1874152621,4221097,1,2895075,0,1,1,'A',1,0.905405,43,604732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 74}}',28.2144,176191832,30760,NULL,'2022-12-12 19:28:54',1670873334,NULL),(1843821726,4221097,1,277008,0,1,1,'C',1,0.767751,38,298155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 54, \"great\": 235, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 338}}',28.3584,130152685,115728,NULL,'2017-04-16 21:21:30',1492377690,NULL),(1835551561,4221097,1,364950,0,1,1,'B',1,0.817629,63,397969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 21, \"great\": 230, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 329}}',28.3901,117047584,142838,NULL,'2015-06-14 17:35:33',1434303333,NULL),(1835650405,4221097,1,301306,0,1,1,'B',1,0.806584,62,359979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 29, \"great\": 178}, \"maximum_statistics\": {\"great\": 243}}',28.6738,116977957,82376,NULL,'2015-06-11 13:00:54',1434027654,NULL),(1835677571,4221097,1,585953,1,1,1,'B',1,0.855204,75,489510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 173, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 221}}',29.0787,117161608,135388,NULL,'2015-06-20 22:26:00',1434839160,NULL),(3301241443,4221097,1,2826897,1,1,1,'A',1,0.92638,125,769050,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 142, \"ignore_hit\": 31, \"ignore_miss\": 7, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 163, \"ignore_hit\": 31, \"large_bonus\": 9}, \"total_score_without_mods\": 769050}',29.0883,NULL,0,'2024-08-08 19:20:44','2024-08-08 19:22:58',1723144978,7655),(1831705892,4221097,1,355257,0,1,1,'A',1,0.901316,136,604737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 125}, \"maximum_statistics\": {\"great\": 152}}',29.4457,109837732,168225,NULL,'2014-08-04 15:06:43',1407164803,NULL),(1874198255,4221097,1,2680374,0,1,1,'B',1,0.849537,40,426183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 170}, \"maximum_statistics\": {\"great\": 216}}',29.602,176192103,72268,NULL,'2022-12-12 19:47:17',1670874437,NULL),(1849099669,4221097,1,624943,1,1,1,'A',1,0.916058,137,689885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',29.9625,138160318,102583,NULL,'2018-06-08 11:33:25',1528457605,NULL),(1849024742,4221097,1,26138,1,1,1,'B',1,0.813333,99,443979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 102, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 2}}',30.0488,138149528,138100,NULL,'2018-06-07 19:52:43',1528401163,NULL),(1856286634,4221097,1,2073553,0,1,1,'B',1,0.896154,145,611724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 20, \"great\": 226, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 260}}',30.2666,149226215,176200,NULL,'2020-03-15 00:47:55',1584233275,NULL),(1849099441,4221097,1,315098,0,1,1,'A',1,0.921875,128,755223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 128}}',30.3581,138161340,85745,NULL,'2018-06-08 12:31:19',1528461079,NULL),(1843654816,4221097,1,330867,1,1,1,'A',1,0.955882,80,719697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 126}, \"maximum_statistics\": {\"great\": 136, \"legacy_combo_increase\": 4}}',30.4361,129915131,114005,NULL,'2017-04-04 02:44:25',1491273865,NULL),(3301620084,4221097,1,2564476,1,1,1,'B',1,0.853704,67,546910,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 210, \"ignore_hit\": 40, \"ignore_miss\": 50, \"large_bonus\": 1, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 270, \"ignore_hit\": 40, \"large_bonus\": 50, \"small_bonus\": 18}, \"total_score_without_mods\": 546910}',30.7039,NULL,0,'2024-08-08 20:38:19','2024-08-08 20:40:20',1723149620,7655),(1843659888,4221097,1,514688,0,1,1,'A',1,0.939716,90,648056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 7, \"great\": 131}, \"maximum_statistics\": {\"great\": 141}}',30.7846,129915077,66360,NULL,'2017-04-04 02:39:43',1491273583,NULL),(1843823710,4221097,1,201389,0,1,1,'B',1,0.818627,44,371345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 59, \"great\": 319, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 408}}',30.9254,130152673,135000,NULL,'2017-04-16 21:19:53',1492377593,NULL),(1843817830,4221097,1,454926,1,1,1,'B',1,0.884615,60,506022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 164, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 195}}',30.9806,130148285,90996,NULL,'2017-04-16 15:41:29',1492357289,NULL),(3301265677,4221097,1,1705079,1,1,1,'B',1,0.843902,60,524541,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 153, \"ignore_hit\": 136, \"ignore_miss\": 3, \"large_bonus\": 2, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 205, \"ignore_hit\": 136, \"large_bonus\": 3, \"small_bonus\": 5}, \"total_score_without_mods\": 524541}',31.1535,NULL,0,'2024-08-08 19:26:28','2024-08-08 19:27:51',1723145271,7655),(1843664873,4221097,1,257814,1,1,1,'A',1,0.934911,113,700654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',31.3789,129979803,100590,NULL,'2017-04-07 22:21:16',1491603676,NULL),(1843828622,4221097,1,93776,0,1,1,'B',1,0.816794,47,401247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 25, \"great\": 191, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 262, \"legacy_combo_increase\": 2}}',31.5199,130039949,131336,NULL,'2017-04-10 21:53:33',1491861213,NULL),(1843650126,4221097,1,413588,0,1,1,'B',1,0.856667,61,446517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 25, \"great\": 239, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 300}}',31.7189,129935204,118368,NULL,'2017-04-05 10:34:48',1491388488,NULL),(3301257874,4221097,1,2512172,1,1,1,'B',1,0.887755,35,629100,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 80, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 98, \"large_bonus\": 6}, \"total_score_without_mods\": 629100}',32.0074,NULL,0,'2024-08-08 19:25:36','2024-08-08 19:26:15',1723145175,7655),(1850822188,4221097,1,1467704,1,1,1,'B',1,0.856061,161,569369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 149}, \"maximum_statistics\": {\"great\": 198}}',32.3052,141005176,130742,NULL,'2018-11-03 16:42:46',1541263366,NULL),(2433904045,4221097,1,1456024,1,1,1,'B',1,0.894137,92,636451,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 23, \"great\": 265, \"ignore_miss\": 1}, \"maximum_statistics\": {\"great\": 307, \"large_bonus\": 1}}',32.3772,NULL,0,'2024-03-01 18:30:23','2024-03-01 18:32:12',1709317932,7442),(2538861912,4221097,1,4493929,1,1,1,'A',1,0.940414,96,775735,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 174, \"ignore_miss\": 3, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 193, \"large_bonus\": 16}}',32.3812,NULL,0,'2024-03-20 18:50:36','2024-03-20 18:52:21',1710960741,7478),(1835652296,4221097,1,219064,0,1,1,'B',1,0.859322,91,487230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 231, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 295}}',32.5932,117080054,163504,NULL,'2015-06-16 15:34:31',1434468871,NULL),(1850854226,4221097,1,1396432,1,1,1,'A',1,0.900763,125,702022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 108}, \"maximum_statistics\": {\"great\": 131}}',32.9189,141005351,88040,NULL,'2018-11-03 16:53:14',1541263994,NULL),(1843789228,4221097,1,131806,0,1,1,'C',1,0.764822,100,343218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 41, \"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 253}}',33.1524,130152837,133076,NULL,'2017-04-16 21:33:59',1492378439,NULL),(3259005187,4221097,1,2596844,1,1,1,'B',1,0.818942,45,456492,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 33, \"great\": 262, \"ignore_hit\": 19, \"ignore_miss\": 7, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 359, \"ignore_hit\": 19, \"large_bonus\": 8}, \"total_score_without_mods\": 456492}',33.6139,NULL,0,'2024-08-01 15:01:37','2024-08-01 15:03:46',1722524626,7617),(1849043995,4221097,1,823014,1,1,1,'S',1,0.975,160,837933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 152, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 160}}',33.8331,138129217,174349,NULL,'2018-06-06 18:04:54',1528308294,NULL),(1848998745,4221097,1,796258,1,1,1,'B',1,0.862963,150,541584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 200, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 270}}',33.854,138186519,177204,NULL,'2018-06-09 14:41:23',1528555283,NULL),(1843719546,4221097,1,293782,0,1,1,'A',1,0.930931,101,623308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 299, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 1}}',33.8874,129924716,159015,NULL,'2017-04-04 16:06:00',1491321960,NULL),(1843745361,4221097,1,308007,0,1,1,'B',1,0.894636,72,542479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 19, \"great\": 225, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 261}}',34.3915,130040026,138319,NULL,'2017-04-10 22:01:40',1491861700,NULL),(1849163414,4221097,1,552442,0,1,1,'B',1,0.801802,66,347725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 70, \"great\": 405, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 555}}',34.4474,138429755,180822,NULL,'2018-06-21 21:05:39',1529615139,NULL),(1849019381,4221097,1,517475,1,1,1,'S',1,0.950413,121,825712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 109, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 121}}',34.6518,138139875,87302,NULL,'2018-06-07 10:21:29',1528366889,NULL),(1849036751,4221097,1,968338,0,1,1,'B',1,0.884211,190,667321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 146, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 190}}',34.8184,138161292,179212,NULL,'2018-06-08 12:29:02',1528460942,NULL),(2555889486,4221097,1,4424564,1,1,1,'B',1,0.808081,42,458119,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 143, \"ignore_hit\": 5, \"ignore_miss\": 17, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 198, \"ignore_hit\": 7, \"large_bonus\": 19}}',34.8318,NULL,0,'2024-03-23 19:42:05','2024-03-23 19:43:01',1711222981,7478),(1843777816,4221097,1,324922,0,1,1,'A',1,0.940191,121,697322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 191, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 209}}',34.8494,130147521,126922,NULL,'2017-04-16 14:58:46',1492354726,NULL),(3295854582,4221097,1,2909889,1,1,1,'A',1,0.945378,119,849047,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"great\": 106, \"ignore_hit\": 43, \"ignore_miss\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119, \"ignore_hit\": 43, \"large_bonus\": 10}, \"total_score_without_mods\": 849047}',35.0266,NULL,0,'2024-08-07 20:56:05','2024-08-07 20:57:04',1723064224,7655),(1835626534,4221097,1,288341,0,1,1,'A',1,0.913743,110,616951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 22, \"great\": 305}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',35.1376,116977866,295301,NULL,'2015-06-11 12:56:04',1434027364,NULL),(3295873749,4221097,1,1932868,1,1,1,'A',1,0.914692,141,728751,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 180, \"ignore_miss\": 14}, \"maximum_statistics\": {\"great\": 211, \"large_bonus\": 14}, \"total_score_without_mods\": 728751}',35.39,NULL,0,'2024-08-07 20:59:24','2024-08-07 21:01:06',1723064466,7655),(1849012362,4221097,1,1051708,0,1,1,'A',1,0.902367,169,703302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 136, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 169}}',36.0329,138168595,141160,NULL,'2018-06-08 18:45:31',1528483531,NULL),(1856294821,4221097,1,2329748,1,1,1,'A',1,0.972222,144,811001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 208}, \"maximum_statistics\": {\"great\": 216}}',36.0591,149226361,143856,NULL,'2020-03-15 00:57:54',1584233874,NULL),(1849013338,4221097,1,391561,1,1,1,'S',1,0.966667,135,863079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 126, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 135}}',36.2963,138129491,106523,NULL,'2018-06-06 18:21:01',1528309261,NULL),(3295544912,4221097,1,2835596,1,1,1,'B',1,0.80618,78,457529,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 45, \"great\": 263, \"ignore_hit\": 17, \"ignore_miss\": 7, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 356, \"ignore_hit\": 17, \"large_bonus\": 8}, \"total_score_without_mods\": 457529}',36.5684,NULL,0,'2024-08-07 19:52:28','2024-08-07 19:53:53',1723060433,7655),(1843857209,4221097,1,1030688,0,1,1,'B',1,0.880623,37,495846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 27, \"great\": 247, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 289, \"legacy_combo_increase\": 1}}',36.8407,130152471,123962,NULL,'2017-04-16 21:03:00',1492376580,NULL),(1835794670,4221097,1,706711,1,1,1,'B',1,0.875,72,484088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 228, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 284}}',36.8636,117159733,145360,NULL,'2015-06-20 19:38:58',1434829138,NULL),(1843650206,4221097,1,607941,1,1,1,'S',1,0.979592,49,850360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 47}, \"maximum_statistics\": {\"great\": 49}}',37.1448,129915107,27236,NULL,'2017-04-04 02:42:27',1491273747,NULL),(1835752232,4221097,1,254186,0,1,1,'B',1,0.830537,51,408781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 220, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 298}}',37.6811,117195851,130538,NULL,'2015-06-22 17:36:01',1434994561,NULL),(1843818617,4221097,1,545842,0,1,1,'A',1,0.907843,93,597424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 216, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 255}}',37.7073,130146136,170554,NULL,'2017-04-16 13:46:17',1492350377,NULL),(1850651418,4221097,1,373473,0,1,1,'C',1,0.78,49,328034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 38, \"great\": 178, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 250}}',38.1324,140592478,92070,NULL,'2018-10-10 15:09:01',1539184141,NULL),(1849013379,4221097,1,391563,1,1,1,'A',1,0.907609,174,703301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 151, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 184}}',38.226,138129521,175160,NULL,'2018-06-06 18:23:04',1528309384,NULL),(1849032098,4221097,1,1075861,1,1,1,'B',1,0.867508,155,521859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 23, \"great\": 256, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 317}}',38.4065,138164052,191542,NULL,'2018-06-08 14:42:54',1528468974,NULL),(1849052449,4221097,1,1554146,1,1,1,'B',1,0.889027,154,556869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 32, \"great\": 344, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 401}}',38.5818,138144539,247274,NULL,'2018-06-07 14:44:28',1528382668,NULL),(1835616789,4221097,1,338912,1,1,1,'B',1,0.807143,68,371287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 100, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 140}}',38.8031,117065069,64510,NULL,'2015-06-15 17:43:56',1434390236,NULL),(1849176664,4221097,1,729935,1,1,1,'S',1,0.951087,92,831975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 83, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 92}}',38.9891,138419627,63490,NULL,'2018-06-21 11:15:31',1529579731,NULL),(1850817377,4221097,1,1205383,1,1,1,'A',1,0.938272,96,738350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 144, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 162}}',39.092,141005301,158206,NULL,'2018-11-03 16:49:58',1541263798,NULL),(1835564684,4221097,1,228559,0,1,1,'S',1,0.971098,173,869147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 163}, \"maximum_statistics\": {\"great\": 173}}',39.1218,117065115,141794,NULL,'2015-06-15 17:48:12',1434390492,NULL),(1835659263,4221097,1,221868,0,1,1,'A',1,0.905028,105,604185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 153, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 179}}',39.2283,117075450,102270,NULL,'2015-06-16 11:10:10',1434453010,NULL),(1838344488,4221097,1,819623,0,1,1,'A',1,0.947619,63,771754,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 97}, \"maximum_statistics\": {\"great\": 105}}',39.2299,121471806,50175,NULL,'2016-01-23 12:43:46',1453553026,NULL),(3259416575,4221097,1,4271886,1,1,1,'B',1,0.822772,51,464578,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 57, \"great\": 383, \"ignore_hit\": 13, \"ignore_miss\": 98, \"large_bonus\": 45, \"small_bonus\": 56}, \"maximum_statistics\": {\"great\": 505, \"ignore_hit\": 13, \"large_bonus\": 118, \"small_bonus\": 81}, \"total_score_without_mods\": 464578}',39.4981,NULL,0,'2024-08-01 16:23:07','2024-08-01 16:25:26',1722529526,7655),(1876326812,4221097,1,2572386,1,1,1,'X',1,1,58,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 58}}',39.738,179483975,31641,NULL,'2023-06-21 17:41:12',1687369272,NULL),(1843647856,4221097,1,792889,0,1,1,'A',1,0.970046,143,761368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 209}, \"maximum_statistics\": {\"great\": 217}}',39.8919,129915043,133131,NULL,'2017-04-04 02:35:25',1491273325,NULL),(1835796894,4221097,1,714578,1,1,1,'B',1,0.886628,147,627016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 135, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 172}}',40.0232,117191672,132470,NULL,'2015-06-22 13:26:12',1434979572,NULL),(1849054571,4221097,1,260582,0,1,1,'A',1,0.914692,113,628854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 179, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 211}}',40.051,138160285,133440,NULL,'2018-06-08 11:31:15',1528457475,NULL),(1835665799,4221097,1,564285,0,1,1,'A',1,0.932836,87,659093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 181}, \"maximum_statistics\": {\"great\": 201}}',40.0957,117059602,126332,NULL,'2015-06-15 12:04:34',1434369874,NULL),(1849229866,4221097,1,224142,0,1,1,'B',1,0.833333,168,453914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 51, \"great\": 469, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 627}}',40.1531,138429263,363530,NULL,'2018-06-21 20:30:31',1529613031,NULL),(1849061163,4221097,1,729933,1,1,1,'S',1,0.984848,66,917600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 64, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 66}}',40.4281,138129247,42350,NULL,'2018-06-06 18:06:27',1528308387,NULL),(1849019531,4221097,1,1538115,1,1,1,'S',1,0.984375,64,830274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 62, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 64}}',40.6031,138144834,50880,NULL,'2018-06-07 14:59:33',1528383573,NULL),(2538916825,4221097,1,4421689,1,1,1,'A',1,0.919,74,672948,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 442, \"ignore_hit\": 16, \"ignore_miss\": 6, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 500, \"ignore_hit\": 16, \"large_bonus\": 20}}',40.6089,NULL,0,'2024-03-20 18:59:47','2024-03-20 19:03:41',1710961421,7478),(1843824430,4221097,1,461057,1,1,1,'A',1,0.914855,106,586517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 17, \"great\": 246, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 276}}',40.6135,130148449,138955,NULL,'2017-04-16 15:50:31',1492357831,NULL),(3122982105,4221097,1,2835595,1,1,1,'B',1,0.871711,71,574996,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 24, \"great\": 250, \"ignore_hit\": 16, \"ignore_miss\": 7, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304, \"ignore_hit\": 16, \"large_bonus\": 8}}',40.707,NULL,0,'2024-07-07 20:58:48','2024-07-07 21:00:18',1720386018,7596),(1854268489,4221097,1,678445,0,1,1,'C',1,0.762712,48,311949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 33, \"great\": 157}, \"maximum_statistics\": {\"great\": 236}}',40.8997,146258557,84436,NULL,'2019-09-10 19:37:46',1568144266,NULL),(1856248998,4221097,1,1642215,1,1,1,'S',1,0.98951,143,913601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 140, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 143}}',41.1119,149226402,129490,NULL,'2020-03-15 01:00:47',1584234047,NULL),(1843819015,4221097,1,1165898,1,1,1,'A',1,0.90264,71,563254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 258, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 303, \"legacy_combo_increase\": 1}}',41.1223,130147974,175934,NULL,'2017-04-16 15:22:19',1492356139,NULL),(1876389490,4221097,1,1677019,1,1,1,'X',1,1,69,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 69}}',41.1609,179483952,36216,NULL,'2023-06-21 17:39:18',1687369158,NULL),(1849119295,4221097,1,1633077,1,1,1,'A',1,0.910435,127,579879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 38, \"great\": 510, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 575}}',41.3173,138171991,305384,NULL,'2018-06-08 22:36:08',1528497368,NULL),(3295663095,4221097,1,4117133,1,1,1,'B',1,0.801948,46,433194,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 36, \"great\": 222, \"ignore_miss\": 23}, \"maximum_statistics\": {\"great\": 308, \"large_bonus\": 23}, \"total_score_without_mods\": 433194}',41.3814,NULL,0,'2024-08-07 20:16:39','2024-08-07 20:17:43',1723061863,7655),(3282944678,4221097,1,2895076,1,1,1,'B',1,0.862205,49,570308,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 97, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 127, \"large_bonus\": 2}, \"total_score_without_mods\": 570308}',41.5986,NULL,0,'2024-08-05 16:35:30','2024-08-05 16:36:06',1722875766,7655),(1835795345,4221097,1,711058,0,1,1,'A',1,0.918089,83,575737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 260, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 293}}',41.5987,117208191,127544,NULL,'2015-06-23 12:24:13',1435062253,NULL),(1843762341,4221097,1,405166,0,1,1,'S',1,0.961165,103,808337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 95, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 103}}',41.6869,130147858,68412,NULL,'2017-04-16 15:16:11',1492355771,NULL),(1843772299,4221097,1,625815,0,1,1,'A',1,0.930636,59,638421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 152, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 173}}',41.7483,130147326,98354,NULL,'2017-04-16 14:47:36',1492354056,NULL),(1850373040,4221097,1,218392,0,1,1,'B',1,0.85118,113,463295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 64, \"great\": 451, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 551}}',41.8961,140147043,262374,NULL,'2018-09-15 15:19:50',1537024790,NULL),(1848995745,4221097,1,793429,1,1,1,'A',1,0.90303,104,561446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 22, \"great\": 288, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 330}}',42.004,138145230,161290,NULL,'2018-06-07 15:20:13',1528384813,NULL),(2433873729,4221097,1,1854299,1,1,1,'A',1,0.95709,61,786878,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"miss\": 10, \"great\": 255, \"ignore_hit\": 56, \"ignore_miss\": 3, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 268, \"ignore_hit\": 56, \"large_bonus\": 18}}',42.0316,NULL,0,'2024-03-01 18:23:44','2024-03-01 18:26:13',1709317573,7442),(2548992097,4221097,1,4493101,1,1,1,'B',1,0.884416,53,587346,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 34, \"great\": 330, \"ignore_miss\": 7, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 385, \"large_bonus\": 15}}',42.0432,NULL,0,'2024-03-22 17:34:34','2024-03-22 17:36:20',1711128980,7478),(1843850942,4221097,1,218457,0,1,1,'A',1,0.927509,74,619223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 240, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 269}}',42.2506,130148205,142843,NULL,'2017-04-16 15:36:34',1492356994,NULL),(3123021958,4221097,1,3605675,1,1,1,'B',1,0.859606,78,543867,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 36, \"great\": 328, \"ignore_miss\": 47}, \"maximum_statistics\": {\"great\": 406, \"large_bonus\": 47}}',42.6445,NULL,0,'2024-07-07 21:07:32','2024-07-07 21:09:35',1720386575,7596),(1850527810,4221097,1,1138497,1,1,1,'B',1,0.81413,65,390044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 48, \"great\": 337, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 460, \"legacy_combo_increase\": 1}}',42.8091,140301836,200994,NULL,'2018-09-23 21:47:18',1537739238,NULL),(1855979029,4221097,1,2268984,1,1,1,'A',1,0.941489,94,794764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 83, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 94}}',42.8147,148787200,76550,NULL,'2020-02-20 12:32:42',1582201962,NULL),(1843711574,4221097,1,287995,0,1,1,'A',1,0.915493,70,561712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 20, \"great\": 315}, \"maximum_statistics\": {\"great\": 355}}',43.5555,129914648,160738,NULL,'2017-04-04 01:55:40',1491270940,NULL),(1843819920,4221097,1,672537,1,1,1,'A',1,0.901235,51,543959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 206, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 243}}',43.6379,130152640,126916,NULL,'2017-04-16 21:17:22',1492377442,NULL),(1835645793,4221097,1,254184,0,1,1,'A',1,0.952514,155,793769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 163, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 179}}',43.9712,117075424,182392,NULL,'2015-06-16 11:08:35',1434452915,NULL),(2549174852,4221097,1,2622518,1,1,1,'A',1,0.921405,110,710740,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 264, \"ignore_hit\": 54, \"ignore_miss\": 11, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 299, \"ignore_hit\": 54, \"large_bonus\": 30}}',44.0928,NULL,0,'2024-03-22 18:09:29','2024-03-22 18:11:55',1711131115,7478),(1843820642,4221097,1,364947,1,1,1,'A',1,0.960251,128,729622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 223, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 239}}',44.5342,130147592,157236,NULL,'2017-04-16 15:02:49',1492354969,NULL),(1849055182,4221097,1,722471,0,1,1,'A',1,0.952229,109,739929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 145, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 157}}',44.6872,138172425,113808,NULL,'2018-06-08 23:08:27',1528499307,NULL),(1849040503,4221097,1,1493823,1,1,1,'A',1,0.920683,96,622422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 437, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 498}}',44.8252,138143529,315826,NULL,'2018-06-07 13:56:45',1528379805,NULL),(2856888867,4221097,1,3910660,1,1,1,'C',1,0.762452,51,384636,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 35, \"great\": 172, \"ignore_hit\": 35, \"ignore_miss\": 2, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 261, \"ignore_hit\": 35, \"large_bonus\": 6}}',44.8516,NULL,0,'2024-05-19 14:09:48','2024-05-19 14:10:26',1716127826,7549),(1849200333,4221097,1,315983,0,1,1,'B',1,0.894481,93,550148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 258, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 308}}',44.8601,138440710,164626,NULL,'2018-06-22 13:01:33',1529672493,NULL),(1849093300,4221097,1,607945,1,1,1,'A',1,0.948052,77,801605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 69}, \"maximum_statistics\": {\"great\": 77}}',44.9273,138161086,50330,NULL,'2018-06-08 12:18:50',1528460330,NULL),(1843824001,4221097,1,460777,0,1,1,'A',1,0.935088,93,645540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 13, \"great\": 261, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 285}}',45.1024,130148484,175288,NULL,'2017-04-16 15:53:04',1492357984,NULL),(1849027549,4221097,1,527037,0,1,1,'A',1,0.933712,174,671761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 238, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 264}}',45.4708,138129443,190706,NULL,'2018-06-06 18:18:29',1528309109,NULL),(1849137503,4221097,1,517477,1,1,1,'A',1,0.942197,150,764531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 156, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 173}}',45.7512,138386047,143774,NULL,'2018-06-19 15:35:30',1529422530,NULL),(2538878868,4221097,1,4375015,1,1,1,'A',1,0.920251,155,700086,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 487, \"ignore_miss\": 83, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 558, \"large_bonus\": 88}}',45.7876,NULL,0,'2024-03-20 18:52:34','2024-03-20 18:55:50',1710960950,7478),(1850832812,4221097,1,769727,0,1,1,'A',1,0.961039,99,757873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 143, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 154}}',45.8313,141005398,111806,NULL,'2018-11-03 16:55:23',1541264123,NULL),(1849115576,4221097,1,330866,1,1,1,'A',1,0.963303,212,832686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 204, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 4}}',45.9941,138151207,240384,NULL,'2018-06-07 21:39:29',1528407569,NULL),(1849089790,4221097,1,468990,0,1,1,'S',1,0.976351,148,893209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 141, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 148}}',46.0667,138139857,147849,NULL,'2018-06-07 10:19:52',1528366792,NULL),(1843799366,4221097,1,188000,0,1,1,'A',1,0.940355,93,657036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 19, \"great\": 366, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 394}}',46.0888,130147755,208465,NULL,'2017-04-16 15:11:14',1492355474,NULL),(1843770850,4221097,1,625505,1,1,1,'S',1,0.983051,177,856662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 171, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 177}}',46.0952,130147396,185590,NULL,'2017-04-16 14:51:54',1492354314,NULL),(2549246235,4221097,1,3982880,1,1,1,'B',1,0.857683,75,535224,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 29, \"great\": 313, \"ignore_hit\": 7, \"ignore_miss\": 8, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 397, \"ignore_hit\": 7, \"large_bonus\": 9}}',46.0996,NULL,0,'2024-03-22 18:24:01','2024-03-22 18:26:01',1711131961,7478),(1835726803,4221097,1,342966,1,1,1,'A',1,0.917895,156,630045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 413, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 475}}',46.1106,117195951,282570,NULL,'2015-06-22 17:45:42',1434995142,NULL),(1849102223,4221097,1,476826,1,1,1,'A',1,0.91791,145,651760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 236, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 268}}',46.2333,138185624,178274,NULL,'2018-06-09 13:57:12',1528552632,NULL),(1849101493,4221097,1,907591,0,1,1,'A',1,0.941379,145,802742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 128}, \"maximum_statistics\": {\"great\": 145}}',46.2692,138163385,107990,NULL,'2018-06-08 14:13:20',1528467200,NULL),(1849017332,4221097,1,514687,0,1,1,'A',1,0.949561,80,662366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 210, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 228}}',46.5927,138132127,115806,NULL,'2018-06-06 21:26:28',1528320388,NULL),(1849037026,4221097,1,819623,0,1,1,'S',1,0.97619,105,896369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 100}, \"maximum_statistics\": {\"great\": 105}}',46.7913,138166894,75470,NULL,'2018-06-08 17:05:09',1528477509,NULL),(1843823856,4221097,1,277997,0,1,1,'A',1,0.95202,93,694902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 182, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 198}}',46.8421,130148104,117373,NULL,'2017-04-16 15:30:09',1492356609,NULL),(1849023712,4221097,1,1593356,1,1,1,'A',1,0.938776,91,663218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 314, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 343}}',46.9874,138172310,224056,NULL,'2018-06-08 23:00:17',1528498817,NULL),(3283255554,4221097,1,2835596,1,1,1,'B',1,0.84691,59,529814,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 28, \"great\": 275, \"ignore_hit\": 17, \"ignore_miss\": 7, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 356, \"ignore_hit\": 17, \"large_bonus\": 8}, \"total_score_without_mods\": 529814}',47.1093,NULL,0,'2024-08-05 17:37:22','2024-08-05 17:38:47',1722879527,7655),(1843763514,4221097,1,613239,0,1,1,'S',1,0.971831,71,878439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 67, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 71}}',47.1928,130148490,51818,NULL,'2017-04-16 15:53:44',1492358024,NULL),(2539307539,4221097,1,3955096,1,1,1,'A',1,0.941489,63,745609,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 260, \"ignore_hit\": 30, \"ignore_miss\": 9, \"large_bonus\": 36, \"small_bonus\": 36}, \"maximum_statistics\": {\"great\": 282, \"ignore_hit\": 30, \"large_bonus\": 45, \"small_bonus\": 36}}',47.2293,NULL,0,'2024-03-20 20:21:23','2024-03-20 20:23:15',1710966195,7478),(1852065070,4221097,1,1872447,0,1,1,'B',1,0.874359,91,552868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',47.4112,142692589,111578,NULL,'2019-02-11 12:53:05',1549889585,NULL),(3259481214,4221097,1,4117132,1,1,1,'B',1,0.857708,47,541589,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 198, \"ignore_miss\": 23}, \"maximum_statistics\": {\"great\": 253, \"large_bonus\": 23}, \"total_score_without_mods\": 541589}',47.4674,NULL,0,'2024-08-01 16:37:49','2024-08-01 16:38:54',1722530334,7655),(3122813378,4221097,1,2681671,1,1,1,'A',1,0.912409,95,663669,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 21, \"great\": 360, \"ignore_hit\": 2, \"ignore_miss\": 35, \"large_bonus\": 3, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 411, \"ignore_hit\": 2, \"large_bonus\": 36, \"small_bonus\": 26}}',47.5795,NULL,0,'2024-07-07 20:19:35','2024-07-07 20:21:50',1720383710,7596),(3259651003,4221097,1,4421691,1,1,1,'B',1,0.879261,116,587624,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 44, \"great\": 578, \"ignore_miss\": 20, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 704, \"large_bonus\": 21}, \"total_score_without_mods\": 587624}',47.6897,NULL,0,'2024-08-01 17:10:14','2024-08-01 17:14:19',1722532459,7655),(1873972733,4221097,1,315,0,1,1,'C',1,0.72807,37,280853,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 63}, \"maximum_statistics\": {\"great\": 114}}',47.716,176016316,30544,NULL,'2022-12-03 11:47:52',1670068072,NULL),(3282988486,4221097,1,2876755,1,1,1,'B',1,0.86372,137,575236,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 28, \"great\": 423, \"ignore_hit\": 17, \"ignore_miss\": 21, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 543, \"ignore_hit\": 20, \"large_bonus\": 19}, \"total_score_without_mods\": 575236}',48.2336,NULL,0,'2024-08-05 16:42:12','2024-08-05 16:44:53',1722876293,7655),(2549098004,4221097,1,4424563,1,1,1,'A',1,0.939103,85,768993,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 143, \"ignore_hit\": 5, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 156, \"ignore_hit\": 5, \"large_bonus\": 19}}',48.2951,NULL,0,'2024-03-22 17:55:56','2024-03-22 17:56:51',1711130211,7478),(1849081447,4221097,1,462085,1,1,1,'A',1,0.904181,109,563335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 39, \"great\": 503, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 574}}',48.498,138211892,279374,NULL,'2018-06-10 16:04:02',1528646642,NULL),(1843776146,4221097,1,809954,1,1,1,'A',1,0.945344,81,677576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 228, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 247, \"legacy_combo_increase\": 1}}',48.7348,130148557,179992,NULL,'2017-04-16 15:58:01',1492358281,NULL),(3283015123,4221097,1,2807458,1,1,1,'B',1,0.838631,126,523528,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 35, \"great\": 312, \"ignore_hit\": 15, \"ignore_miss\": 20, \"large_bonus\": 9, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 409, \"ignore_hit\": 15, \"large_bonus\": 16, \"small_bonus\": 39}, \"total_score_without_mods\": 523528}',48.7628,NULL,0,'2024-08-05 16:48:59','2024-08-05 16:50:15',1722876615,7655),(1849006331,4221097,1,671096,1,1,1,'A',1,0.967391,133,767481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 173, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 184}}',48.8501,138139934,128896,NULL,'2018-06-07 10:26:53',1528367213,NULL),(3123056270,4221097,1,2627485,1,1,1,'B',1,0.881235,82,601386,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 31, \"great\": 352, \"ignore_hit\": 12, \"ignore_miss\": 60, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 421, \"ignore_hit\": 12, \"large_bonus\": 64}}',48.9226,NULL,0,'2024-07-07 21:15:47','2024-07-07 21:17:54',1720387074,7596),(1849075995,4221097,1,1465040,1,1,1,'A',1,0.976471,140,847318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 165, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 1}}',49.0117,138149854,148134,NULL,'2018-06-07 20:10:04',1528402204,NULL),(3259351707,4221097,1,3607554,1,1,1,'B',1,0.82998,42,468388,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 53, \"great\": 381, \"ignore_miss\": 36}, \"maximum_statistics\": {\"great\": 497, \"large_bonus\": 36}, \"total_score_without_mods\": 468388}',49.0808,NULL,0,'2024-08-01 16:10:04','2024-08-01 16:12:09',1722528729,7655),(1849121084,4221097,1,1642357,1,1,1,'A',1,0.979675,185,840155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 239, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 246}}',49.1083,138140007,221964,NULL,'2018-06-07 10:32:52',1528367572,NULL),(1849018916,4221097,1,1058366,1,1,1,'A',1,0.920712,139,603792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 31, \"great\": 551, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 618}}',49.1441,138143748,351332,NULL,'2018-06-07 14:06:53',1528380413,NULL),(1850627074,4221097,1,664473,0,1,1,'B',1,0.845,104,482036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',49.1826,140471299,112646,NULL,'2018-10-03 16:44:15',1538585055,NULL),(2620190770,4221097,1,3826190,1,1,1,'B',1,0.86526,71,549135,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 27, \"great\": 252, \"ignore_miss\": 2, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 308, \"large_bonus\": 7}}',49.4723,NULL,0,'2024-04-04 21:53:26','2024-04-04 21:54:37',1712267677,7478),(1850514032,4221097,1,517478,1,1,1,'A',1,0.903226,86,587961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 209, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 248}}',49.6464,140326277,143232,NULL,'2018-09-25 12:36:57',1537879017,NULL),(1849026944,4221097,1,1491487,0,1,1,'A',1,0.903509,92,619853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171}}',49.6514,138185792,93490,NULL,'2018-06-09 14:04:33',1528553073,NULL),(2549085979,4221097,1,4421691,1,1,1,'B',1,0.890625,49,593763,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 55, \"great\": 605, \"ignore_miss\": 8, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 704, \"large_bonus\": 21}}',49.7324,NULL,0,'2024-03-22 17:50:29','2024-03-22 17:54:33',1711130073,7478),(2549122858,4221097,1,3921761,1,1,1,'A',1,0.934091,81,729598,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 199, \"ignore_miss\": 6, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 220, \"large_bonus\": 9}}',49.7369,NULL,0,'2024-03-22 18:00:30','2024-03-22 18:01:40',1711130500,7478),(3123045698,4221097,1,2807513,1,1,1,'B',1,0.877076,70,588043,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 31, \"great\": 258, \"ignore_hit\": 13, \"ignore_miss\": 4, \"large_bonus\": 13, \"small_bonus\": 33}, \"maximum_statistics\": {\"great\": 301, \"ignore_hit\": 13, \"large_bonus\": 16, \"small_bonus\": 34}}',49.7495,NULL,0,'2024-07-07 21:14:03','2024-07-07 21:15:19',1720386919,7596),(1851984750,4221097,1,1444919,0,1,1,'B',1,0.848624,177,556461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 156, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 218}}',49.7569,142661838,216166,NULL,'2019-02-09 16:39:16',1549730356,NULL),(1850503755,4221097,1,129975,1,1,1,'B',1,0.871941,113,509165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 45, \"great\": 501, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 613}}',49.9099,140250835,334402,NULL,'2018-09-21 14:16:29',1537539389,NULL),(1849012888,4221097,1,509357,1,1,1,'S',1,0.98,200,837889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 192, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 200}}',50.0746,138129293,182771,NULL,'2018-06-06 18:08:53',1528308533,NULL),(1849035978,4221097,1,169846,0,1,1,'B',1,0.878244,131,516584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 31, \"great\": 410, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 501}}',50.1638,138163727,254240,NULL,'2018-06-08 14:29:27',1528468167,NULL),(3125426445,4221097,1,1639179,1,1,1,'B',1,0.866304,77,562074,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 32, \"great\": 369, \"ignore_hit\": 1, \"ignore_miss\": 23, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 460, \"ignore_hit\": 1, \"large_bonus\": 22, \"small_bonus\": 11}}',50.228,NULL,0,'2024-07-08 10:24:48','2024-07-08 10:26:44',1720434404,7596),(1849222412,4221097,1,1642355,1,1,1,'A',1,0.926396,116,616727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 20, \"great\": 356, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 394}}',50.2843,138429647,215264,NULL,'2018-06-21 20:56:30',1529614590,NULL),(1849208196,4221097,1,587325,0,1,1,'B',1,0.892537,131,582095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 279, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 335}}',50.5252,138401611,224764,NULL,'2018-06-20 12:50:49',1529499049,NULL),(1856090385,4221097,1,280624,0,1,1,'A',1,0.947368,57,898153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 51, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 57}}',50.5681,148951865,29868,NULL,'2020-02-29 12:50:08',1582980608,NULL),(1849154737,4221097,1,166358,0,1,1,'B',1,0.856707,157,503594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 27, \"great\": 261, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 328}}',50.5809,138390434,187456,NULL,'2018-06-19 20:10:36',1529439036,NULL),(1849110897,4221097,1,1039214,1,1,1,'A',1,0.945513,156,814153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 139, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 156}}',50.6162,138166657,183302,NULL,'2018-06-08 16:51:14',1528476674,NULL),(1849072244,4221097,1,280626,0,1,1,'S',1,0.977273,88,899483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',50.6449,138161998,62070,NULL,'2018-06-08 13:03:21',1528463001,NULL),(1849086231,4221097,1,1518532,1,1,1,'S',1,0.971014,345,880383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 325, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 345}}',50.735,138143236,365210,NULL,'2018-06-07 13:42:51',1528378971,NULL),(1849067389,4221097,1,453680,0,1,1,'A',1,0.92126,78,633869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',50.7411,138211043,64560,NULL,'2018-06-10 15:16:10',1528643770,NULL),(1851946384,4221097,1,564473,1,1,1,'A',1,0.94201,113,699044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 356, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 388}}',50.8894,142727423,372179,NULL,'2019-02-13 20:42:18',1550090538,NULL),(1843857745,4221097,1,485261,1,1,1,'A',1,0.960106,90,705932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 178, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 188}}',50.9568,130147557,107496,NULL,'2017-04-16 15:00:31',1492354831,NULL),(1856217213,4221097,1,2225889,1,1,1,'S',1,0.95625,320,821978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 292, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 320}}',51.1219,149226572,408040,NULL,'2020-03-15 01:15:50',1584234950,NULL),(1849161513,4221097,1,819621,0,1,1,'A',1,0.925,143,734238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 139}, \"maximum_statistics\": {\"great\": 160}}',51.1361,138402265,119012,NULL,'2018-06-20 13:27:09',1529501229,NULL),(1852019254,4221097,1,711043,0,1,1,'B',1,0.810071,126,386748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 64, \"great\": 415, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 566}}',51.1604,142727878,240080,NULL,'2019-02-13 21:25:18',1550093118,NULL),(1843847237,4221097,1,383790,1,1,1,'A',1,0.929775,126,637684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 479, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 534}}',51.2767,130148358,304472,NULL,'2017-04-16 15:45:32',1492357532,NULL),(3259375372,4221097,1,4570982,1,1,1,'B',1,0.84243,118,538640,'{\"mods\": [], \"statistics\": {\"ok\": 99, \"miss\": 40, \"great\": 429, \"ignore_hit\": 21, \"ignore_miss\": 13, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 568, \"ignore_hit\": 22, \"large_bonus\": 13}, \"total_score_without_mods\": 538640}',51.3616,NULL,0,'2024-08-01 16:14:53','2024-08-01 16:17:01',1722529021,7655),(1850859780,4221097,1,807615,1,1,1,'S',1,0.974522,157,894322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 149, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 157}}',51.3823,141005322,144000,NULL,'2018-11-03 16:51:42',1541263902,NULL),(3314634775,4221097,1,3892147,1,1,1,'B',1,0.877863,93,583472,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 39, \"great\": 435, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 524, \"large_bonus\": 9}, \"total_score_without_mods\": 583472}',51.4198,NULL,0,'2024-08-11 00:01:36','2024-08-11 00:03:58',1723334638,7655),(3314609435,4221097,1,4068721,1,1,1,'A',1,0.927817,121,699592,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 510, \"ignore_hit\": 11, \"ignore_miss\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 568, \"ignore_hit\": 11, \"large_bonus\": 48}, \"total_score_without_mods\": 699592}',51.5432,NULL,0,'2024-08-10 23:54:05','2024-08-10 23:57:06',1723334226,7655),(3282962187,4221097,1,2063977,1,1,1,'B',1,0.85877,112,557398,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 31, \"great\": 346, \"ignore_miss\": 35}, \"maximum_statistics\": {\"great\": 439, \"large_bonus\": 35}, \"total_score_without_mods\": 557398}',51.7261,NULL,0,'2024-08-05 16:38:01','2024-08-05 16:39:36',1722875976,7655),(1851953744,4221097,1,165970,0,1,1,'B',1,0.818087,95,423114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 31, \"great\": 337, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 481}}',51.7567,142776107,254208,NULL,'2019-02-16 17:58:43',1550339923,NULL),(3407974804,4221097,1,4070038,1,1,1,'B',1,0.869674,156,565263,'{\"mods\": [], \"statistics\": {\"ok\": 138, \"miss\": 87, \"great\": 972, \"ignore_miss\": 32}, \"maximum_statistics\": {\"great\": 1197, \"large_bonus\": 32}, \"total_score_without_mods\": 565263}',51.9555,NULL,0,'2024-08-26 19:29:34','2024-08-26 19:34:34',1724700874,7655),(1850371673,4221097,1,1468654,1,1,1,'S',1,0.952922,308,832292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 279, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 308}}',52.0406,140171212,333458,NULL,'2018-09-16 15:45:50',1537112750,NULL),(1850510075,4221097,1,227777,0,1,1,'B',1,0.856897,248,508286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 58, \"great\": 472, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 580}}',52.5935,140400181,350878,NULL,'2018-09-29 16:09:48',1538237388,NULL),(1848994822,4221097,1,792888,1,1,1,'S',1,0.96997,333,872536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 313, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 333}}',52.6993,138140144,379254,NULL,'2018-06-07 10:42:47',1528368167,NULL),(1849051414,4221097,1,1502283,0,1,1,'A',1,0.967337,106,763470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 188, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 199}}',52.726,138143373,133386,NULL,'2018-06-07 13:49:19',1528379359,NULL),(1852012460,4221097,1,217519,0,1,1,'B',1,0.833753,138,425605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 71, \"great\": 601, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 794}}',52.7933,142754006,388744,NULL,'2019-02-15 15:11:05',1550243465,NULL),(3320310350,4221097,1,3416559,1,1,1,'B',1,0.836105,79,489577,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 50, \"great\": 333, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 421, \"large_bonus\": 3}, \"total_score_without_mods\": 489577}',52.9059,NULL,0,'2024-08-11 22:22:31','2024-08-11 22:23:57',1723415037,7655),(3259400273,4221097,1,4263211,1,1,1,'B',1,0.886555,77,616197,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 197, \"ignore_miss\": 14}, \"maximum_statistics\": {\"great\": 238, \"large_bonus\": 14}, \"total_score_without_mods\": 616197}',52.971,NULL,0,'2024-08-01 16:21:08','2024-08-01 16:22:06',1722529326,7655),(1850668719,4221097,1,1176739,1,1,1,'B',1,0.841772,153,570094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 111, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 158}}',53.2917,140737004,130022,NULL,'2018-10-19 08:10:06',1539936606,NULL),(1849086344,4221097,1,468989,0,1,1,'S',1,0.985782,211,919399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 205, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 211}}',53.3079,138131935,258004,NULL,'2018-06-06 21:10:53',1528319453,NULL),(1850360628,4221097,1,586753,0,1,1,'A',1,0.925094,73,607614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 30, \"great\": 484, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 534}}',53.3163,140093953,277778,NULL,'2018-09-12 17:24:41',1536773081,NULL),(1849049909,4221097,1,1553435,1,1,1,'A',1,0.939344,151,688137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 274, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 305}}',53.5381,138144963,235546,NULL,'2018-06-07 15:05:56',1528383956,NULL),(1856236781,4221097,1,2235438,1,1,1,'A',1,0.980066,245,856273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 291, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 301}}',53.5404,149226302,319982,NULL,'2020-03-15 00:53:27',1584233607,NULL),(2549111922,4221097,1,3955097,1,1,1,'B',1,0.885463,83,591332,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 37, \"great\": 387, \"ignore_hit\": 30, \"ignore_miss\": 10, \"large_bonus\": 37, \"small_bonus\": 34}, \"maximum_statistics\": {\"great\": 454, \"ignore_hit\": 30, \"large_bonus\": 45, \"small_bonus\": 36}}',53.579,NULL,0,'2024-03-22 17:57:41','2024-03-22 17:59:34',1711130374,7478),(1849094013,4221097,1,900010,1,1,1,'S',1,0.960784,153,825199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 141, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 153}}',53.6971,138166708,159100,NULL,'2018-06-08 16:54:35',1528476875,NULL),(1849063643,4221097,1,730851,1,1,1,'A',1,0.965447,199,789817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 231, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 246}}',53.7403,138139959,238716,NULL,'2018-06-07 10:29:27',1528367367,NULL),(1849032524,4221097,1,168558,1,1,1,'A',1,0.94863,292,708250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 403, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 438}}',53.9017,138161011,343765,NULL,'2018-06-08 12:14:18',1528460058,NULL),(1852004414,4221097,1,1464930,0,1,1,'B',1,0.859551,150,560827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 131, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 178}}',54.2057,142704208,137950,NULL,'2019-02-12 09:03:38',1549962218,NULL),(1850465606,4221097,1,1459881,1,1,1,'A',1,0.937799,161,729119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 187, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 209}}',54.3235,140250555,156920,NULL,'2018-09-21 13:59:45',1537538385,NULL),(1850399444,4221097,1,670300,1,1,1,'S',1,0.964646,99,866224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 92, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 99}}',54.6519,140210394,68050,NULL,'2018-09-19 00:46:29',1537317989,NULL),(1849033361,4221097,1,404578,1,1,1,'S',1,0.964552,268,862852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 249}, \"maximum_statistics\": {\"great\": 268}}',54.8892,138168663,261276,NULL,'2018-06-08 18:49:17',1528483757,NULL),(3276347215,4221097,1,4251889,1,1,1,'B',1,0.865629,101,568393,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 53, \"great\": 570, \"ignore_hit\": 2, \"ignore_miss\": 34, \"large_bonus\": 49, \"small_bonus\": 49}, \"maximum_statistics\": {\"great\": 707, \"ignore_hit\": 2, \"large_bonus\": 71, \"small_bonus\": 61}, \"total_score_without_mods\": 568393}',54.9159,NULL,0,'2024-08-04 13:53:34','2024-08-04 13:56:32',1722779792,7655),(2549207286,4221097,1,3390641,1,1,1,'A',1,0.921201,103,690894,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 467, \"ignore_miss\": 68, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 533, \"large_bonus\": 80}}',55.2088,NULL,0,'2024-03-22 18:15:33','2024-03-22 18:18:18',1711131498,7478),(1849060269,4221097,1,846661,1,1,1,'A',1,0.933856,198,725864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 390, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 446}}',55.2229,138215970,435548,NULL,'2018-06-10 20:09:32',1528661372,NULL),(1850577133,4221097,1,748519,1,1,1,'B',1,0.858173,45,442369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 165, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 208}}',55.2536,140453916,75274,NULL,'2018-10-02 15:00:30',1538492430,NULL),(1856170478,4221097,1,2197915,1,1,1,'S',1,0.978346,254,886978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 243, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 254}}',55.4789,149226437,300076,NULL,'2020-03-15 01:03:52',1584234232,NULL),(2555882239,4221097,1,4426514,1,1,1,'B',1,0.86962,110,557958,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 57, \"great\": 641, \"ignore_miss\": 118, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 790, \"large_bonus\": 124}}',55.5194,NULL,0,'2024-03-23 19:38:34','2024-03-23 19:41:40',1711222900,7478),(2985156861,4221097,1,4449526,1,1,1,'S',1,0.997727,220,993224,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 219, \"ignore_miss\": 1}, \"maximum_statistics\": {\"great\": 220, \"large_bonus\": 1}}',55.5956,NULL,0,'2024-06-12 16:03:44','2024-06-12 16:05:38',1718208338,7566),(1863905817,4221097,1,2331733,1,1,1,'C',1,0.792887,116,372626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 50, \"great\": 470}, \"maximum_statistics\": {\"great\": 717}}',55.7152,161061057,322628,NULL,'2021-04-20 14:46:26',1618929986,NULL),(1853987587,4221097,1,2102164,1,1,1,'B',1,0.844427,177,498546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 48, \"great\": 493, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 646, \"legacy_combo_increase\": 1}}',55.7488,145699593,395754,NULL,'2019-08-05 15:49:02',1565020142,NULL),(3265492726,4221097,1,4276281,1,1,1,'B',1,0.8625,142,590426,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 212, \"ignore_hit\": 12, \"ignore_miss\": 16, \"large_bonus\": 1, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 280, \"ignore_hit\": 18, \"large_bonus\": 4, \"small_bonus\": 35}, \"total_score_without_mods\": 590426}',55.7799,NULL,0,'2024-08-02 17:32:28','2024-08-02 17:34:08',1722620048,7655),(1849119874,4221097,1,346780,1,1,1,'S',1,0.970703,256,878302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 241, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 256}}',55.8971,138162973,246878,NULL,'2018-06-08 13:51:30',1528465890,NULL),(1849021580,4221097,1,520931,0,1,1,'S',1,0.964427,253,857353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 235, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 253}}',55.9596,138210764,259560,NULL,'2018-06-10 15:01:21',1528642881,NULL),(1849305402,4221097,1,1569394,1,1,1,'B',1,0.894683,169,566724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 37, \"great\": 423, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 489}}',56.2637,138623349,278172,NULL,'2018-07-01 21:06:40',1530479200,NULL),(1849037077,4221097,1,819623,1,1,1,'S',1,0.980952,105,960021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 101}, \"maximum_statistics\": {\"great\": 105}}',56.7065,138225983,77830,NULL,'2018-06-11 12:03:41',1528718621,NULL),(1849163921,4221097,1,281083,0,1,1,'A',1,0.913564,121,589654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 22, \"great\": 333, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 376}}',56.788,138400627,190148,NULL,'2018-06-20 11:46:03',1529495163,NULL),(1843730113,4221097,1,1172631,1,1,1,'A',1,0.930464,174,685257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 268, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 302}}',56.8675,129980259,235606,NULL,'2017-04-07 23:02:35',1491606155,NULL),(1849046783,4221097,1,1552516,1,1,1,'A',1,0.965517,211,845810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 222, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 232}}',56.8951,138149634,236980,NULL,'2018-06-07 19:58:06',1528401486,NULL),(3282947825,4221097,1,2895076,1,1,1,'A',1,0.917323,69,721034,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 109, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 127, \"large_bonus\": 2}, \"total_score_without_mods\": 721034}',56.9404,NULL,0,'2024-08-05 16:36:07','2024-08-05 16:36:43',1722875803,7655),(1849344445,4221097,1,1284833,1,1,1,'B',1,0.869338,140,505054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 57, \"great\": 693, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 861}}',56.9695,138468747,472148,NULL,'2018-06-23 19:59:03',1529783943,NULL),(1850661752,4221097,1,254187,0,1,1,'B',1,0.84,141,489072,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 29, \"great\": 352, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 475}}',57.0751,140798447,257261,NULL,'2018-10-22 11:59:58',1540209598,NULL),(1851013541,4221097,1,1329918,1,1,1,'B',1,0.841014,219,488539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 34, \"great\": 330, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 434}}',57.125,141154015,307664,NULL,'2018-11-12 14:35:12',1542033312,NULL),(3317679495,4221097,1,4449528,1,1,1,'B',1,0.838549,77,495191,'{\"mods\": [], \"statistics\": {\"ok\": 103, \"miss\": 62, \"great\": 538, \"ignore_miss\": 1}, \"maximum_statistics\": {\"great\": 703, \"large_bonus\": 1}, \"total_score_without_mods\": 495191}',57.2866,NULL,0,'2024-08-11 13:40:29','2024-08-11 13:42:21',1723383741,7655),(1852009915,4221097,1,514690,0,1,1,'B',1,0.824916,72,394101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 61, \"great\": 447, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 594}}',57.4183,142742546,220896,NULL,'2019-02-14 20:38:18',1550176698,NULL),(1850371478,4221097,1,624945,1,1,1,'S',1,0.96875,192,866128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 180, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 192}}',57.5883,140205284,193950,NULL,'2018-09-18 17:14:21',1537290861,NULL),(1849206196,4221097,1,1571574,1,1,1,'S',1,0.964286,336,842978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 312}, \"maximum_statistics\": {\"great\": 336}}',57.6076,138419385,338220,NULL,'2018-06-21 11:00:30',1529578830,NULL),(1849051687,4221097,1,256259,0,1,1,'A',1,0.959936,140,747357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 290, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 312}}',57.8424,138142808,226906,NULL,'2018-06-07 13:23:12',1528377792,NULL),(1850278352,4221097,1,242954,0,1,1,'A',1,0.926858,138,642327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 374, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 417}}',57.8949,140091570,265646,NULL,'2018-09-12 14:46:05',1536763565,NULL),(3122874557,4221097,1,1932870,1,1,1,'A',1,0.926829,61,709319,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 294, \"ignore_miss\": 14}, \"maximum_statistics\": {\"great\": 328, \"large_bonus\": 14}}',57.9595,NULL,0,'2024-07-07 20:33:58','2024-07-07 20:35:40',1720384540,7596),(1851804530,4221097,1,1370315,0,1,1,'B',1,0.822011,110,415922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 29, \"great\": 266, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 368}}',57.9672,142289014,168152,NULL,'2019-01-18 17:06:23',1547831183,NULL),(3259338417,4221097,1,2791139,1,1,1,'B',1,0.885945,53,591179,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 32, \"great\": 367, \"ignore_hit\": 10, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 434, \"ignore_hit\": 10, \"large_bonus\": 1}, \"total_score_without_mods\": 591179}',58.0357,NULL,0,'2024-08-01 16:07:38','2024-08-01 16:09:23',1722528563,7655),(1851793487,4221097,1,1569395,1,1,1,'B',1,0.863702,224,529920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 63, \"great\": 570, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 697}}',58.102,142257415,435092,NULL,'2019-01-16 18:14:33',1547662473,NULL),(1851693084,4221097,1,1676993,1,1,1,'B',1,0.848185,146,500118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 224, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 303}}',58.1935,142345183,187414,NULL,'2019-01-21 17:17:17',1548091037,NULL),(1852256749,4221097,1,1823419,1,1,1,'B',1,0.851515,78,494487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 121, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 165}}',58.3348,143087298,87864,NULL,'2019-03-07 12:26:33',1551961593,NULL),(1850887094,4221097,1,1004401,0,1,1,'A',1,0.974359,203,899302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 224, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 234}}',58.6339,141005263,231892,NULL,'2018-11-03 16:47:42',1541263662,NULL),(1849115984,4221097,1,1609185,1,1,1,'A',1,0.971963,232,804259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 309, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 321}}',58.6393,138172387,355028,NULL,'2018-06-08 23:05:52',1528499152,NULL),(1849422014,4221097,1,1097553,1,1,1,'B',1,0.88385,250,585658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 20, \"great\": 367, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 452}}',58.7609,138662004,337006,NULL,'2018-07-03 22:38:31',1530657511,NULL),(1857064258,4221097,1,2252673,1,1,1,'B',1,0.807576,66,376296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 64, \"great\": 470, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 660}}',58.7777,150514235,317498,NULL,'2020-04-27 17:31:59',1588008719,NULL),(1850494895,4221097,1,961416,1,1,1,'A',1,0.903766,140,575346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 28, \"great\": 414, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 478}}',58.9676,140241235,269606,NULL,'2018-09-20 23:27:55',1537486075,NULL),(2549219094,4221097,1,3605675,1,1,1,'A',1,0.907635,59,646166,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 347, \"ignore_miss\": 43, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 406, \"large_bonus\": 47}}',58.991,NULL,0,'2024-03-22 18:18:33','2024-03-22 18:20:38',1711131638,7478),(1850787647,4221097,1,1023468,0,1,1,'B',1,0.869048,137,509898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 31, \"great\": 465, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 588}}',59.1551,140826285,336832,NULL,'2018-10-24 08:17:20',1540369040,NULL),(1848994877,4221097,1,657910,1,1,1,'S',1,0.96748,369,825175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 345, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 369}}',59.2139,138161151,332862,NULL,'2018-06-08 12:22:45',1528460565,NULL),(1850393330,4221097,1,1741808,1,1,1,'B',1,0.893617,128,593087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 277, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 329}}',59.3057,140170499,235872,NULL,'2018-09-16 15:09:49',1537110589,NULL),(3276523707,4221097,1,4033512,1,1,1,'A',1,0.905588,56,627021,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 37, \"great\": 458, \"ignore_miss\": 38}, \"maximum_statistics\": {\"great\": 519, \"large_bonus\": 38}, \"total_score_without_mods\": 627021}',59.4504,NULL,0,'2024-08-04 14:28:09','2024-08-04 14:30:20',1722781820,7655),(1849230447,4221097,1,779320,0,1,1,'A',1,0.932203,295,774791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 255, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 295}}',59.4787,138409163,330860,NULL,'2018-06-20 20:23:10',1529526190,NULL),(1849289771,4221097,1,404589,1,1,1,'A',1,0.925656,221,700185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 298}, \"maximum_statistics\": {\"great\": 343}}',59.5638,138468341,259812,NULL,'2018-06-23 19:33:17',1529782397,NULL),(3276955414,4221097,1,3731553,1,1,1,'A',1,0.901361,160,648894,'{\"mods\": [], \"statistics\": {\"ok\": 97, \"miss\": 24, \"great\": 614, \"ignore_miss\": 30}, \"maximum_statistics\": {\"great\": 735, \"ignore_hit\": 1, \"large_bonus\": 29}, \"total_score_without_mods\": 648894}',59.7053,NULL,0,'2024-08-04 15:50:05','2024-08-04 15:52:58',1722786778,7655),(3259442146,4221097,1,4343376,1,1,1,'B',1,0.897566,280,681803,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 406, \"ignore_miss\": 70}, \"maximum_statistics\": {\"great\": 493, \"large_bonus\": 70}, \"total_score_without_mods\": 681803}',59.8556,NULL,0,'2024-08-01 16:28:03','2024-08-01 16:30:44',1722529844,7655),(1850813567,4221097,1,1463507,1,1,1,'B',1,0.85875,122,490834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 20, \"great\": 307, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 400}}',59.8783,140831670,196010,NULL,'2018-10-24 15:20:31',1540394431,NULL),(1850765705,4221097,1,63950,0,1,1,'B',1,0.853116,141,469063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 70, \"great\": 546, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 674}}',60.0971,140725198,329070,NULL,'2018-10-18 13:46:14',1539870374,NULL),(1849018295,4221097,1,514689,0,1,1,'A',1,0.950893,147,719481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 310, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 336}}',60.171,138226154,230712,NULL,'2018-06-11 12:14:55',1528719295,NULL),(1849038537,4221097,1,1548236,1,1,1,'S',1,0.995798,119,861971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 118, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 119}}',60.1772,138144808,150940,NULL,'2018-06-07 14:58:14',1528383494,NULL),(1854857649,4221097,1,2162599,1,1,1,'B',1,0.883481,91,536674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 271, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 339}}',60.4039,146971383,185870,NULL,'2019-10-31 12:46:14',1572525974,NULL),(1843848326,4221097,1,557816,0,1,1,'A',1,0.962585,261,763941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 411, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 441}}',60.501,130148032,378130,NULL,'2017-04-16 15:26:16',1492356376,NULL),(1850799635,4221097,1,1032383,1,1,1,'S',1,0.990196,255,925654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 250, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 255}}',60.5337,141005139,269590,NULL,'2018-11-03 16:40:46',1541263246,NULL),(1850467880,4221097,1,1051709,0,1,1,'A',1,0.949367,192,784393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 215}, \"maximum_statistics\": {\"great\": 237}}',60.5889,140358904,200770,NULL,'2018-09-27 13:17:12',1538054232,NULL),(3314650829,4221097,1,4020919,1,1,1,'A',1,0.921053,113,714075,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 295, \"ignore_miss\": 1}, \"maximum_statistics\": {\"great\": 342, \"large_bonus\": 1}, \"total_score_without_mods\": 714075}',60.594,NULL,0,'2024-08-11 00:06:15','2024-08-11 00:08:24',1723334904,7655),(1849073895,4221097,1,190717,0,1,1,'A',1,0.966038,223,787809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 251, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 265}}',60.6248,138211014,227268,NULL,'2018-06-10 15:14:17',1528643657,NULL),(1852023059,4221097,1,224529,1,1,1,'B',1,0.880615,180,593290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 335, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 423}}',60.6673,142700301,303608,NULL,'2019-02-12 00:26:53',1549931213,NULL),(1843823577,4221097,1,1012644,1,1,1,'A',1,0.972112,129,819345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 238, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 251}}',60.7048,130148238,289994,NULL,'2017-04-16 15:38:43',1492357123,NULL),(3123001536,4221097,1,4421691,1,1,1,'A',1,0.921165,97,682950,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 33, \"great\": 626, \"ignore_miss\": 18, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 704, \"large_bonus\": 21}}',60.7707,NULL,0,'2024-07-07 21:00:42','2024-07-07 21:04:47',1720386287,7596),(1852054010,4221097,1,260131,0,1,1,'B',1,0.873652,123,519906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 34, \"great\": 519, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 649}}',60.8991,142700223,365722,NULL,'2019-02-12 00:17:31',1549930651,NULL),(1849222296,4221097,1,1580129,1,1,1,'A',1,0.910714,169,644937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 405, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 476}}',61.0638,138385830,368202,NULL,'2018-06-19 15:23:53',1529421833,NULL),(3317560861,4221097,1,4449527,1,1,1,'B',1,0.876106,112,581212,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 35, \"great\": 460, \"ignore_miss\": 1}, \"maximum_statistics\": {\"great\": 565, \"large_bonus\": 1}, \"total_score_without_mods\": 581212}',61.2338,NULL,0,'2024-08-11 13:17:03','2024-08-11 13:18:57',1723382337,7655),(1849195779,4221097,1,1126245,0,1,1,'A',1,0.909502,94,579364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 384, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 442, \"legacy_combo_increase\": 1}}',61.3608,138401359,254036,NULL,'2018-06-20 12:36:17',1529498177,NULL),(3314660647,4221097,1,4020919,1,1,1,'A',1,0.926901,177,747921,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 301, \"ignore_miss\": 1}, \"maximum_statistics\": {\"great\": 342, \"large_bonus\": 1}, \"total_score_without_mods\": 747921}',61.3981,NULL,0,'2024-08-11 00:08:55','2024-08-11 00:11:06',1723335066,7655),(3320327630,4221097,1,4449528,1,1,1,'B',1,0.859886,80,524490,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 70, \"great\": 576, \"ignore_miss\": 1}, \"maximum_statistics\": {\"great\": 703, \"large_bonus\": 1}, \"total_score_without_mods\": 524490}',61.4591,NULL,0,'2024-08-11 22:26:18','2024-08-11 22:28:10',1723415290,7655),(3314922712,4221097,1,4449528,1,1,1,'B',1,0.857041,85,525446,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 65, \"great\": 567, \"ignore_miss\": 1}, \"maximum_statistics\": {\"great\": 703, \"large_bonus\": 1}, \"total_score_without_mods\": 525446}',61.7871,NULL,0,'2024-08-11 01:23:07','2024-08-11 01:24:59',1723339499,7655),(1850452830,4221097,1,179235,0,1,1,'A',1,0.901322,170,551302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 78, \"great\": 928, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1059}}',61.8844,140240233,505836,NULL,'2018-09-20 21:24:47',1537478687,NULL),(1849201436,4221097,1,563862,0,1,1,'A',1,0.919444,151,640940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 312, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 360}}',62.1729,138400591,243030,NULL,'2018-06-20 11:43:42',1529495022,NULL),(1850738821,4221097,1,968845,0,1,1,'B',1,0.868033,185,501943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 55, \"great\": 504, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 610}}',62.2749,140730599,310210,NULL,'2018-10-18 19:51:06',1539892266,NULL),(1850668594,4221097,1,77710,0,1,1,'B',1,0.850788,166,479682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 77, \"great\": 700, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 888}}',62.3442,140677082,496532,NULL,'2018-10-15 07:48:16',1539589696,NULL),(1850804971,4221097,1,408505,1,1,1,'S',1,0.984615,195,867251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 189}, \"maximum_statistics\": {\"great\": 195}}',62.4218,141005442,172572,NULL,'2018-11-03 16:57:33',1541264253,NULL),(3314625531,4221097,1,2682745,1,1,1,'A',1,0.920784,174,698079,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 513, \"ignore_hit\": 33, \"ignore_miss\": 6, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 587, \"ignore_hit\": 33, \"large_bonus\": 9}, \"total_score_without_mods\": 698079}',62.4615,NULL,0,'2024-08-10 23:58:30','2024-08-11 00:01:27',1723334487,7655),(1850829086,4221097,1,1611527,1,1,1,'B',1,0.850225,74,448254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 30, \"great\": 341, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 444}}',62.8714,140831231,194028,NULL,'2018-10-24 14:55:35',1540392935,NULL),(1849123506,4221097,1,497454,0,1,1,'A',1,0.931818,158,676516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 275, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',62.9811,138261098,217606,NULL,'2018-06-13 10:15:47',1528884947,NULL),(1851942934,4221097,1,76897,0,1,1,'B',1,0.826579,102,408395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 59, \"great\": 607, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 839}}',63.1592,142728003,384658,NULL,'2019-02-13 21:38:21',1550093901,NULL),(1850523558,4221097,1,1763478,0,1,1,'A',1,0.935484,100,694488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 113, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 124}}',63.302,140239730,82460,NULL,'2018-09-20 20:32:01',1537475521,NULL),(1850454614,4221097,1,1601489,1,1,1,'A',1,0.922932,157,676174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 234, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 266}}',63.3063,140240084,203792,NULL,'2018-09-20 21:08:36',1537477716,NULL),(3301528538,4221097,1,4033512,1,1,1,'A',1,0.903661,150,674236,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 440, \"ignore_miss\": 38}, \"maximum_statistics\": {\"great\": 519, \"large_bonus\": 38}, \"total_score_without_mods\": 674236}',63.4194,NULL,0,'2024-08-08 20:19:06','2024-08-08 20:21:19',1723148479,7655),(1852052885,4221097,1,257816,1,1,1,'S',1,0.950166,301,814069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 271, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 1}}',63.4337,142704119,309080,NULL,'2019-02-12 08:50:53',1549961453,NULL),(1849030181,4221097,1,961413,1,1,1,'A',1,0.960443,167,779686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 297, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 316}}',63.698,138172102,259198,NULL,'2018-06-08 22:45:45',1528497945,NULL),(1850495437,4221097,1,217520,0,1,1,'A',1,0.907914,190,591295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 42, \"great\": 609, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 695}}',63.8283,140239978,395859,NULL,'2018-09-20 20:56:11',1537476971,NULL),(3265406878,4221097,1,2791139,1,1,1,'B',1,0.898618,69,630163,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 25, \"great\": 371, \"ignore_hit\": 10, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 434, \"ignore_hit\": 10, \"large_bonus\": 1}, \"total_score_without_mods\": 630163}',63.8392,NULL,0,'2024-08-02 17:15:18','2024-08-02 17:17:02',1722619022,7655),(1850883676,4221097,1,998996,1,1,1,'B',1,0.853333,78,452451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 26, \"great\": 291}, \"maximum_statistics\": {\"great\": 375}}',63.9247,140967714,151968,NULL,'2018-11-01 17:32:19',1541093539,NULL),(1849103852,4221097,1,629415,1,1,1,'S',1,0.968037,219,855789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 205, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 219}}',63.9382,138162036,222820,NULL,'2018-06-08 13:05:09',1528463109,NULL),(3282894575,4221097,1,4074358,1,1,1,'A',1,0.903567,97,632844,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 42, \"great\": 653, \"ignore_hit\": 12, \"ignore_miss\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 757, \"ignore_hit\": 12, \"large_bonus\": 48}, \"total_score_without_mods\": 632844}',63.9524,NULL,0,'2024-08-05 16:23:04','2024-08-05 16:26:03',1722875163,7655),(1849200645,4221097,1,1567656,1,1,1,'S',1,0.982456,171,900276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 165, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 171}}',64.0714,138429427,187880,NULL,'2018-06-21 20:42:11',1529613731,NULL),(1850706217,4221097,1,1476022,1,1,1,'B',1,0.853968,181,551736,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 239, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 315}}',64.2437,140784605,233234,NULL,'2018-10-21 14:39:53',1540132793,NULL),(1849114517,4221097,1,655753,0,1,1,'A',1,0.957747,235,788847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 395, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 426}}',64.4194,138226203,403790,NULL,'2018-06-11 12:17:36',1528719456,NULL),(1849259554,4221097,1,1058367,0,1,1,'B',1,0.893312,144,551538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 63, \"great\": 804, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 942}}',64.5555,138468989,535256,NULL,'2018-06-23 20:13:20',1529784800,NULL),(1851791012,4221097,1,1350399,1,1,1,'B',1,0.860941,162,503026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 33, \"great\": 386, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 489}}',64.7176,142342359,309372,NULL,'2019-01-21 13:57:11',1548079031,NULL),(1849114820,4221097,1,1582344,1,1,1,'S',1,0.971429,105,880926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 99, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 105}}',64.8966,138144747,72860,NULL,'2018-06-07 14:54:27',1528383267,NULL),(3265377229,4221097,1,3605675,1,1,1,'A',1,0.924877,116,712100,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 360, \"ignore_miss\": 47}, \"maximum_statistics\": {\"great\": 406, \"large_bonus\": 47}, \"total_score_without_mods\": 712100}',64.9831,NULL,0,'2024-08-02 17:09:04','2024-08-02 17:11:05',1722618665,7655),(3276903357,4221097,1,2620423,1,1,1,'A',1,0.911449,106,656137,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 26, \"great\": 486, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 559, \"large_bonus\": 25}, \"total_score_without_mods\": 656137}',65.1782,NULL,0,'2024-08-04 15:39:56','2024-08-04 15:42:55',1722786175,7655),(1850319588,4221097,1,1012646,1,1,1,'A',1,0.912222,226,643427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 391, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 450}}',65.4178,140124243,384634,NULL,'2018-09-14 15:04:44',1536937484,NULL),(1850918127,4221097,1,403249,0,1,1,'B',1,0.862644,134,479315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 90, \"great\": 721, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 870}}',65.514,141069732,426406,NULL,'2018-11-07 15:30:26',1541604626,NULL),(1850419057,4221097,1,1582345,1,1,1,'A',1,0.917808,146,754384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',65.8003,140347972,112430,NULL,'2018-09-26 18:44:43',1537987483,NULL),(1850285106,4221097,1,154580,0,1,1,'A',1,0.919508,232,664325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 460, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 528}}',65.8171,140150155,387532,NULL,'2018-09-15 17:59:36',1537034376,NULL),(1849098565,4221097,1,1476505,0,1,1,'A',1,0.976744,103,779972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 291, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 301}}',65.819,138148982,239280,NULL,'2018-06-07 19:17:29',1528399049,NULL),(1850338548,4221097,1,907592,0,1,1,'S',1,0.957627,177,846543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 162}, \"maximum_statistics\": {\"great\": 177}}',66.0591,140210404,144570,NULL,'2018-09-19 00:47:34',1537318054,NULL),(1849030289,4221097,1,400385,1,1,1,'S',1,0.981308,321,862480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 309, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 321}}',66.0764,138149269,322814,NULL,'2018-06-07 19:36:35',1528400195,NULL),(1849113200,4221097,1,652438,1,1,1,'A',1,0.940092,217,804606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 191, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 217}}',66.1077,138250831,197728,NULL,'2018-06-12 18:33:10',1528828390,NULL),(1850278802,4221097,1,391564,1,1,1,'A',1,0.936916,214,789065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 187, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 214}}',66.1238,140205330,224630,NULL,'2018-09-18 17:18:16',1537291096,NULL),(1849047967,4221097,1,1602495,1,1,1,'S',1,0.965636,291,866991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 271, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 291}}',66.4442,138210702,296100,NULL,'2018-06-10 14:58:36',1528642716,NULL),(3314671983,4221097,1,2682745,1,1,1,'A',1,0.932709,184,732628,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 527, \"ignore_hit\": 32, \"ignore_miss\": 8, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 587, \"ignore_hit\": 33, \"large_bonus\": 9}, \"total_score_without_mods\": 732628}',66.564,NULL,0,'2024-08-11 00:11:15','2024-08-11 00:14:13',1723335253,7655),(1850461227,4221097,1,311074,0,1,1,'A',1,0.921569,187,667387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 452, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 510}}',66.8676,140239719,411190,NULL,'2018-09-20 20:30:39',1537475439,NULL),(1850462276,4221097,1,1524544,1,1,1,'B',1,0.889845,421,611656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 54, \"great\": 960, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1162}}',67.0213,140299278,966226,NULL,'2018-09-23 18:27:08',1537727228,NULL),(1850388681,4221097,1,968339,0,1,1,'A',1,0.945283,168,752679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 238, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 265}}',67.1618,140173164,228872,NULL,'2018-09-16 17:37:18',1537119438,NULL),(1850882809,4221097,1,821727,0,1,1,'B',1,0.864621,126,489947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 222, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 277}}',67.1899,140898643,138556,NULL,'2018-10-28 10:03:08',1540720988,NULL),(3122801715,4221097,1,169846,1,1,1,'A',1,0.924152,159,716868,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 444, \"ignore_miss\": 23, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 501, \"large_bonus\": 32}}',67.2581,NULL,0,'2024-07-07 20:16:58','2024-07-07 20:19:15',1720383555,7596),(1849190176,4221097,1,186166,0,1,1,'A',1,0.944928,135,660635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 319, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 345}}',67.4398,138385952,200209,NULL,'2018-06-19 15:30:50',1529422250,NULL),(1849266753,4221097,1,1608664,0,1,1,'A',1,0.926952,150,665107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 352, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 397}}',67.4987,138463812,299424,NULL,'2018-06-23 15:05:34',1529766334,NULL),(1851799695,4221097,1,1666968,0,1,1,'B',1,0.82897,295,464964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 51, \"great\": 428, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 573}}',67.6303,142347694,358180,NULL,'2019-01-21 19:47:10',1548100030,NULL),(3276479932,4221097,1,4424564,1,1,1,'B',1,0.888889,122,667287,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 159, \"ignore_hit\": 7, \"ignore_miss\": 18, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198, \"ignore_hit\": 7, \"large_bonus\": 19}, \"total_score_without_mods\": 667287}',67.6479,NULL,0,'2024-08-04 14:21:07','2024-08-04 14:22:02',1722781322,7655),(1876239289,4221097,1,1292933,1,1,1,'S',1,0.995074,203,946315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 201, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 203}}',67.7434,179207259,210130,NULL,'2023-06-03 17:53:04',1685814784,NULL),(1851969028,4221097,1,1508514,1,1,1,'B',1,0.850198,93,459256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 26, \"great\": 379, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 504}}',67.9141,142743097,233844,NULL,'2019-02-14 21:23:51',1550179431,NULL),(1852051764,4221097,1,415201,0,1,1,'B',1,0.860952,115,479128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 42, \"great\": 421, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 525}}',67.9985,142679434,260606,NULL,'2019-02-10 15:38:15',1549813095,NULL),(3314958979,4221097,1,4502505,1,1,1,'A',1,0.910995,138,681100,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 327, \"ignore_hit\": 36, \"ignore_miss\": 15, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 382, \"ignore_hit\": 36, \"large_bonus\": 17}, \"total_score_without_mods\": 681100}',68.0335,NULL,0,'2024-08-11 01:33:41','2024-08-11 01:35:24',1723340124,7655),(1849305238,4221097,1,725246,0,1,1,'A',1,0.915301,188,668902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 319, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 366}}',68.1367,138642233,311014,NULL,'2018-07-02 21:11:03',1530565863,NULL),(1850790050,4221097,1,1319596,0,1,1,'C',1,0.761765,113,356617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 45, \"great\": 312, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 510}}',68.1619,140811016,225375,NULL,'2018-10-23 08:44:58',1540284298,NULL),(1849008379,4221097,1,1533172,1,1,1,'S',1,0.985148,101,863618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 98, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 101}}',68.1859,138166774,86900,NULL,'2018-06-08 16:58:08',1528477088,NULL),(1850864019,4221097,1,1407492,0,1,1,'A',1,0.923729,317,729721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 351, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 413}}',68.2717,140832118,384374,NULL,'2018-10-24 15:48:14',1540396094,NULL),(1850293085,4221097,1,260583,1,1,1,'A',1,0.945364,302,807912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 269, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 302}}',68.5784,140205625,308960,NULL,'2018-09-18 17:41:04',1537292464,NULL),(1851719600,4221097,1,1692784,0,1,1,'B',1,0.865385,196,569670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 16, \"great\": 396, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 520}}',68.5799,142313193,416516,NULL,'2019-01-19 22:11:33',1547935893,NULL),(3259512220,4221097,1,3826190,1,1,1,'A',1,0.907468,68,657381,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 265, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 308, \"large_bonus\": 7}, \"total_score_without_mods\": 657381}',68.6764,NULL,0,'2024-08-01 16:44:14','2024-08-01 16:45:25',1722530725,7655),(1850559038,4221097,1,729936,1,1,1,'S',1,0.955556,135,840599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 123, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 135}}',68.7405,140454073,111652,NULL,'2018-10-02 15:09:25',1538492965,NULL),(1850472455,4221097,1,1678939,1,1,1,'A',1,0.907374,138,594306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 26, \"great\": 479, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 556}}',68.8635,140219927,342838,NULL,'2018-09-19 15:42:31',1537371751,NULL),(1851980473,4221097,1,660346,0,1,1,'B',1,0.857662,259,519588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 283, \"miss\": 74, \"great\": 1157, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1514}}',69.1716,142661231,943628,NULL,'2019-02-09 16:00:08',1549728008,NULL),(1852049571,4221097,1,905461,1,1,1,'A',1,0.942308,91,725725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 117, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 130}}',69.2521,142719102,79352,NULL,'2019-02-13 09:24:45',1550049885,NULL),(3283186275,4221097,1,4251890,1,1,1,'B',1,0.863987,83,548557,'{\"mods\": [], \"statistics\": {\"ok\": 109, \"miss\": 69, \"great\": 730, \"ignore_hit\": 2, \"ignore_miss\": 24, \"large_bonus\": 54, \"small_bonus\": 54}, \"maximum_statistics\": {\"great\": 908, \"ignore_hit\": 2, \"large_bonus\": 71, \"small_bonus\": 61}, \"total_score_without_mods\": 548557}',69.2914,NULL,0,'2024-08-05 17:22:08','2024-08-05 17:24:58',1722878698,7655),(1852036297,4221097,1,1808989,1,1,1,'B',1,0.868653,200,551228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 357, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 453}}',69.3195,142678603,335472,NULL,'2019-02-10 14:43:46',1549809826,NULL),(1852062519,4221097,1,1863459,1,1,1,'B',1,0.885116,150,543823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 27, \"great\": 560, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 692}}',69.37,142634788,404736,NULL,'2019-02-08 01:26:58',1549589218,NULL),(1850339263,4221097,1,315099,1,1,1,'S',1,0.969697,231,878894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 231}}',69.3995,140132817,225932,NULL,'2018-09-15 00:30:48',1536971448,NULL),(1850350193,4221097,1,192222,0,1,1,'A',1,0.943833,370,776176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 416, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',69.4352,140150053,458816,NULL,'2018-09-15 17:54:29',1537034069,NULL),(1850375538,4221097,1,1552519,1,1,1,'A',1,0.931611,217,696172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 295, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 329}}',69.4784,140132170,254536,NULL,'2018-09-14 23:28:17',1536967697,NULL),(1849124527,4221097,1,671099,1,1,1,'A',1,0.963542,233,817503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 270, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 288}}',69.5562,138385511,267742,NULL,'2018-06-19 15:05:16',1529420716,NULL),(1849019200,4221097,1,679396,1,1,1,'S',1,0.966555,299,868298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 279, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 299}}',69.5717,138186077,305850,NULL,'2018-06-09 14:19:40',1528553980,NULL),(3123076305,4221097,1,2485103,1,1,1,'A',1,0.938442,226,741968,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 28, \"great\": 726, \"ignore_miss\": 139}, \"maximum_statistics\": {\"great\": 796, \"large_bonus\": 139}}',69.7932,NULL,0,'2024-07-07 21:18:52','2024-07-07 21:22:50',1720387370,7596),(1850450628,4221097,1,178026,0,1,1,'A',1,0.90669,187,613369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 61, \"great\": 754, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 852}}',69.9543,140240067,540908,NULL,'2018-09-20 21:06:56',1537477616,NULL),(1852059525,4221097,1,1242057,1,1,1,'B',1,0.884615,183,571426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 283, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 351}}',70.163,142678304,268104,NULL,'2019-02-10 14:23:14',1549808594,NULL),(1850388548,4221097,1,657911,1,1,1,'A',1,0.940114,192,701981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 475, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 526}}',70.1968,140122335,374022,NULL,'2018-09-14 13:24:34',1536931474,NULL),(1850541599,4221097,1,393926,0,1,1,'A',1,0.955752,97,768067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 105, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 113}}',70.421,140546062,87334,NULL,'2018-10-07 15:40:32',1538926832,NULL),(1849299521,4221097,1,985779,0,1,1,'A',1,0.934118,162,664916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 385, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 425}}',70.6933,138623545,269010,NULL,'2018-07-01 21:21:15',1530480075,NULL),(1849131412,4221097,1,509358,1,1,1,'S',1,0.964615,325,807946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 302, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 325}}',70.7588,138419746,304793,NULL,'2018-06-21 11:22:44',1529580164,NULL),(1850416490,4221097,1,549100,1,1,1,'A',1,0.958242,169,744247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 423, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 455}}',70.9639,140350715,347796,NULL,'2018-09-26 22:57:47',1538002667,NULL),(1849168006,4221097,1,1089740,0,1,1,'A',1,0.905512,122,588042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 28, \"great\": 646, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 762}}',70.9933,138402000,448066,NULL,'2018-06-20 13:13:17',1529500397,NULL),(1852236648,4221097,1,485617,0,1,1,'B',1,0.870861,160,572586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 238, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 302}}',71.0328,142984098,207764,NULL,'2019-03-01 10:28:41',1551436121,NULL),(1851941171,4221097,1,1673760,1,1,1,'A',1,0.903084,201,648006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 380, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 454}}',71.219,142697192,355726,NULL,'2019-02-11 19:04:01',1549911841,NULL),(1850464242,4221097,1,593837,1,1,1,'A',1,0.903315,63,546323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 304, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 362}}',71.2747,140328134,178174,NULL,'2018-09-25 14:32:15',1537885935,NULL),(1877028971,4221097,1,3910593,1,1,1,'C',1,0.793624,93,374324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 37, \"great\": 212}, \"maximum_statistics\": {\"great\": 298}}',71.3509,180351671,127130,NULL,'2023-08-16 15:41:57',1692200517,NULL),(1849082485,4221097,1,290768,1,1,1,'S',1,0.990625,320,934236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 314, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 320}}',71.3639,138161217,355330,NULL,'2018-06-08 12:25:10',1528460710,NULL),(1852008512,4221097,1,833289,0,1,1,'B',1,0.83432,80,419214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 46, \"great\": 385, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 507}}',71.4347,142685033,203190,NULL,'2019-02-10 22:22:16',1549837336,NULL),(1850447774,4221097,1,1039215,1,1,1,'A',1,0.938636,108,683441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 197, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 220}}',71.4673,140347885,157258,NULL,'2018-09-26 18:39:44',1537987184,NULL),(1850444875,4221097,1,288560,0,1,1,'A',1,0.946591,210,728643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 405, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 440, \"legacy_combo_increase\": 2}}',71.5095,140375916,386280,NULL,'2018-09-28 14:01:47',1538143307,NULL),(1850436475,4221097,1,742084,1,1,1,'B',1,0.893617,235,581026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 28, \"great\": 509, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 611, \"legacy_combo_increase\": 1}}',71.6469,140323663,423996,NULL,'2018-09-25 08:42:53',1537864973,NULL),(1849162493,4221097,1,408485,0,1,1,'A',1,0.942966,236,777043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 239, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 263}}',71.7045,138401555,243642,NULL,'2018-06-20 12:48:03',1529498883,NULL),(1852024562,4221097,1,1360728,1,1,1,'A',1,0.900693,155,590045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 369, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 433}}',71.7369,142727014,262138,NULL,'2019-02-13 20:11:35',1550088695,NULL),(1851757882,4221097,1,1715246,1,1,1,'B',1,0.893491,183,605034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 277, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 338, \"legacy_combo_increase\": 1}}',71.7611,142223239,279480,NULL,'2019-01-14 14:22:28',1547475748,NULL),(1862256480,4221097,1,2536354,1,1,1,'B',1,0.896259,72,543204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 247}, \"maximum_statistics\": {\"great\": 294}}',71.8852,158397575,126030,NULL,'2021-02-03 13:26:35',1612358795,NULL),(1850428490,4221097,1,1661186,1,1,1,'A',1,0.915116,177,618012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 376, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 430}}',71.8998,140220436,292118,NULL,'2018-09-19 16:15:49',1537373749,NULL),(1855782160,4221097,1,2293103,1,1,1,'B',1,0.871528,80,491735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 25, \"great\": 346}, \"maximum_statistics\": {\"great\": 432}}',71.9248,148465203,179810,NULL,'2020-02-02 12:38:02',1580647082,NULL),(3314681681,4221097,1,4666428,1,1,1,'A',1,0.932203,90,754154,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 207}, \"maximum_statistics\": {\"great\": 236}, \"total_score_without_mods\": 754154}',71.9638,NULL,0,'2024-08-11 00:15:49','2024-08-11 00:16:56',1723335416,7655),(1850416421,4221097,1,718650,0,1,1,'A',1,0.909195,119,587850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 372, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 435}}',72.0018,140240149,271362,NULL,'2018-09-20 21:15:20',1537478120,NULL),(3288477545,4221097,1,4466536,1,1,1,'B',1,0.867647,77,560773,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 39, \"great\": 464, \"ignore_hit\": 40, \"ignore_miss\": 42, \"large_bonus\": 1, \"small_bonus\": 70}, \"maximum_statistics\": {\"great\": 578, \"ignore_hit\": 41, \"large_bonus\": 24, \"small_bonus\": 88}, \"total_score_without_mods\": 560773}',72.0541,NULL,0,'2024-08-06 15:34:24','2024-08-06 15:36:20',1722958580,7655),(1850370804,4221097,1,624411,1,1,1,'S',1,0.976449,276,889110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 263, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 276}}',72.3327,140091466,323080,NULL,'2018-09-12 14:40:52',1536763252,NULL),(3314952366,4221097,1,4696597,1,1,1,'A',1,0.941489,182,772514,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 425, \"ignore_miss\": 52}, \"maximum_statistics\": {\"great\": 470, \"large_bonus\": 52}, \"total_score_without_mods\": 772514}',72.3365,NULL,0,'2024-08-11 01:31:16','2024-08-11 01:33:31',1723340011,7655),(1851941323,4221097,1,924101,0,1,1,'B',1,0.837838,146,468057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 24, \"great\": 399, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 555}}',72.783,142664086,327960,NULL,'2019-02-09 19:01:08',1549738868,NULL),(1849113185,4221097,1,652438,1,1,1,'A',1,0.900922,217,754765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 174, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 217}}',72.9563,138226085,196538,NULL,'2018-06-11 12:10:44',1528719044,NULL),(1850870401,4221097,1,126360,1,1,1,'B',1,0.895192,92,550952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 32, \"great\": 443, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 520}}',72.976,140948995,251490,NULL,'2018-10-31 13:45:59',1540993559,NULL),(1852000127,4221097,1,1781245,1,1,1,'B',1,0.857143,113,521549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 156, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 210}}',73.0446,142633816,143136,NULL,'2019-02-07 23:12:13',1549581133,NULL),(1850500758,4221097,1,351994,0,1,1,'A',1,0.917282,166,631798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 30, \"great\": 595, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 677}}',73.0636,140223438,471884,NULL,'2018-09-19 19:51:12',1537386672,NULL),(1850898004,4221097,1,841146,1,1,1,'B',1,0.894628,307,601037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 27, \"great\": 600, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 726}}',73.1603,140905963,550782,NULL,'2018-10-28 17:33:19',1540747999,NULL),(1849355639,4221097,1,644445,0,1,1,'A',1,0.936111,179,709387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 321, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 360}}',73.2341,138463545,290772,NULL,'2018-06-23 14:53:14',1529765594,NULL),(1850470465,4221097,1,1463198,1,1,1,'A',1,0.921842,111,610989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 412, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 467}}',73.4127,140301960,294880,NULL,'2018-09-23 22:04:32',1537740272,NULL),(1850802293,4221097,1,1342870,1,1,1,'B',1,0.854839,89,474456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 26, \"great\": 378, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 496}}',73.6172,140815939,241552,NULL,'2018-10-23 15:00:31',1540306831,NULL),(1852024289,4221097,1,128937,0,1,1,'B',1,0.860583,103,491874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 72, \"great\": 641, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 789, \"legacy_combo_increase\": 2}}',73.6249,142681014,445552,NULL,'2019-02-10 17:12:04',1549818724,NULL),(1851650454,4221097,1,905995,0,1,1,'A',1,0.900568,80,585926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 147, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 176}}',73.626,142089201,93124,NULL,'2019-01-06 18:24:58',1546799098,NULL),(1854400380,4221097,1,884197,0,1,1,'B',1,0.803656,109,385234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 62, \"great\": 577, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 848}}',73.9587,146360351,398138,NULL,'2019-09-18 10:34:55',1568802895,NULL),(3276838476,4221097,1,4251889,1,1,1,'A',1,0.908062,144,663677,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 34, \"great\": 611, \"ignore_hit\": 2, \"ignore_miss\": 38, \"large_bonus\": 47, \"small_bonus\": 47}, \"maximum_statistics\": {\"great\": 707, \"ignore_hit\": 2, \"large_bonus\": 71, \"small_bonus\": 61}, \"total_score_without_mods\": 663677}',73.9633,NULL,0,'2024-08-04 15:27:15','2024-08-04 15:30:14',1722785414,7655),(1849191032,4221097,1,186681,1,1,1,'S',1,0.958462,325,849720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 298, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 325}}',74.0483,138419422,326440,NULL,'2018-06-21 11:02:26',1529578946,NULL),(1850382858,4221097,1,1478279,1,1,1,'A',1,0.900705,274,601163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 30, \"great\": 712, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 851}}',74.147,140121701,585146,NULL,'2018-09-14 12:46:07',1536929167,NULL),(2480143897,4221097,1,3967449,1,1,1,'B',1,0.856419,219,614167,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 35, \"great\": 246, \"ignore_hit\": 8, \"ignore_miss\": 3, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 296, \"ignore_hit\": 8, \"large_bonus\": 19}}',74.2188,NULL,0,'2024-03-09 23:34:51','2024-03-09 23:35:46',1710027346,7462),(3317532697,4221097,1,3892147,1,1,1,'A',1,0.92271,119,707012,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 456, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 524, \"large_bonus\": 9}, \"total_score_without_mods\": 707012}',74.3514,NULL,0,'2024-08-11 13:10:56','2024-08-11 13:13:18',1723381998,7655),(1850363127,4221097,1,1464938,1,1,1,'S',1,0.968085,141,830197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',74.4441,140205428,129788,NULL,'2018-09-18 17:25:33',1537291533,NULL),(1850513274,4221097,1,231079,0,1,1,'A',1,0.906286,278,652774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 46, \"great\": 744, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 859}}',74.4616,140298120,723490,NULL,'2018-09-23 17:26:04',1537723564,NULL),(1850370305,4221097,1,346787,0,1,1,'A',1,0.961538,235,808559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 315, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 338}}',74.5007,140205384,287464,NULL,'2018-09-18 17:21:42',1537291302,NULL),(1851956644,4221097,1,1763479,0,1,1,'B',1,0.83871,131,562677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 155}}',74.7169,142588987,112248,NULL,'2019-02-04 22:18:12',1549318692,NULL),(3282950985,4221097,1,2895076,1,1,1,'S',1,0.956693,127,878419,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"great\": 116, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 127, \"large_bonus\": 2}, \"total_score_without_mods\": 878419}',74.9678,NULL,0,'2024-08-05 16:36:45','2024-08-05 16:37:21',1722875841,7655),(1852056289,4221097,1,1818727,1,1,1,'A',1,0.910377,180,691936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 182, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 212}}',75.0138,142694898,173534,NULL,'2019-02-11 16:03:26',1549901006,NULL),(2480129635,4221097,1,3967449,1,1,1,'B',1,0.856419,176,587574,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 34, \"great\": 245, \"ignore_hit\": 8, \"ignore_miss\": 18, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296, \"ignore_hit\": 8, \"large_bonus\": 19}}',75.0896,NULL,0,'2024-03-09 23:31:11','2024-03-09 23:32:05',1710027125,7462),(1850617854,4221097,1,1554737,1,1,1,'A',1,0.926364,260,697695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 478}, \"maximum_statistics\": {\"great\": 550}}',75.1245,140546008,432890,NULL,'2018-10-07 15:37:28',1538926648,NULL),(1849074637,4221097,1,1464929,1,1,1,'S',1,0.991304,115,917897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 113, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 115}}',75.255,138163969,99868,NULL,'2018-06-08 14:39:05',1528468745,NULL),(1849309820,4221097,1,292666,0,1,1,'A',1,0.927495,178,647416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 25, \"great\": 479, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 531}}',75.3573,138463681,328662,NULL,'2018-06-23 14:59:53',1529765993,NULL),(1849005577,4221097,1,377789,0,1,1,'A',1,0.966592,394,840870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 425, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 449}}',75.3684,138211268,504904,NULL,'2018-06-10 15:29:52',1528644592,NULL),(1850815270,4221097,1,169107,0,1,1,'B',1,0.893498,157,584756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 367, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 446}}',75.5484,140981953,280604,NULL,'2018-11-02 14:05:32',1541167532,NULL),(1854262350,4221097,1,90319,0,1,1,'B',1,0.839045,150,449062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 58, \"great\": 612}, \"maximum_statistics\": {\"great\": 817}}',75.6978,146153410,410252,NULL,'2019-09-03 10:15:20',1567505720,NULL),(1850697182,4221097,1,1213616,1,1,1,'B',1,0.868289,109,498968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 34, \"great\": 473, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 596}}',75.8228,140736929,322558,NULL,'2018-10-19 08:02:01',1539936121,NULL),(1849092630,4221097,1,207407,0,1,1,'A',1,0.955342,389,747375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 531, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 571}}',75.9988,138216045,471912,NULL,'2018-06-10 20:13:50',1528661630,NULL),(1849157222,4221097,1,1438641,1,1,1,'A',1,0.978927,406,874243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 503, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 522}}',76.2006,138429492,542080,NULL,'2018-06-21 20:46:42',1529614002,NULL),(1855778299,4221097,1,2234427,1,1,1,'B',1,0.840938,181,463849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 72, \"great\": 610}, \"maximum_statistics\": {\"great\": 789}}',76.2654,148483321,435162,NULL,'2020-02-03 13:36:24',1580736984,NULL),(1849158241,4221097,1,168451,0,1,1,'A',1,0.918182,206,665127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 15, \"great\": 705, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 825, \"legacy_combo_increase\": 1}}',76.3299,138441151,644606,NULL,'2018-06-22 13:25:54',1529673954,NULL),(1850358655,4221097,1,330868,1,1,1,'A',1,0.934659,166,733811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 309, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 352, \"legacy_combo_increase\": 4}}',76.3503,140150304,376058,NULL,'2018-09-15 18:06:54',1537034814,NULL),(1852025501,4221097,1,1477882,1,1,1,'B',1,0.872581,170,531659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 26, \"great\": 488, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 620}}',76.4238,142727359,368858,NULL,'2019-02-13 20:37:40',1550090260,NULL),(2480140022,4221097,1,3967449,1,1,1,'B',1,0.85473,139,574140,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 32, \"great\": 242, \"ignore_hit\": 8, \"ignore_miss\": 18, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296, \"ignore_hit\": 8, \"large_bonus\": 19}}',76.4248,NULL,0,'2024-03-09 23:32:19','2024-03-09 23:34:46',1710027286,7462),(1850827566,4221097,1,1683281,1,1,1,'A',1,0.914209,205,656484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 318, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 373}}',76.4742,140886382,288170,NULL,'2018-10-27 18:31:25',1540665085,NULL),(1864199620,4221097,1,2895076,1,1,1,'S',1,0.96063,127,855242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',76.5822,161313908,105134,NULL,'2021-04-27 13:39:43',1619530783,NULL),(1850703645,4221097,1,179123,1,1,1,'A',1,0.9,140,578772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 45, \"great\": 689, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 805}}',76.6319,140631054,489486,NULL,'2018-10-12 22:17:19',1539382639,NULL),(1856294929,4221097,1,2329750,1,1,1,'B',1,0.882485,240,560580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 48, \"great\": 559}, \"maximum_statistics\": {\"great\": 668}}',76.676,149168493,401254,NULL,'2020-03-12 12:08:18',1584014898,NULL),(3283056438,4221097,1,2925427,1,1,1,'A',1,0.90404,319,680187,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 22, \"great\": 502, \"ignore_hit\": 48, \"ignore_miss\": 25, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 594, \"ignore_hit\": 48, \"large_bonus\": 29}, \"total_score_without_mods\": 680187}',76.6818,NULL,0,'2024-08-05 16:56:20','2024-08-05 16:58:34',1722877114,7655),(1852051929,4221097,1,907592,0,1,1,'A',1,0.935028,177,836067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 154}, \"maximum_statistics\": {\"great\": 177}}',76.7169,142704172,145956,NULL,'2019-02-12 08:59:17',1549961957,NULL),(3283026377,4221097,1,1417326,1,1,1,'A',1,0.903738,239,666788,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 22, \"great\": 454, \"ignore_miss\": 40}, \"maximum_statistics\": {\"great\": 535, \"large_bonus\": 40}, \"total_score_without_mods\": 666788}',76.8195,NULL,0,'2024-08-05 16:50:34','2024-08-05 16:52:32',1722876752,7655),(1849237824,4221097,1,234175,0,1,1,'A',1,0.963355,329,768999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 574, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 614}}',76.914,138419483,498109,NULL,'2018-06-21 11:05:34',1529579134,NULL),(1852126820,4221097,1,1458720,1,1,1,'B',1,0.846826,91,439660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 72, \"great\": 826, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1087}}',76.985,142854801,470020,NULL,'2019-02-21 12:03:58',1550750638,NULL),(1855446081,4221097,1,1354992,1,1,1,'B',1,0.888417,197,557740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 89, \"great\": 1370, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1649}}',77.1253,148080944,1038630,NULL,'2020-01-09 15:28:08',1578583688,NULL),(1850585808,4221097,1,453681,0,1,1,'A',1,0.918831,84,645422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 136}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 1}}',77.2045,140426743,86390,NULL,'2018-09-30 20:03:53',1538337833,NULL),(1852094252,4221097,1,1705080,1,1,1,'B',1,0.84413,247,606835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 247}}',77.2145,142895115,273361,NULL,'2019-02-23 18:26:16',1550946376,NULL),(1850394137,4221097,1,664472,0,1,1,'S',1,0.974453,137,827513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 130, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',77.2682,140091432,117499,NULL,'2018-09-12 14:39:04',1536763144,NULL),(1849074731,4221097,1,1464929,1,1,1,'S',1,0.973913,115,925108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 109, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 115}}',77.3198,138225961,101915,NULL,'2018-06-11 12:02:03',1528718523,NULL),(3283402800,4221097,1,692801,1,1,1,'B',1,0.872913,92,583239,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 25, \"great\": 427, \"ignore_hit\": 8, \"ignore_miss\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 539, \"ignore_hit\": 8, \"large_bonus\": 98}, \"total_score_without_mods\": 583239}',77.3745,NULL,0,'2024-08-05 18:05:59','2024-08-05 18:07:57',1722881277,7655),(1850419086,4221097,1,1152151,1,1,1,'A',1,0.926862,169,687639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 331, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 376}}',77.404,140298058,320526,NULL,'2018-09-23 17:22:15',1537723335,NULL),(3276399790,4221097,1,4449527,1,1,1,'A',1,0.907965,139,662470,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 485, \"ignore_miss\": 1}, \"maximum_statistics\": {\"great\": 565, \"large_bonus\": 1}, \"total_score_without_mods\": 662470}',77.4206,NULL,0,'2024-08-04 14:04:42','2024-08-04 14:06:38',1722780398,7655),(3320302058,4221097,1,4020920,1,1,1,'A',1,0.934568,87,724646,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 363, \"ignore_miss\": 1}, \"maximum_statistics\": {\"great\": 405, \"large_bonus\": 1}, \"total_score_without_mods\": 724646}',77.4613,NULL,0,'2024-08-11 22:19:51','2024-08-11 22:21:56',1723414916,7655),(1850475209,4221097,1,1361689,1,1,1,'A',1,0.922902,137,627673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 387, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 441}}',77.5056,140223998,276154,NULL,'2018-09-19 20:35:03',1537389303,NULL),(1850281015,4221097,1,532386,1,1,1,'S',1,0.954955,111,827254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',77.5221,140205447,87500,NULL,'2018-09-18 17:27:02',1537291622,NULL),(1849238734,4221097,1,1518534,1,1,1,'A',1,0.938889,218,718667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 483, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 540}}',77.5839,138400855,433804,NULL,'2018-06-20 12:02:00',1529496120,NULL),(1851969553,4221097,1,803215,1,1,1,'B',1,0.894382,223,611277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 44, \"great\": 746, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 890}}',77.7418,142753409,717280,NULL,'2019-02-15 14:37:22',1550241442,NULL),(1850647025,4221097,1,364951,1,1,1,'A',1,0.933417,182,674535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 354, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 398}}',78.1227,140442518,294060,NULL,'2018-10-01 19:42:36',1538422956,NULL),(1851856876,4221097,1,1765020,1,1,1,'B',1,0.878597,143,535684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 24, \"great\": 445, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 556}}',78.2523,142500045,341080,NULL,'2019-01-30 20:09:47',1548878987,NULL),(1874603487,4221097,1,140655,1,1,1,'B',1,0.865385,121,491812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 58, \"great\": 552}, \"maximum_statistics\": {\"great\": 676}}',78.3163,176936374,321974,NULL,'2023-01-21 17:39:56',1674322796,NULL),(1851717329,4221097,1,1497996,1,1,1,'B',1,0.889662,298,603851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 17, \"great\": 409, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 503}}',78.5875,142342326,378632,NULL,'2019-01-21 13:55:05',1548078905,NULL),(1850479638,4221097,1,1366524,0,1,1,'A',1,0.914105,173,627629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 26, \"great\": 484, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 553}}',78.6827,140328228,402482,NULL,'2018-09-25 14:37:36',1537886256,NULL),(2549231211,4221097,1,3605675,1,1,1,'A',1,0.95197,110,785221,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 376, \"ignore_miss\": 35, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 406, \"large_bonus\": 47}}',78.7987,NULL,0,'2024-03-22 18:21:01','2024-03-22 18:23:02',1711131782,7478),(1850705854,4221097,1,930216,1,1,1,'A',1,0.907489,135,640970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 188, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 227}}',78.8768,140763234,182376,NULL,'2018-10-20 14:38:19',1540046299,NULL),(1850308614,4221097,1,993748,1,1,1,'A',1,0.938542,198,684057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 435, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 480}}',78.8965,140208722,349096,NULL,'2018-09-18 21:44:48',1537307088,NULL),(1850407364,4221097,1,1574371,1,1,1,'A',1,0.942922,286,739676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 396, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 438}}',79.0451,140310423,386788,NULL,'2018-09-24 12:00:00',1537790400,NULL),(1850811546,4221097,1,1194879,0,1,1,'B',1,0.877857,209,532409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 46, \"great\": 575, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 700}}',79.0544,140890295,402030,NULL,'2018-10-27 22:51:52',1540680712,NULL),(3259385977,4221097,1,4570982,1,1,1,'B',1,0.893486,113,635532,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 17, \"great\": 464, \"ignore_hit\": 22, \"ignore_miss\": 11, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 568, \"ignore_hit\": 22, \"large_bonus\": 13}, \"total_score_without_mods\": 635532}',79.1633,NULL,0,'2024-08-01 16:17:12','2024-08-01 16:19:12',1722529152,7655),(1852008718,4221097,1,118718,0,1,1,'B',1,0.882562,300,558041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 79, \"great\": 1154, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1405}}',79.2147,142661091,928256,NULL,'2019-02-09 15:50:53',1549727453,NULL),(1850575064,4221097,1,288342,0,1,1,'A',1,0.907407,173,606845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 49, \"great\": 863, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',79.2459,140454383,645082,NULL,'2018-10-02 15:28:30',1538494110,NULL),(1850599119,4221097,1,779319,0,1,1,'A',1,0.90625,235,636833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 366, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 432}}',79.2547,140596535,316632,NULL,'2018-10-10 20:19:28',1539202768,NULL),(1849230132,4221097,1,1517020,1,1,1,'A',1,0.942029,216,701741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 376, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 414}}',79.2586,138419933,294468,NULL,'2018-06-21 11:34:41',1529580881,NULL),(1850801027,4221097,1,732084,1,1,1,'A',1,0.929012,162,777782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 139}, \"maximum_statistics\": {\"great\": 162}}',79.4339,140898812,135866,NULL,'2018-10-28 10:15:53',1540721753,NULL),(3265416881,4221097,1,2791139,1,1,1,'A',1,0.930876,86,708178,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 390, \"ignore_hit\": 10, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 434, \"ignore_hit\": 10, \"large_bonus\": 1}, \"total_score_without_mods\": 708178}',79.5227,NULL,0,'2024-08-02 17:17:18','2024-08-02 17:19:02',1722619142,7655),(1849133226,4221097,1,153417,0,1,1,'A',1,0.950276,262,745901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 500, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 543}}',79.5319,138419537,475487,NULL,'2018-06-21 11:09:33',1529579373,NULL),(1849139236,4221097,1,17908,0,1,1,'A',1,0.916484,261,690594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 388, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 455}}',79.6344,138429121,501220,NULL,'2018-06-21 20:20:34',1529612434,NULL),(1850614535,4221097,1,324925,1,1,1,'S',1,0.960621,419,853107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 386, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 419}}',79.6445,140588803,455660,NULL,'2018-10-10 10:33:20',1539167600,NULL),(1850688494,4221097,1,1351979,1,1,1,'B',1,0.864882,134,489043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 81, \"great\": 1253, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1606}}',79.9731,140693133,807344,NULL,'2018-10-16 11:13:04',1539688384,NULL),(1852023170,4221097,1,382805,1,1,1,'B',1,0.875407,140,530889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 36, \"great\": 497, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 614}}',79.9737,142742276,377210,NULL,'2019-02-14 20:19:03',1550175543,NULL),(1851789952,4221097,1,715022,1,1,1,'B',1,0.884309,109,559038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 300, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 376}}',80.1079,142326704,225068,NULL,'2019-01-20 15:07:25',1547996845,NULL),(1849223399,4221097,1,1476504,0,1,1,'A',1,0.926531,139,658087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 435, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 490}}',80.521,138440948,363232,NULL,'2018-06-22 13:14:39',1529673279,NULL),(1864050633,4221097,1,2346587,1,1,1,'B',1,0.885974,104,554935,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 72, \"great\": 837, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 991}}',80.5528,161276452,499255,NULL,'2021-04-26 12:08:40',1619438920,NULL),(3295505196,4221097,1,3955098,1,1,1,'B',1,0.85,165,551542,'{\"mods\": [], \"statistics\": {\"ok\": 115, \"miss\": 34, \"great\": 461, \"ignore_hit\": 30, \"ignore_miss\": 19, \"large_bonus\": 31, \"small_bonus\": 31}, \"maximum_statistics\": {\"great\": 610, \"ignore_hit\": 30, \"large_bonus\": 45, \"small_bonus\": 36}, \"total_score_without_mods\": 551542}',80.5871,NULL,0,'2024-08-07 19:44:08','2024-08-07 19:46:02',1723059962,7655),(1850862690,4221097,1,330849,1,1,1,'A',1,0.909412,183,663442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 364, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 4}}',80.6282,140945849,410014,NULL,'2018-10-31 09:21:02',1540977662,NULL),(3317664803,4221097,1,1840319,1,1,1,'B',1,0.876388,153,579344,'{\"mods\": [], \"statistics\": {\"ok\": 178, \"miss\": 78, \"great\": 1095, \"ignore_hit\": 43, \"ignore_miss\": 54}, \"maximum_statistics\": {\"great\": 1351, \"ignore_hit\": 48, \"large_bonus\": 49}, \"total_score_without_mods\": 579344}',80.6897,NULL,0,'2024-08-11 13:35:17','2024-08-11 13:39:29',1723383569,7655),(1851728481,4221097,1,807140,1,1,1,'B',1,0.87785,223,572086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 16, \"great\": 480, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 614}}',81.4299,142342288,444126,NULL,'2019-01-21 13:52:38',1548078758,NULL),(1850323379,4221097,1,886669,0,1,1,'A',1,0.937778,275,732738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 401, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',81.5099,140131970,398438,NULL,'2018-09-14 23:09:44',1536966584,NULL),(1851964024,4221097,1,1602496,1,1,1,'A',1,0.914286,337,711678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 322}, \"maximum_statistics\": {\"great\": 385}}',81.5253,142700169,349192,NULL,'2019-02-12 00:11:01',1549930261,NULL),(1850799788,4221097,1,1452980,1,1,1,'A',1,0.921519,251,718676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 338, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 395}}',81.5637,140810981,345414,NULL,'2018-10-23 08:41:14',1540284074,NULL),(1852062562,4221097,1,1576253,1,1,1,'B',1,0.894017,196,612120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 21, \"great\": 482, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 585}}',81.5893,142750221,447922,NULL,'2019-02-15 10:35:40',1550226940,NULL),(1849108380,4221097,1,1037715,1,1,1,'S',1,0.961783,314,848172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 290, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',81.6283,138226369,346884,NULL,'2018-06-11 12:28:14',1528720094,NULL),(3317689770,4221097,1,4449528,1,1,1,'B',1,0.891892,96,605655,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 44, \"great\": 595, \"ignore_miss\": 1}, \"maximum_statistics\": {\"great\": 703, \"large_bonus\": 1}, \"total_score_without_mods\": 605655}',81.6491,NULL,0,'2024-08-11 13:42:29','2024-08-11 13:44:21',1723383861,7655),(1851824411,4221097,1,1215284,1,1,1,'B',1,0.881829,154,524102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 40, \"great\": 683, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 842}}',81.6499,142517764,511102,NULL,'2019-01-31 22:13:20',1548972800,NULL),(3317549623,4221097,1,2682745,1,1,1,'A',1,0.959966,213,812836,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 548, \"ignore_hit\": 33, \"ignore_miss\": 6, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 587, \"ignore_hit\": 33, \"large_bonus\": 9}, \"total_score_without_mods\": 812836}',81.7454,NULL,0,'2024-08-11 13:13:44','2024-08-11 13:16:42',1723382202,7655),(1855756816,4221097,1,822915,0,1,1,'B',1,0.845775,120,450567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 39, \"great\": 530, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 710}}',81.8835,148444062,348554,NULL,'2020-02-01 11:35:29',1580556929,NULL),(1852044933,4221097,1,1049261,0,1,1,'A',1,0.901124,132,590238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 373, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 445}}',82.0414,142743068,274624,NULL,'2019-02-14 21:22:07',1550179327,NULL),(3265504773,4221097,1,4506039,1,1,1,'A',1,0.941964,168,805462,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 201, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 224, \"large_bonus\": 3}, \"total_score_without_mods\": 805462}',82.0759,NULL,0,'2024-08-02 17:35:30','2024-08-02 17:36:29',1722620189,7655),(1849188355,4221097,1,1377773,0,1,1,'A',1,0.974202,281,855499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 388, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 407}}',82.1133,138429576,410026,NULL,'2018-06-21 20:51:53',1529614313,NULL),(1850900559,4221097,1,1437400,1,1,1,'A',1,0.913866,165,657754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 209, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 238}}',82.1202,141006646,173468,NULL,'2018-11-03 18:05:46',1541268346,NULL),(1849224710,4221097,1,632263,1,1,1,'S',1,0.984127,126,915076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 122, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126}}',82.16,138400756,105378,NULL,'2018-06-20 11:54:43',1529495683,NULL),(1849240368,4221097,1,792890,1,1,1,'A',1,0.960878,496,841563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 486, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 524}}',82.4123,138401513,585894,NULL,'2018-06-20 12:45:43',1529498743,NULL),(1849167289,4221097,1,95561,0,1,1,'A',1,0.940233,201,725189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 309, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 343}}',82.5011,138441276,277476,NULL,'2018-06-22 13:32:49',1529674369,NULL),(1851935647,4221097,1,1722169,1,1,1,'B',1,0.878307,200,618541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 2, \"great\": 288, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 378}}',82.7773,142516408,351986,NULL,'2019-01-31 20:17:12',1548965832,NULL),(1849355671,4221097,1,341382,0,1,1,'A',1,0.962725,212,780872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 363, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',83.0267,138623380,374386,NULL,'2018-07-01 21:08:53',1530479333,NULL),(3317570624,4221097,1,4449527,1,1,1,'A',1,0.915929,150,683836,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 490, \"ignore_miss\": 1}, \"maximum_statistics\": {\"great\": 565, \"large_bonus\": 1}, \"total_score_without_mods\": 683836}',83.1944,NULL,0,'2024-08-11 13:19:02','2024-08-11 13:20:55',1723382455,7655),(1859046902,4221097,1,161422,0,1,1,'B',1,0.860696,171,506762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 86, \"great\": 811, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1005}}',83.1981,153582845,561704,NULL,'2020-08-15 19:50:52',1597521052,NULL),(1855716608,4221097,1,1793503,1,1,1,'B',1,0.82618,74,424304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 163}, \"maximum_statistics\": {\"great\": 233}}',83.2728,148444014,112118,NULL,'2020-02-01 11:32:19',1580556739,NULL),(1864456978,4221097,1,1940097,1,1,1,'B',1,0.896318,148,640518,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 32, \"great\": 441, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 516}}',83.2963,161779945,407952,NULL,'2021-05-10 12:51:40',1620651100,NULL),(1849460633,4221097,1,1537259,1,1,1,'S',1,0.954693,309,836552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 281, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 309}}',83.4212,138661700,347530,NULL,'2018-07-03 22:14:36',1530656076,NULL),(1850537193,4221097,1,706157,1,1,1,'B',1,0.895642,323,663893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 350, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 436}}',83.4565,140567426,385540,NULL,'2018-10-08 22:21:11',1539037271,NULL),(1852059030,4221097,1,1748618,1,1,1,'B',1,0.879041,236,550679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 303, \"miss\": 73, \"great\": 1480, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1856, \"legacy_combo_increase\": 1}}',83.4846,142721017,1240406,NULL,'2019-02-13 12:29:05',1550060945,NULL),(1850672156,4221097,1,1451824,0,1,1,'A',1,0.939716,99,755748,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 141}}',83.4973,140784489,83406,NULL,'2018-10-21 14:34:05',1540132445,NULL),(2278304661,4221097,1,2011221,1,1,1,'S',1,0.950479,313,827684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',83.5491,182638054,375034,NULL,'2024-02-02 18:19:07',1706897947,NULL),(1849197243,4221097,1,1566433,1,1,1,'S',1,0.972669,311,869098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 294, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 311}}',83.5955,138385639,353670,NULL,'2018-06-19 15:12:10',1529421130,NULL),(1850832163,4221097,1,1370317,1,1,1,'A',1,0.93266,228,741662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 268, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 297}}',83.7852,140811234,264026,NULL,'2018-10-23 09:09:34',1540285774,NULL),(1850567260,4221097,1,169840,0,1,1,'A',1,0.927616,362,738213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 9, \"great\": 712, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',83.8649,140546144,960516,NULL,'2018-10-07 15:45:13',1538927113,NULL),(1851991496,4221097,1,1623273,1,1,1,'A',1,0.90159,199,628365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 426, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 503}}',83.9307,142691200,371646,NULL,'2019-02-11 10:45:52',1549881952,NULL),(1850609692,4221097,1,468992,0,1,1,'A',1,0.938961,341,760167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 341, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 385}}',84.0003,140546295,434906,NULL,'2018-10-07 15:53:50',1538927630,NULL),(1849213489,4221097,1,468991,0,1,1,'S',1,0.980496,282,904158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 271, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 282}}',84.1914,138400792,338254,NULL,'2018-06-20 11:57:13',1529495833,NULL),(1850851143,4221097,1,1083645,1,1,1,'A',1,0.950581,190,782187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 312, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 344}}',84.2104,140956362,305054,NULL,'2018-11-01 00:13:30',1541031210,NULL),(1852033020,4221097,1,57311,0,1,1,'A',1,0.918715,138,630036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 463, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 529, \"legacy_combo_increase\": 1}}',84.2518,142697320,382970,NULL,'2019-02-11 19:13:56',1549912436,NULL),(1850706230,4221097,1,1476022,1,1,1,'B',1,0.877778,286,629231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 239, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 315}}',84.3371,140804377,312544,NULL,'2018-10-22 19:04:55',1540235095,NULL),(1850686124,4221097,1,281084,0,1,1,'A',1,0.90631,205,620408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 27, \"great\": 452, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 523}}',84.3883,140625860,343384,NULL,'2018-10-12 16:47:55',1539362875,NULL),(1852052917,4221097,1,751210,0,1,1,'S',1,0.953172,331,808118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 300}, \"maximum_statistics\": {\"great\": 331}}',84.4422,142704103,318130,NULL,'2019-02-12 08:47:18',1549961238,NULL),(1852095491,4221097,1,1119559,1,1,1,'B',1,0.84375,136,465120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 71, \"great\": 775, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1024}}',84.4638,142939020,628964,NULL,'2019-02-26 11:14:54',1551179694,NULL),(1855295260,4221097,1,1783151,0,1,1,'A',1,0.92723,298,722060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 376}, \"maximum_statistics\": {\"great\": 426}}',84.471,147758675,376580,NULL,'2019-12-20 23:49:44',1576885784,NULL),(1849271681,4221097,1,680467,1,1,1,'A',1,0.956964,384,799059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 590, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 639}}',84.7371,138623278,682826,NULL,'2018-07-01 21:01:12',1530478872,NULL),(1850854468,4221097,1,192012,0,1,1,'A',1,0.940104,179,699754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 350, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 384}}',84.8035,140886473,282198,NULL,'2018-10-27 18:36:46',1540665406,NULL),(1865488026,4221097,1,1834679,1,1,1,'B',1,0.817568,159,412741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 39, \"great\": 509, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 740}}',84.9256,163241659,402644,NULL,'2021-06-22 19:48:52',1624391332,NULL),(1854310720,4221097,1,1573005,1,1,1,'B',1,0.864305,150,494164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 55, \"great\": 600}, \"maximum_statistics\": {\"great\": 748}}',85.0041,146185803,401542,NULL,'2019-09-05 21:18:59',1567718339,NULL),(1852230643,4221097,1,1346975,1,1,1,'B',1,0.855879,167,504032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 38, \"great\": 601, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 791}}',85.0561,143062848,482730,NULL,'2019-03-05 18:40:16',1551811216,NULL),(1850526362,4221097,1,388463,0,1,1,'A',1,0.94121,135,671841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 38, \"great\": 811, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',85.114,140241279,616628,NULL,'2018-09-20 23:33:24',1537486404,NULL),(2594021255,4221097,1,4466532,1,1,1,'B',1,0.839235,155,516524,'{\"mods\": [], \"statistics\": {\"ok\": 117, \"miss\": 55, \"great\": 534, \"ignore_hit\": 43, \"ignore_miss\": 24, \"large_bonus\": 2, \"small_bonus\": 86}, \"maximum_statistics\": {\"great\": 706, \"ignore_hit\": 43, \"large_bonus\": 24, \"small_bonus\": 88}}',85.4824,NULL,0,'2024-03-30 17:52:05','2024-03-30 17:53:58',1711821238,7478),(1850298700,4221097,1,1492868,1,1,1,'A',1,0.984914,423,896811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 454, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 464}}',85.6381,140173251,557402,NULL,'2018-09-16 17:42:17',1537119737,NULL),(1849149845,4221097,1,696202,1,1,1,'S',1,0.982759,377,898842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 364, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 377}}',85.8284,138429839,464674,NULL,'2018-06-21 21:11:34',1529615494,NULL),(1850742387,4221097,1,818203,1,1,1,'A',1,0.929556,316,688712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 576, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 653}}',85.8419,140756893,487882,NULL,'2018-10-20 08:59:42',1540025982,NULL),(1851982032,4221097,1,183596,0,1,1,'B',1,0.86305,136,474552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 79, \"great\": 755, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 931}}',85.8618,142679340,412768,NULL,'2019-02-10 15:32:07',1549812727,NULL),(1850525492,4221097,1,1567654,0,1,1,'A',1,0.948333,270,797603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 277, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 300}}',86.074,140218808,295006,NULL,'2018-09-19 14:38:16',1537367896,NULL),(1877272050,4221097,1,2835595,1,1,1,'SH',1,0.963816,304,904396,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',86.2919,180707455,342139,NULL,'2023-09-09 20:18:52',1694290732,NULL),(1850517613,4221097,1,1642358,1,1,1,'A',1,0.92608,140,648835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 536, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 602}}',86.3453,140358757,396558,NULL,'2018-09-27 13:07:38',1538053658,NULL),(1851946301,4221097,1,1078866,0,1,1,'A',1,0.901496,301,642234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 17, \"great\": 661, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 802}}',86.3929,142696828,629784,NULL,'2019-02-11 18:33:46',1549910026,NULL),(1851612051,4221097,1,1702336,1,1,1,'B',1,0.885345,210,575571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 73, \"great\": 967, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1160}}',86.5968,142172801,788826,NULL,'2019-01-11 22:56:55',1547247415,NULL),(1850923174,4221097,1,409134,0,1,1,'B',1,0.887916,97,518239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 37, \"great\": 480, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 571}}',86.6788,141145691,275728,NULL,'2018-11-11 23:35:40',1541979340,NULL),(1852193707,4221097,1,540256,1,1,1,'A',1,0.905405,281,645169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 10, \"great\": 550, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',86.8042,142961941,540712,NULL,'2019-02-27 20:58:04',1551301084,NULL),(1851808036,4221097,1,1378164,1,1,1,'B',1,0.888239,224,558352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 76, \"great\": 1271, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1539}}',86.8339,142376265,892988,NULL,'2019-01-23 16:05:04',1548259504,NULL),(1850783857,4221097,1,525670,0,1,1,'A',1,0.92542,187,696876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 413, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 476}}',87.1431,140722015,405824,NULL,'2018-10-18 09:22:33',1539854553,NULL),(1850319249,4221097,1,288340,1,1,1,'A',1,0.966216,411,846658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 622, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',87.3265,140095732,632109,NULL,'2018-09-12 19:26:11',1536780371,NULL),(1850454598,4221097,1,179782,0,1,1,'A',1,0.941748,269,737670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 559, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 618}}',87.3875,140240012,580944,NULL,'2018-09-20 20:59:48',1537477188,NULL),(1850935180,4221097,1,434380,0,1,1,'B',1,0.884403,120,525969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 63, \"great\": 758, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 904}}',87.439,141060151,489064,NULL,'2018-11-06 22:57:10',1541545030,NULL),(1851976725,4221097,1,1514281,1,1,1,'B',1,0.894,121,562722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 50, \"great\": 838, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1000}}',87.4433,142719566,604056,NULL,'2019-02-13 10:08:13',1550052493,NULL),(1855698444,4221097,1,1396585,0,1,1,'B',1,0.870876,213,542149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 65, \"great\": 717}, \"maximum_statistics\": {\"great\": 879}}',87.5008,148464640,598762,NULL,'2020-02-02 12:02:06',1580644926,NULL),(3317639448,4221097,1,4251890,1,1,1,'B',1,0.897026,98,632483,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 53, \"great\": 774, \"ignore_hit\": 2, \"ignore_miss\": 14, \"large_bonus\": 59, \"small_bonus\": 59}, \"maximum_statistics\": {\"great\": 908, \"ignore_hit\": 2, \"large_bonus\": 71, \"small_bonus\": 61}, \"total_score_without_mods\": 632483}',87.6338,NULL,0,'2024-08-11 13:31:39','2024-08-11 13:34:29',1723383269,7655),(1850455143,4221097,1,560451,1,1,1,'A',1,0.927058,229,655266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 49, \"great\": 1097, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1227}}',87.6345,140317226,864230,NULL,'2018-09-24 19:59:58',1537819198,NULL),(2874631748,4221097,1,4499732,1,1,1,'B',1,0.827778,113,501686,'{\"mods\": [], \"statistics\": {\"ok\": 101, \"miss\": 58, \"great\": 471, \"ignore_hit\": 17, \"ignore_miss\": 7, \"large_bonus\": 4, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 630, \"ignore_hit\": 17, \"large_bonus\": 9, \"small_bonus\": 8}}',87.6375,NULL,0,'2024-05-22 21:11:47','2024-05-22 21:13:19',1716412399,7566),(1850886016,4221097,1,1502287,1,1,1,'A',1,0.920991,308,718806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 363, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 424}}',87.7331,140831083,429552,NULL,'2018-10-24 14:45:43',1540392343,NULL),(1850407934,4221097,1,1492866,1,1,1,'A',1,0.921569,348,676846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 18, \"great\": 620, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 714}}',87.7541,140297716,623988,NULL,'2018-09-23 17:02:07',1537722127,NULL),(1859735904,4221097,1,2572478,1,1,1,'X',1,1,124,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 124}}',87.8302,154608382,112596,NULL,'2020-09-24 12:18:17',1600949897,NULL),(1851561747,4221097,1,1676313,1,1,1,'A',1,0.90604,298,717057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 242, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 298}}',87.8511,142122671,285660,NULL,'2019-01-08 20:23:08',1546978988,NULL),(1854344742,4221097,1,1342248,0,1,1,'B',1,0.858012,131,496383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 29, \"great\": 382}, \"maximum_statistics\": {\"great\": 493}}',88.2849,146213906,280610,NULL,'2019-09-07 15:54:43',1567871683,NULL),(3283429359,4221097,1,1008143,1,1,1,'B',1,0.877451,324,611032,'{\"mods\": [], \"statistics\": {\"ok\": 151, \"miss\": 62, \"great\": 909, \"ignore_hit\": 1, \"ignore_miss\": 134, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 1122, \"ignore_hit\": 1, \"large_bonus\": 131, \"small_bonus\": 13}, \"total_score_without_mods\": 611032}',88.3139,NULL,0,'2024-08-05 18:09:59','2024-08-05 18:13:14',1722881594,7655),(1850540413,4221097,1,249026,0,1,1,'A',1,0.944336,418,780568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 459, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 512}}',88.4623,140507849,489976,NULL,'2018-10-05 19:42:08',1538768528,NULL),(1852004403,4221097,1,1464930,1,1,1,'B',1,0.879214,178,669284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',88.6216,142704198,167700,NULL,'2019-02-12 09:02:24',1549962144,NULL),(3314909314,4221097,1,1872996,1,1,1,'A',1,0.912913,222,674027,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 40, \"great\": 865, \"ignore_hit\": 74, \"ignore_miss\": 77, \"large_bonus\": 5, \"small_bonus\": 31}, \"maximum_statistics\": {\"great\": 999, \"ignore_hit\": 80, \"large_bonus\": 73, \"small_bonus\": 34}, \"total_score_without_mods\": 674027}',88.6539,NULL,0,'2024-08-11 01:16:57','2024-08-11 01:21:05',1723339265,7655),(1855584684,4221097,1,1869889,1,1,1,'A',1,0.9104,316,620795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 85, \"great\": 1624, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1875}}',88.7155,148135146,1296366,NULL,'2020-01-12 17:00:44',1578848444,NULL),(1852126944,4221097,1,1318106,0,1,1,'B',1,0.868914,130,491743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 72, \"great\": 860, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1068}}',88.7717,142855779,502886,NULL,'2019-02-21 13:13:00',1550754780,NULL),(1853917182,4221097,1,350721,0,1,1,'B',1,0.864731,300,541604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 49, \"great\": 564, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 706}}',88.8067,145731481,511846,NULL,'2019-08-07 17:18:11',1565198291,NULL),(1849073883,4221097,1,281133,0,1,1,'S',1,0.981203,133,899392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 128, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 133}}',88.8806,138166926,115892,NULL,'2018-06-08 17:07:01',1528477621,NULL),(1850828281,4221097,1,563863,0,1,1,'A',1,0.914167,192,627172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 29, \"great\": 526, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 600}}',89.1959,140906137,394920,NULL,'2018-10-28 17:44:18',1540748658,NULL),(1852019281,4221097,1,1200510,1,1,1,'B',1,0.872161,183,528200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 297, \"miss\": 71, \"great\": 1349, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1717}}',89.2872,142635046,1043180,NULL,'2019-02-08 02:00:52',1549591252,NULL),(3276454579,4221097,1,3934830,1,1,1,'A',1,0.912254,150,681771,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 19, \"great\": 564, \"ignore_miss\": 31}, \"maximum_statistics\": {\"great\": 661, \"large_bonus\": 31}, \"total_score_without_mods\": 681771}',89.3008,NULL,0,'2024-08-04 14:14:24','2024-08-04 14:17:07',1722781027,7655),(1851735330,4221097,1,1514125,1,1,1,'B',1,0.898881,305,589232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 57, \"great\": 984, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1162, \"legacy_combo_increase\": 1}}',89.3403,142243734,720242,NULL,'2019-01-15 20:29:57',1547584197,NULL),(1850737748,4221097,1,207336,1,1,1,'A',1,0.91317,161,623178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 31, \"great\": 740, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 858}}',89.4077,140706095,590608,NULL,'2018-10-17 08:42:12',1539765732,NULL),(1851716438,4221097,1,1252846,0,1,1,'B',1,0.880597,144,543163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 18, \"great\": 426, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 536}}',89.486,142326456,320962,NULL,'2019-01-20 14:53:07',1547995987,NULL),(1850754036,4221097,1,223638,1,1,1,'A',1,0.917244,320,664112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 41, \"great\": 1004, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1154}}',89.5064,140744290,911740,NULL,'2018-10-19 16:34:58',1539966898,NULL),(1851706785,4221097,1,280899,0,1,1,'A',1,0.902844,161,664495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 173}, \"maximum_statistics\": {\"great\": 211}}',89.5084,142270455,163780,NULL,'2019-01-17 15:00:57',1547737257,NULL),(3697291921,4221097,1,2951489,1,1,1,'B',1,0.875,187,589991,'{\"mods\": [], \"statistics\": {\"ok\": 220, \"miss\": 55, \"great\": 1045, \"ignore_hit\": 4, \"ignore_miss\": 75, \"small_bonus\": 52}, \"maximum_statistics\": {\"great\": 1320, \"ignore_hit\": 4, \"large_bonus\": 67, \"small_bonus\": 60}, \"total_score_without_mods\": 589991}',89.6386,NULL,0,'2024-10-17 17:10:09','2024-10-17 17:14:24',1729185264,7739),(1850951401,4221097,1,454927,0,1,1,'A',1,0.904867,168,609932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 28, \"great\": 394, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 452}}',89.6757,141079338,316854,NULL,'2018-11-08 08:52:53',1541667173,NULL),(1858112146,4221097,1,2259961,1,1,1,'B',1,0.884259,118,557793,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 49, \"great\": 713, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 864}}',89.7221,152165719,456224,NULL,'2020-06-23 19:13:24',1592939604,NULL),(3282842600,4221097,1,4271886,1,1,1,'A',1,0.933663,122,742974,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 450, \"ignore_hit\": 13, \"ignore_miss\": 84, \"large_bonus\": 51, \"small_bonus\": 64}, \"maximum_statistics\": {\"great\": 505, \"ignore_hit\": 13, \"large_bonus\": 118, \"small_bonus\": 81}, \"total_score_without_mods\": 742974}',89.7868,NULL,0,'2024-08-05 16:13:14','2024-08-05 16:15:35',1722874535,7655),(1876878980,4221097,1,1937061,1,1,1,'B',1,0.86511,200,535736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 25, \"great\": 588}, \"maximum_statistics\": {\"great\": 771}}',89.851,180121817,516134,NULL,'2023-08-01 21:40:49',1690926049,NULL),(1850479114,4221097,1,471366,0,1,1,'A',1,0.961857,196,760589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 569, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 603}}',89.8708,140301575,487834,NULL,'2018-09-23 21:15:00',1537737300,NULL),(1850765944,4221097,1,236782,0,1,1,'A',1,0.916667,284,703312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 334, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 396}}',89.9695,140706021,368126,NULL,'2018-10-17 08:31:41',1539765101,NULL),(1852049578,4221097,1,905461,1,1,1,'A',1,0.938462,130,842448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 130}}',90.4419,142719143,104933,NULL,'2019-02-13 09:29:30',1550050170,NULL),(1852025312,4221097,1,130067,0,1,1,'B',1,0.892903,196,544988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 87, \"great\": 1305, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1550}}',90.4876,142679688,773780,NULL,'2019-02-10 15:52:02',1549813922,NULL),(1849489276,4221097,1,1553437,0,1,1,'A',1,0.931677,219,706560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 426, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 483}}',90.5619,138661881,417328,NULL,'2018-07-03 22:29:08',1530656948,NULL),(1852003967,4221097,1,1837014,1,1,1,'B',1,0.882603,121,545032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 25, \"great\": 566, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 707}}',90.6316,142727917,417604,NULL,'2019-02-13 21:29:13',1550093353,NULL),(1850371739,4221097,1,1548237,1,1,1,'A',1,0.946809,155,738962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 174, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 188}}',90.7402,140171412,206042,NULL,'2018-09-16 15:56:32',1537113392,NULL),(1849486787,4221097,1,625819,0,1,1,'A',1,0.956204,203,790219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 252, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 274}}',90.7614,138661800,247502,NULL,'2018-07-03 22:22:20',1530656540,NULL),(1850907751,4221097,1,1724662,1,1,1,'A',1,0.905229,204,598176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 31, \"great\": 527, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 612}}',90.8123,141007002,397014,NULL,'2018-11-03 18:27:50',1541269670,NULL),(1849223580,4221097,1,769729,1,1,1,'S',1,0.984252,254,915970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 246, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 254}}',90.8198,138419502,294220,NULL,'2018-06-21 11:07:03',1529579223,NULL),(1852125241,4221097,1,1863216,1,1,1,'A',1,0.902574,215,628955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 21, \"great\": 678, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 816}}',90.8369,142806616,570470,NULL,'2019-02-18 12:20:36',1550492436,NULL),(1851626880,4221097,1,1777506,1,1,1,'A',1,0.929303,207,665226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 23, \"great\": 861, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 976}}',90.8575,142089110,673888,NULL,'2019-01-06 18:20:43',1546798843,NULL),(1850464991,4221097,1,1528753,1,1,1,'A',1,0.948387,323,777842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 703, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 775}}',90.9508,140383085,761248,NULL,'2018-09-28 21:00:00',1538168400,NULL),(1854223657,4221097,1,798128,0,1,1,'A',1,0.91486,314,625219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 102, \"great\": 1939, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2214, \"legacy_combo_increase\": 1}}',91.0544,146117393,1504508,NULL,'2019-08-31 19:39:03',1567280343,NULL),(3276921793,4221097,1,2949882,1,1,1,'A',1,0.92695,182,719781,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 623, \"ignore_hit\": 2, \"ignore_miss\": 73, \"small_bonus\": 32}, \"maximum_statistics\": {\"great\": 705, \"ignore_hit\": 2, \"large_bonus\": 71, \"small_bonus\": 34}, \"total_score_without_mods\": 719781}',91.062,NULL,0,'2024-08-04 15:43:40','2024-08-04 15:46:28',1722786388,7655),(1851971752,4221097,1,645851,0,1,1,'B',1,0.865225,199,513285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 39, \"great\": 478, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 601}}',91.0761,142727301,355214,NULL,'2019-02-13 20:33:49',1550090029,NULL),(1850790046,4221097,1,1319596,0,1,1,'A',1,0.922549,124,680984,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 449, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 510}}',91.0995,140811006,337507,NULL,'2018-10-23 08:43:27',1540284207,NULL),(1851947190,4221097,1,79083,1,1,1,'B',1,0.899698,136,596565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 31, \"great\": 561, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 663}}',91.2285,142703938,419826,NULL,'2019-02-12 08:22:25',1549959745,NULL),(1854020988,4221097,1,666372,0,1,1,'B',1,0.877382,217,537103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 62, \"great\": 656}, \"maximum_statistics\": {\"great\": 787}}',91.3632,145940656,463258,NULL,'2019-08-20 16:53:31',1566320011,NULL),(3276976751,4221097,1,3920874,1,1,1,'B',1,0.893284,137,631984,'{\"mods\": [], \"statistics\": {\"ok\": 95, \"miss\": 24, \"great\": 551, \"ignore_hit\": 13, \"ignore_miss\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 670, \"ignore_hit\": 13, \"large_bonus\": 42}, \"total_score_without_mods\": 631984}',91.4759,NULL,0,'2024-08-04 15:54:57','2024-08-04 15:57:10',1722787030,7655),(1865035924,4221097,1,2279482,1,1,1,'B',1,0.891941,149,582583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 222, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 273}}',91.5604,162824584,205794,NULL,'2021-06-09 13:49:10',1623246550,NULL),(1851764591,4221097,1,1313624,1,1,1,'B',1,0.887722,215,574184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 22, \"great\": 502, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 619}}',91.5803,142289170,420156,NULL,'2019-01-18 17:14:58',1547831698,NULL),(1851695110,4221097,1,1678446,1,1,1,'A',1,0.914754,162,639194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 528, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 610}}',91.6486,142355473,452352,NULL,'2019-01-22 10:22:34',1548152554,NULL),(1850518591,4221097,1,378247,0,1,1,'A',1,0.939499,239,673143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 28, \"great\": 660, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 719}}',91.6939,140360350,482732,NULL,'2018-09-27 14:45:41',1538059541,NULL),(1856281191,4221097,1,1985825,1,1,1,'S',1,0.989748,634,923981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 621, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 634}}',91.7301,149226490,762480,NULL,'2020-03-15 01:08:24',1584234504,NULL),(1856274994,4221097,1,2056283,1,1,1,'B',1,0.874858,261,534019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 41, \"great\": 700, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 879}}',91.8833,149285891,624282,NULL,'2020-03-17 14:04:31',1584453871,NULL),(1851717170,4221097,1,1409652,1,1,1,'A',1,0.914761,220,680332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 419, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 481}}',91.9576,142326917,418076,NULL,'2019-01-20 15:18:27',1547997507,NULL),(1850321661,4221097,1,1586677,1,1,1,'A',1,0.955531,397,811132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 422, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 461}}',92.009,140121743,503610,NULL,'2018-09-14 12:49:01',1536929341,NULL),(2856871262,4221097,1,4546660,1,1,1,'B',1,0.88558,103,634870,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 265, \"ignore_hit\": 51, \"ignore_miss\": 7, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 319, \"ignore_hit\": 51, \"large_bonus\": 9}}',92.1184,NULL,0,'2024-05-19 14:06:04','2024-05-19 14:06:58',1716127618,7549),(1850958364,4221097,1,792891,1,1,1,'B',1,0.898199,302,634544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 18, \"great\": 593, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 722}}',92.2805,141079241,597802,NULL,'2018-11-08 08:40:15',1541666415,NULL),(1854225814,4221097,1,2019113,1,1,1,'B',1,0.892211,189,584882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 48, \"great\": 612, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 719}}',92.5446,146019279,453096,NULL,'2019-08-25 15:46:20',1566747980,NULL),(1849430977,4221097,1,821900,1,1,1,'S',1,0.969863,365,865382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 343, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 365}}',92.9254,138661824,477790,NULL,'2018-07-03 22:24:31',1530656671,NULL),(1852014780,4221097,1,365129,0,1,1,'A',1,0.904394,234,617621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 48, \"great\": 1042, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1229}}',93.1634,142680459,944098,NULL,'2019-02-10 16:35:49',1549816549,NULL),(1851981540,4221097,1,1701755,0,1,1,'A',1,0.926402,183,693362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 373, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 428}}',93.349,142589129,352240,NULL,'2019-02-04 22:31:51',1549319511,NULL),(1850472274,4221097,1,1358190,0,1,1,'A',1,0.962532,217,783484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 368, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 387}}',93.5037,140241214,311834,NULL,'2018-09-20 23:25:43',1537485943,NULL),(1851990661,4221097,1,994501,1,1,1,'S',1,0.95082,488,822362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 440}, \"maximum_statistics\": {\"great\": 488}}',93.5169,142704089,501530,NULL,'2019-02-12 08:45:04',1549961104,NULL),(1855954593,4221097,1,1888713,1,1,1,'B',1,0.856212,194,493934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 70, \"great\": 890, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1151}}',93.6425,148810624,703518,NULL,'2020-02-21 18:35:46',1582310146,NULL),(1854116024,4221097,1,2100985,1,1,1,'B',1,0.886707,248,563801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 66, \"great\": 834}, \"maximum_statistics\": {\"great\": 993}}',93.7535,145786056,603788,NULL,'2019-08-11 00:22:23',1565482943,NULL),(3489119035,4221097,1,4468134,1,1,1,'A',1,0.916449,222,703810,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 17, \"great\": 655, \"ignore_miss\": 30}, \"maximum_statistics\": {\"great\": 766, \"large_bonus\": 30}, \"total_score_without_mods\": 703810}',93.8557,NULL,0,'2024-09-09 16:51:49','2024-09-09 16:55:04',1725900904,7705),(1851783107,4221097,1,707354,0,1,1,'B',1,0.895907,133,559700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 22, \"great\": 467, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 562}}',94.0805,142375421,338378,NULL,'2019-01-23 15:03:58',1548255838,NULL),(1864018888,4221097,1,2736308,1,1,1,'B',1,0.890584,149,557742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 24, \"great\": 613, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 754}}',94.1469,161129595,423056,NULL,'2021-04-22 12:54:48',1619096088,NULL),(1852080727,4221097,1,1599881,1,1,1,'A',1,0.923138,328,689310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 545, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 631}}',94.459,142781503,537180,NULL,'2019-02-17 00:41:21',1550364081,NULL),(1850456758,4221097,1,1734711,0,1,1,'A',1,0.949485,173,712271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 448, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 485}}',94.5541,140230571,322072,NULL,'2018-09-20 09:05:20',1537434320,NULL),(1852066414,4221097,1,1897625,1,1,1,'A',1,0.914792,377,643087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 46, \"great\": 1263, \"large_bonus\": 142}, \"maximum_statistics\": {\"great\": 1467}}',94.6524,142694478,1393386,NULL,'2019-02-11 15:28:32',1549898912,NULL),(1850944878,4221097,1,1062640,1,1,1,'B',1,0.886813,187,591364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 13, \"great\": 365, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 455}}',94.7252,141028714,312192,NULL,'2018-11-04 19:56:11',1541361371,NULL),(1852133166,4221097,1,1330741,1,1,1,'B',1,0.88141,193,579884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 28, \"great\": 623, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 780}}',94.7828,142788104,549834,NULL,'2019-02-17 09:47:43',1550396863,NULL),(1850437276,4221097,1,1593440,1,1,1,'A',1,0.934236,82,627370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 466, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 517}}',94.8389,140358571,288756,NULL,'2018-09-27 12:56:04',1538052964,NULL),(1850717857,4221097,1,1032387,1,1,1,'A',1,0.940075,184,693905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 478, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 534}}',94.9329,140796233,369848,NULL,'2018-10-22 08:40:38',1540197638,NULL),(2890392756,4221097,1,4222869,1,1,1,'B',1,0.856574,109,554770,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 43, \"great\": 401, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 502, \"large_bonus\": 9}}',94.9616,NULL,0,'2024-05-25 21:22:13','2024-05-25 21:23:17',1716672197,7566),(1851962722,4221097,1,1272976,0,1,1,'B',1,0.86699,239,553542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 16, \"great\": 394, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 515}}',95.0151,142749551,359664,NULL,'2019-02-15 09:36:48',1550223408,NULL),(1851718233,4221097,1,1763479,0,1,1,'A',1,0.941935,117,718710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 138, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 155}}',95.0196,142270513,109370,NULL,'2019-01-17 15:04:50',1547737490,NULL),(1852014554,4221097,1,1184132,1,1,1,'B',1,0.897321,139,585185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 374, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 448}}',95.1598,142775777,297992,NULL,'2019-02-16 17:37:38',1550338658,NULL),(1852093999,4221097,1,1272259,0,1,1,'A',1,0.904665,202,657411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 413, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 493}}',95.1732,142838406,409476,NULL,'2019-02-20 10:46:58',1550659618,NULL),(1850726989,4221097,1,330380,0,1,1,'A',1,0.936475,460,774382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 433, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',95.2348,140721915,555628,NULL,'2018-10-18 09:11:13',1539853873,NULL),(1875916795,4221097,1,2553886,1,1,1,'B',1,0.872855,199,536644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 124, \"great\": 1558, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1923}}',95.2899,178831419,1175152,NULL,'2023-05-11 17:02:20',1683824540,NULL),(3125501579,4221097,1,2372398,1,1,1,'S',1,0.995283,424,993553,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 420, \"ignore_hit\": 120, \"ignore_miss\": 31, \"large_bonus\": 49, \"small_bonus\": 45}, \"maximum_statistics\": {\"great\": 424, \"ignore_hit\": 120, \"large_bonus\": 72, \"small_bonus\": 53}}',95.3359,NULL,0,'2024-07-08 10:45:50','2024-07-08 10:48:26',1720435706,7596),(1850705863,4221097,1,930216,1,1,1,'B',1,0.896476,161,656536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 185, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 227}}',95.4867,140763367,187920,NULL,'2018-10-20 14:44:55',1540046695,NULL),(1855767394,4221097,1,1285331,0,1,1,'A',1,0.901766,141,611031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 388}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',95.5659,148412329,318652,NULL,'2020-01-30 14:26:55',1580394415,NULL),(1852012714,4221097,1,520932,0,1,1,'A',1,0.961078,168,804941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 309, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 334}}',95.5836,142700126,304034,NULL,'2019-02-12 00:06:10',1549929970,NULL),(1852355771,4221097,1,1465553,1,1,1,'A',1,0.916847,215,664768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 404}, \"maximum_statistics\": {\"great\": 463}}',95.5851,143188829,362770,NULL,'2019-03-13 15:25:08',1552490708,NULL),(1850766571,4221097,1,1295708,1,1,1,'A',1,0.939394,212,707857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 507, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 561}}',95.6123,140763147,436436,NULL,'2018-10-20 14:35:07',1540046107,NULL),(1850834294,4221097,1,454928,0,1,1,'A',1,0.925115,298,697471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 388, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 434}}',95.6144,140917520,381652,NULL,'2018-10-29 12:33:58',1540816438,NULL),(3283069764,4221097,1,2364358,1,1,1,'A',1,0.929927,76,698660,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 612, \"ignore_miss\": 34}, \"maximum_statistics\": {\"great\": 685, \"large_bonus\": 34}, \"total_score_without_mods\": 698660}',95.6204,NULL,0,'2024-08-05 16:59:09','2024-08-05 17:01:19',1722877279,7655),(1850513119,4221097,1,1488042,1,1,1,'A',1,0.934211,355,749763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 469, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 532}}',95.7315,140230548,522324,NULL,'2018-09-20 09:02:50',1537434170,NULL),(1850618174,4221097,1,1554753,1,1,1,'B',1,0.894972,269,604873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 13, \"great\": 720, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 895}}',95.8266,140567397,602234,NULL,'2018-10-08 22:18:27',1539037107,NULL),(3283002149,4221097,1,2393158,1,1,1,'A',1,0.937743,147,760069,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 456, \"ignore_hit\": 37, \"ignore_miss\": 42, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 514, \"ignore_hit\": 37, \"large_bonus\": 43}, \"total_score_without_mods\": 760069}',95.8454,NULL,0,'2024-08-05 16:45:37','2024-08-05 16:47:40',1722876460,7655),(1850951441,4221097,1,1393044,1,1,1,'B',1,0.887023,193,581672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 33, \"great\": 540, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 655}}',95.8901,141153939,460662,NULL,'2018-11-12 14:30:02',1542033002,NULL),(1850423597,4221097,1,82351,1,1,1,'A',1,0.971799,338,822135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 626, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 656}}',95.9879,140357805,637400,NULL,'2018-09-27 11:59:17',1538049557,NULL),(1851564168,4221097,1,1677434,1,1,1,'A',1,0.923077,538,724463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 9, \"great\": 603, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 702}}',96.021,142118607,657254,NULL,'2019-01-08 15:25:08',1546961108,NULL),(1850889267,4221097,1,1427588,1,1,1,'A',1,0.91129,165,615333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 430, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 496}}',96.1901,140899174,315318,NULL,'2018-10-28 10:41:28',1540723288,NULL),(1850861279,4221097,1,807618,0,1,1,'A',1,0.916193,185,668873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 299, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 352}}',96.2256,140945948,263170,NULL,'2018-10-31 09:31:32',1540978292,NULL),(1850640396,4221097,1,675169,1,1,1,'A',1,0.948649,366,822784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 333, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 370}}',96.2271,140453822,382790,NULL,'2018-10-02 14:53:44',1538492024,NULL),(1850870459,4221097,1,1574372,1,1,1,'A',1,0.929422,248,712354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 511, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 588}}',96.4761,140964323,519824,NULL,'2018-11-01 13:55:20',1541080520,NULL),(1850897397,4221097,1,1593359,1,1,1,'A',1,0.952468,497,808381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 503, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 547}}',96.5203,140934981,597630,NULL,'2018-10-30 15:21:18',1540912878,NULL),(1850815310,4221097,1,1544848,1,1,1,'A',1,0.940414,164,683568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 349, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 386}}',96.5574,140819970,257284,NULL,'2018-10-23 19:25:13',1540322713,NULL),(1877021044,4221097,1,125530,0,1,1,'B',1,0.870288,220,511537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 78, \"great\": 746}, \"maximum_statistics\": {\"great\": 902}}',96.5794,180416002,479932,NULL,'2023-08-21 04:25:39',1692591939,NULL),(1850680305,4221097,1,1607054,1,1,1,'A',1,0.948626,359,758720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 761, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 837}}',96.8245,140638998,718102,NULL,'2018-10-13 09:05:40',1539421540,NULL),(1851752759,4221097,1,671097,1,1,1,'A',1,0.902985,116,575898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 454, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 536}}',97.0891,142255240,289034,NULL,'2019-01-16 15:30:52',1547652652,NULL),(1854103071,4221097,1,961619,1,1,1,'B',1,0.889175,185,584800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 50, \"great\": 654, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 776}}',97.1396,145940282,554688,NULL,'2019-08-20 16:28:16',1566318496,NULL),(1863960317,4221097,1,644447,0,1,1,'B',1,0.869863,197,539456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 20, \"great\": 398, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 511}}',97.3384,161075041,341776,NULL,'2021-04-20 22:19:59',1618957199,NULL),(1855718196,4221097,1,1422127,0,1,1,'B',1,0.846209,253,501130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 46, \"great\": 530, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 699}}',97.4928,148464776,441166,NULL,'2020-02-02 12:10:18',1580645418,NULL),(1852388433,4221097,1,1574001,1,1,1,'A',1,0.910891,277,660677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 12, \"great\": 510}, \"maximum_statistics\": {\"great\": 606}}',97.5124,143188864,507952,NULL,'2019-03-13 15:27:31',1552490851,NULL),(1864847967,4221097,1,2231196,1,1,1,'A',1,0.904847,163,635496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 470, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 557}}',97.604,162392009,467080,NULL,'2021-05-27 17:05:27',1622135127,NULL),(1864263519,4221097,1,2500704,1,1,1,'A',1,0.901937,176,648537,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 30, \"great\": 694, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 2}}',97.6111,161678751,619576,NULL,'2021-05-07 17:38:09',1620409089,NULL),(1854267093,4221097,1,93167,0,1,1,'B',1,0.857988,130,474374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 74, \"great\": 800, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1014}}',97.6342,146178723,501996,NULL,'2019-09-05 10:14:10',1567678450,NULL),(1851128979,4221097,1,126709,0,1,1,'A',1,0.923292,129,620223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 47, \"great\": 803, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 893}}',97.7443,141402167,549016,NULL,'2018-11-27 20:33:15',1543350795,NULL),(1852149889,4221097,1,721512,0,1,1,'B',1,0.876847,191,577299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 317}, \"maximum_statistics\": {\"great\": 406}}',97.9868,142868506,289946,NULL,'2019-02-22 08:53:00',1550825580,NULL),(3282786664,4221097,1,4449527,1,1,1,'A',1,0.939823,153,751865,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 512, \"ignore_miss\": 1}, \"maximum_statistics\": {\"great\": 565, \"large_bonus\": 1}, \"total_score_without_mods\": 751865}',97.9993,NULL,0,'2024-08-05 16:02:30','2024-08-05 16:04:25',1722873865,7655),(3283390303,4221097,1,3607554,1,1,1,'A',1,0.918511,117,696533,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 433, \"ignore_miss\": 36}, \"maximum_statistics\": {\"great\": 497, \"large_bonus\": 36}, \"total_score_without_mods\": 696533}',98.0256,NULL,0,'2024-08-05 18:03:23','2024-08-05 18:05:26',1722881126,7655),(1850318465,4221097,1,1508617,1,1,1,'S',1,0.977918,317,887031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 303, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 317}}',98.2079,140093843,335006,NULL,'2018-09-12 17:17:20',1536772640,NULL),(1850955223,4221097,1,1076981,1,1,1,'A',1,0.91598,147,643321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 525, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 607}}',98.2367,141203196,491426,NULL,'2018-11-15 21:43:55',1542318235,NULL),(1851805847,4221097,1,1200525,1,1,1,'A',1,0.910596,230,619947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 518, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 604}}',98.2551,142255079,411932,NULL,'2019-01-16 15:18:35',1547651915,NULL),(1854321790,4221097,1,1465550,1,1,1,'B',1,0.863225,72,468503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 31, \"great\": 432, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 552}}',98.4012,146243708,241086,NULL,'2019-09-09 14:22:19',1568038939,NULL),(3283080734,4221097,1,2377954,1,1,1,'A',1,0.955,278,832086,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 367, \"ignore_hit\": 8, \"ignore_miss\": 13, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 400, \"ignore_hit\": 8, \"large_bonus\": 14}, \"total_score_without_mods\": 832086}',98.462,NULL,0,'2024-08-05 17:01:45','2024-08-05 17:03:36',1722877416,7655),(1850455058,4221097,1,1198948,1,1,1,'S',1,0.974515,412,884859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 391, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 412}}',98.6205,140385678,475580,NULL,'2018-09-29 00:45:51',1538181951,NULL),(1850709867,4221097,1,624413,0,1,1,'A',1,0.934053,187,674838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 374, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 417}}',99.2076,140670451,294990,NULL,'2018-10-14 19:05:04',1539543904,NULL),(1850855847,4221097,1,650904,1,1,1,'A',1,0.921131,194,649077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 290, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 336}}',99.2612,140826343,232828,NULL,'2018-10-24 08:24:13',1540369453,NULL),(3314881551,4221097,1,2048299,1,1,1,'A',1,0.917647,231,689515,'{\"mods\": [], \"statistics\": {\"ok\": 128, \"miss\": 27, \"great\": 950, \"ignore_hit\": 58, \"ignore_miss\": 64, \"large_bonus\": 1, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 1105, \"ignore_hit\": 58, \"large_bonus\": 59, \"small_bonus\": 15}, \"total_score_without_mods\": 689515}',99.3735,NULL,0,'2024-08-11 01:08:53','2024-08-11 01:13:06',1723338786,7655),(1852070985,4221097,1,1492869,1,1,1,'B',1,0.875656,216,554047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 36, \"great\": 752, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 953}}',99.4636,142852983,690308,NULL,'2019-02-21 08:42:55',1550738575,NULL),(1854338196,4221097,1,1481060,1,1,1,'B',1,0.858617,248,500823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 55, \"great\": 646, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 824}}',99.5143,146243298,503594,NULL,'2019-09-09 13:51:51',1568037111,NULL),(1854015350,4221097,1,1363742,0,1,1,'B',1,0.872742,295,539711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 74, \"great\": 1023}, \"maximum_statistics\": {\"great\": 1273}}',99.5624,145940621,821474,NULL,'2019-08-20 16:50:19',1566319819,NULL),(1854355868,4221097,1,1164009,1,1,1,'B',1,0.884813,193,546350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 97, \"great\": 1597, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1949}}',99.6085,146243501,1213370,NULL,'2019-09-09 14:05:14',1568037914,NULL),(1855919697,4221097,1,680075,1,1,1,'A',1,0.942748,386,803435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 351, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 393}}',99.7396,148813922,415690,NULL,'2020-02-21 22:16:48',1582323408,NULL),(1854203615,4221097,1,1897624,1,1,1,'A',1,0.900867,368,592647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 85, \"great\": 1472, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1730}}',99.9217,146117194,1370716,NULL,'2019-08-31 19:28:08',1567279688,NULL),(1850882445,4221097,1,1418602,1,1,1,'A',1,0.932761,139,670834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 625, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 699}}',100.111,140967897,519320,NULL,'2018-11-01 17:44:42',1541094282,NULL),(1853229529,4221097,1,1920417,1,1,1,'A',1,0.925447,305,682207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 442}, \"maximum_statistics\": {\"great\": 503}}',100.224,144661141,362178,NULL,'2019-06-04 11:19:14',1559647154,NULL),(1850885397,4221097,1,1002287,1,1,1,'A',1,0.933162,226,705731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 343, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 389}}',100.32,140886422,298372,NULL,'2018-10-27 18:33:38',1540665218,NULL),(1850450377,4221097,1,1445929,1,1,1,'A',1,0.952121,238,754459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 762, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 825}}',100.327,140376118,702026,NULL,'2018-09-28 14:12:47',1538143967,NULL),(1851733597,4221097,1,1771428,1,1,1,'S',1,0.965,200,864425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 186, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 200}}',100.345,142343189,178480,NULL,'2019-01-21 14:54:18',1548082458,NULL),(1854324754,4221097,1,943251,0,1,1,'B',1,0.865871,89,480904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 45, \"great\": 566}, \"maximum_statistics\": {\"great\": 712}}',100.375,146180629,315816,NULL,'2019-09-05 13:19:58',1567689598,NULL),(1850854929,4221097,1,958227,0,1,1,'A',1,0.94321,202,728226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 369, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 405}}',100.386,140935295,309124,NULL,'2018-10-30 15:41:34',1540914094,NULL),(1852264895,4221097,1,1887379,1,1,1,'A',1,0.900412,154,580967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 88, \"great\": 1644, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1943}}',100.393,143009218,1172982,NULL,'2019-03-02 16:12:04',1551543124,NULL),(1854053543,4221097,1,886670,0,1,1,'A',1,0.908654,168,634385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 23, \"great\": 533}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',100.589,145916975,470954,NULL,'2019-08-19 03:34:05',1566185645,NULL),(1850615223,4221097,1,798255,1,1,1,'A',1,0.93465,329,788355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 286, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 329}}',100.919,140546035,366812,NULL,'2018-10-07 15:39:11',1538926751,NULL),(1851711088,4221097,1,1601344,0,1,1,'A',1,0.922047,150,641299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 549, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 635}}',101.025,142313335,413778,NULL,'2019-01-19 22:23:00',1547936580,NULL),(1852258460,4221097,1,1382550,1,1,1,'B',1,0.878194,244,551414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 311, \"miss\": 59, \"great\": 1391, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1761}}',101.108,143056584,1129394,NULL,'2019-03-05 10:40:04',1551782404,NULL),(1853506508,4221097,1,1254444,0,1,1,'A',1,0.938776,147,730838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 175}, \"maximum_statistics\": {\"great\": 196}}',101.217,145123125,183352,NULL,'2019-06-30 20:53:20',1561928000,NULL),(1850674290,4221097,1,1181621,1,1,1,'A',1,0.943627,134,737130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 182}, \"maximum_statistics\": {\"great\": 204}}',101.434,140756912,133670,NULL,'2018-10-20 09:01:00',1540026060,NULL),(1852265424,4221097,1,1217999,0,1,1,'B',1,0.857222,191,491991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 55, \"great\": 698, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 900}}',101.661,143171106,496210,NULL,'2019-03-12 11:22:34',1552389754,NULL),(1851704576,4221097,1,1594850,1,1,1,'A',1,0.913098,168,628029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 341, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 397}}',101.684,142234652,270078,NULL,'2019-01-15 08:11:34',1547539894,NULL),(1849471527,4221097,1,1285329,1,1,1,'S',1,0.984043,282,915992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 273, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',101.807,138661930,332640,NULL,'2018-07-03 22:32:51',1530657171,NULL),(1850629926,4221097,1,1689644,1,1,1,'A',1,0.912935,402,738134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 332, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 402}}',101.984,140442157,422370,NULL,'2018-10-01 19:12:55',1538421175,NULL),(1850749039,4221097,1,680468,1,1,1,'B',1,0.89454,177,563862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 39, \"great\": 776, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 934}}',101.985,140625769,576910,NULL,'2018-10-12 16:43:00',1539362580,NULL),(1858099461,4221097,1,2073780,1,1,1,'B',1,0.851852,137,462963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 59, \"great\": 762, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 999}}',102.066,152077299,537166,NULL,'2020-06-20 10:41:06',1592649666,NULL),(1850672386,4221097,1,408332,0,1,1,'A',1,0.91906,121,647177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 328}, \"maximum_statistics\": {\"great\": 383}}',102.082,140618856,255214,NULL,'2018-10-12 09:57:38',1539338258,NULL),(1851972767,4221097,1,1130126,1,1,1,'A',1,0.904376,179,632548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 23, \"great\": 522, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 617}}',102.207,142684950,486270,NULL,'2019-02-10 22:13:57',1549836837,NULL),(1851717189,4221097,1,948469,1,1,1,'A',1,0.946064,224,759854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 314, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 343}}',102.337,142311377,310068,NULL,'2019-01-19 20:11:34',1547928694,NULL),(1851803681,4221097,1,1577715,1,1,1,'B',1,0.880469,229,570613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 23, \"great\": 510, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 640}}',102.483,142326644,427774,NULL,'2019-01-20 15:04:18',1547996658,NULL),(3276436095,4221097,1,3892147,1,1,1,'A',1,0.971374,189,844271,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 500, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 524, \"large_bonus\": 9}, \"total_score_without_mods\": 844271}',102.566,NULL,0,'2024-08-04 14:11:12','2024-08-04 14:13:34',1722780814,7655),(1851935904,4221097,1,1722268,1,1,1,'A',1,0.933594,512,781680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 444, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 512}}',102.605,142536257,566880,NULL,'2019-02-02 00:23:39',1549067019,NULL),(1877275233,4221097,1,2496982,1,1,1,'A',1,0.950345,368,804739,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 661, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 725}}',102.726,180688785,743607,NULL,'2023-09-08 18:24:45',1694197485,NULL),(3320353322,4221097,1,4288734,1,1,1,'A',1,0.943463,94,751962,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 517, \"ignore_miss\": 20}, \"maximum_statistics\": {\"great\": 566, \"large_bonus\": 20}, \"total_score_without_mods\": 751962}',102.87,NULL,0,'2024-08-11 22:32:14','2024-08-11 22:34:30',1723415670,7655),(1851779582,4221097,1,699733,1,1,1,'A',1,0.920676,293,640917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 78, \"great\": 1547, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1746}}',102.902,142363218,1223338,NULL,'2019-01-22 19:48:45',1548186525,NULL),(1850896935,4221097,1,1593192,1,1,1,'A',1,0.944681,235,813485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 209, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 235}}',102.915,140886171,248026,NULL,'2018-10-27 18:20:04',1540664404,NULL),(3283095623,4221097,1,2409492,1,1,1,'A',1,0.926537,176,718406,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 587, \"ignore_hit\": 2, \"ignore_miss\": 47, \"large_bonus\": 8, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 667, \"ignore_hit\": 2, \"large_bonus\": 54, \"small_bonus\": 9}, \"total_score_without_mods\": 718406}',103.035,NULL,0,'2024-08-05 17:04:13','2024-08-05 17:06:39',1722877599,7655),(1855969752,4221097,1,1913451,1,1,1,'A',1,0.911034,270,631468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 64, \"great\": 1718, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 2012}}',103.047,148810910,1457560,NULL,'2020-02-21 18:55:02',1582311302,NULL),(1852127912,4221097,1,682957,1,1,1,'B',1,0.89897,265,618399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 28, \"great\": 648, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 777}}',103.132,142806783,545162,NULL,'2019-02-18 12:32:51',1550493171,NULL),(1851803248,4221097,1,1669582,1,1,1,'A',1,0.960212,260,810295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 348, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 377}}',103.201,142311209,368538,NULL,'2019-01-19 20:00:42',1547928042,NULL),(1852021626,4221097,1,1358191,0,1,1,'A',1,0.908222,234,624020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 24, \"great\": 451, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 523}}',103.367,142776416,346040,NULL,'2019-02-16 18:18:01',1550341081,NULL),(1851807190,4221097,1,1208733,1,1,1,'A',1,0.928721,277,691400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 422, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 477}}',103.428,142326610,393286,NULL,'2019-01-20 15:02:31',1547996551,NULL),(1851702315,4221097,1,1752952,1,1,1,'A',1,0.902311,325,652421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 395, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 476}}',103.54,142356078,384952,NULL,'2019-01-22 11:23:23',1548156203,NULL),(1850464265,4221097,1,1527830,1,1,1,'A',1,0.969697,353,811155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 660, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 693}}',103.581,140301685,706388,NULL,'2018-09-23 21:26:55',1537738015,NULL),(1855546041,4221097,1,2137170,1,1,1,'B',1,0.873926,268,579972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 22, \"great\": 544, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 698, \"legacy_combo_increase\": 1}}',103.837,148177751,521670,NULL,'2020-01-15 17:27:32',1579109252,NULL),(1851730337,4221097,1,1265768,1,1,1,'A',1,0.912437,347,661273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 24, \"great\": 674, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 788}}',103.96,142361752,637702,NULL,'2019-01-22 18:00:01',1548180001,NULL),(1851693996,4221097,1,1746028,1,1,1,'A',1,0.916157,178,609811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 36, \"great\": 716, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 817}}',104.008,142255215,476280,NULL,'2019-01-16 15:28:46',1547652526,NULL),(1877271743,4221097,1,818203,1,1,1,'A',1,0.946401,190,777436,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 595}, \"maximum_statistics\": {\"great\": 653}}',104.034,180689030,527366,NULL,'2023-09-08 18:50:06',1694199006,NULL),(2369718480,4221097,1,2835593,1,1,1,'A',1,0.929825,136,735337,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 401, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 456, \"large_bonus\": 2}}',104.124,NULL,0,'2024-02-18 20:21:35','2024-02-18 20:23:08',1708287788,7415),(1855936798,4221097,1,1516387,1,1,1,'B',1,0.884921,174,565921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 67, \"great\": 746, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 882}}',104.128,148886735,544884,NULL,'2020-02-25 20:07:46',1582661266,NULL),(1850881361,4221097,1,509334,0,1,1,'A',1,0.940217,183,707238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 415, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 460}}',104.171,140935428,352258,NULL,'2018-10-30 15:50:35',1540914635,NULL),(1874283003,4221097,1,3757799,1,1,1,'B',1,0.849493,198,490548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 65, \"great\": 685, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 887}}',104.303,176492652,498442,NULL,'2022-12-28 19:28:18',1672255698,NULL),(1857635387,4221097,1,2281611,1,1,1,'C',1,0.778571,74,379206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 128, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 210}}',104.337,151419446,88698,NULL,'2020-05-27 18:44:03',1590605043,NULL),(1876876223,4221097,1,2168202,1,1,1,'B',1,0.894864,165,568097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 25, \"great\": 517}, \"maximum_statistics\": {\"great\": 623}}',104.344,180138271,391660,NULL,'2023-08-02 22:44:05',1691016245,NULL),(1854361430,4221097,1,1939224,0,1,1,'B',1,0.845528,160,501691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 18, \"great\": 273}, \"maximum_statistics\": {\"great\": 369}}',104.371,146283752,214248,NULL,'2019-09-12 21:21:24',1568323284,NULL),(1852145337,4221097,1,858745,0,1,1,'A',1,0.900763,427,650545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 33, \"great\": 663, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 786}}',104.463,142873418,702420,NULL,'2019-02-22 15:01:58',1550847718,NULL),(1852001585,4221097,1,350732,0,1,1,'A',1,0.936149,253,735405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 450, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 509}}',104.491,142633808,494780,NULL,'2019-02-07 23:11:23',1549581083,NULL),(1850836943,4221097,1,1065617,1,1,1,'A',1,0.96076,265,789874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 368, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 395}}',104.695,140945889,337778,NULL,'2018-10-31 09:24:58',1540977898,NULL),(1854850677,4221097,1,2106497,1,1,1,'A',1,0.94362,312,733325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 612, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 674}}',105.023,146971415,571244,NULL,'2019-10-31 12:49:16',1572526156,NULL),(1851755083,4221097,1,1786136,0,1,1,'A',1,0.915294,190,630734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 29, \"great\": 735, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 850}}',105.177,142211000,611386,NULL,'2019-01-13 18:51:37',1547405497,NULL),(1852326093,4221097,1,167007,0,1,1,'A',1,0.920361,185,648479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 48, \"great\": 1072, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1218}}',105.301,143318642,867550,NULL,'2019-03-21 14:27:39',1553178459,NULL),(1850866003,4221097,1,1408975,1,1,1,'A',1,0.932805,241,675731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 29, \"great\": 1066, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1198}}',105.46,140886339,886002,NULL,'2018-10-27 18:29:34',1540664974,NULL),(1851935301,4221097,1,1718666,1,1,1,'B',1,0.891919,297,645834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 3, \"great\": 391, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 495}}',105.491,142483455,500784,NULL,'2019-01-29 19:04:25',1548788665,NULL),(1854013675,4221097,1,1018222,1,1,1,'A',1,0.902913,254,656030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 436, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 515, \"legacy_combo_increase\": 1}}',105.614,145915260,518966,NULL,'2019-08-19 00:07:13',1566173233,NULL),(1850744661,4221097,1,675697,0,1,1,'A',1,0.927107,232,711923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 382, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 439}}',105.712,140670263,377540,NULL,'2018-10-14 18:50:12',1539543012,NULL),(1857750736,4221097,1,2012566,1,1,1,'B',1,0.82872,199,525665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',105.747,151585911,191634,NULL,'2020-06-02 13:44:47',1591105487,NULL),(1851736738,4221097,1,1422144,1,1,1,'B',1,0.89311,265,621301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 10, \"great\": 455, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 566}}',105.795,142327534,435428,NULL,'2019-01-20 16:01:28',1548000088,NULL),(1857306087,4221097,1,95391,0,1,1,'A',1,0.90368,181,630911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 381}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',105.971,150718276,348380,NULL,'2020-05-04 11:30:31',1588591831,NULL),(1852008978,4221097,1,1717853,1,1,1,'A',1,0.926681,252,661805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 43, \"great\": 1236, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1398}}',105.986,142753134,978716,NULL,'2019-02-15 14:20:23',1550240423,NULL),(2409546028,4221097,1,2231196,1,1,1,'A',1,0.927289,210,745386,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 497, \"ignore_hit\": 119, \"ignore_miss\": 5, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 557, \"ignore_hit\": 119, \"large_bonus\": 18}}',106.059,NULL,0,'2024-02-25 22:36:29','2024-02-25 22:39:10',1708900750,7442),(1851974124,4221097,1,1291003,1,1,1,'A',1,0.916667,356,691611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 442, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 510}}',106.106,142679396,482160,NULL,'2019-02-10 15:35:30',1549812930,NULL),(1851760963,4221097,1,1008143,0,1,1,'A',1,0.9082,368,652615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 55, \"great\": 971, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1122}}',106.132,142375596,974134,NULL,'2019-01-23 15:15:58',1548256558,NULL),(1850978212,4221097,1,961417,1,1,1,'B',1,0.894309,196,603570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 17, \"great\": 502, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 615}}',106.274,141011057,444224,NULL,'2018-11-03 23:13:10',1541286790,NULL),(1877258657,4221097,1,2791139,1,1,1,'A',1,0.955069,152,807858,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 401}, \"maximum_statistics\": {\"great\": 434}}',106.36,180657750,364385,NULL,'2023-09-06 16:27:13',1694017633,NULL),(1852315610,4221097,1,1607052,1,1,1,'A',1,0.903811,438,673152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 38, \"great\": 928}, \"maximum_statistics\": {\"great\": 1102}}',106.609,143170472,967236,NULL,'2019-03-12 10:27:21',1552386441,NULL),(1857485870,4221097,1,134337,0,1,1,'B',1,0.879191,234,547444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 41, \"great\": 697, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 865}}',106.644,151244744,536782,NULL,'2020-05-21 19:27:37',1590089257,NULL),(1852061894,4221097,1,1570251,0,1,1,'B',1,0.894435,151,572134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 29, \"great\": 511, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 611}}',106.654,142679973,364042,NULL,'2019-02-10 16:07:55',1549814875,NULL),(1851730495,4221097,1,1099907,1,1,1,'B',1,0.89934,167,602311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 26, \"great\": 752, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 909}}',106.697,142361354,726248,NULL,'2019-01-22 17:32:26',1548178346,NULL),(1850848409,4221097,1,1566345,1,1,1,'A',1,0.963007,282,813048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 392, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 419}}',106.714,140886139,415246,NULL,'2018-10-27 18:17:39',1540664259,NULL),(2868775505,4221097,1,2139052,1,1,1,'B',1,0.842558,144,537134,'{\"mods\": [], \"statistics\": {\"ok\": 156, \"miss\": 50, \"great\": 607, \"ignore_miss\": 30, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 813, \"large_bonus\": 52}}',106.748,NULL,0,'2024-05-21 19:04:05','2024-05-21 19:06:04',1716318364,7549),(1854224412,4221097,1,1477485,0,1,1,'B',1,0.884888,164,552494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 61, \"great\": 820, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 986}}',106.861,146051351,589484,NULL,'2019-08-27 17:59:45',1566928785,NULL),(1857513928,4221097,1,2197918,1,1,1,'A',1,0.910299,318,652179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 12, \"great\": 506, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 602}}',106.91,151096894,482708,NULL,'2020-05-16 19:25:16',1589657116,NULL),(1855781845,4221097,1,2287922,1,1,1,'A',1,0.920863,244,668662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 602}, \"maximum_statistics\": {\"great\": 695}}',106.925,148465159,505174,NULL,'2020-02-02 12:35:15',1580646915,NULL),(1855415694,4221097,1,2037672,1,1,1,'A',1,0.923815,532,720760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 9, \"great\": 760, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 886}}',107.049,147968283,850978,NULL,'2020-01-02 12:52:10',1577969530,NULL),(1850666427,4221097,1,1518535,1,1,1,'A',1,0.936681,377,761212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 2, \"great\": 602, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 687}}',107.31,140639050,652098,NULL,'2018-10-13 09:09:02',1539421742,NULL),(1854193316,4221097,1,749758,0,1,1,'B',1,0.896377,239,584640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 44, \"great\": 591, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 690}}',107.369,146019334,482940,NULL,'2019-08-25 15:49:13',1566748153,NULL),(1852053938,4221097,1,1552518,1,1,1,'A',1,0.939326,237,725761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 400, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 445}}',107.372,142718669,375190,NULL,'2019-02-13 08:31:36',1550046696,NULL),(1852187607,4221097,1,1832117,0,1,1,'A',1,0.900468,287,658608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 354, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 427}}',107.445,142806408,361904,NULL,'2019-02-18 12:05:17',1550491517,NULL),(1850439846,4221097,1,281674,0,1,1,'A',1,0.971869,315,837872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 525, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 551, \"legacy_combo_increase\": 1}}',107.572,140239763,528850,NULL,'2018-09-20 20:34:54',1537475694,NULL),(1863297333,4221097,1,2336850,1,1,1,'A',1,0.936266,204,679241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 29, \"great\": 1090, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1216}}',107.575,160092300,895938,NULL,'2021-03-25 17:55:29',1616694929,NULL),(1851980777,4221097,1,182407,0,1,1,'A',1,0.910448,209,635637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 16, \"great\": 676, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 804}}',107.701,142743032,607310,NULL,'2019-02-14 21:18:32',1550179112,NULL),(1850627730,4221097,1,1558423,0,1,1,'A',1,0.953049,323,747068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 954, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1033}}',107.72,140606825,820822,NULL,'2018-10-11 14:52:58',1539269578,NULL),(3283293745,4221097,1,4322175,1,1,1,'A',1,0.918312,177,703808,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 479, \"ignore_hit\": 30, \"ignore_miss\": 17, \"large_bonus\": 32, \"small_bonus\": 32}, \"maximum_statistics\": {\"great\": 557, \"ignore_hit\": 30, \"large_bonus\": 45, \"small_bonus\": 36}, \"total_score_without_mods\": 703808}',108.015,NULL,0,'2024-08-05 17:44:24','2024-08-05 17:46:17',1722879977,7655),(1850444595,4221097,1,1442848,1,1,1,'A',1,0.98224,338,892158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 357, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 366}}',108.17,140239817,406440,NULL,'2018-09-20 20:40:41',1537476041,NULL),(1852266097,4221097,1,1485248,1,1,1,'A',1,0.913775,330,659531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 64, \"great\": 1614, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1873}}',108.18,143029027,1499496,NULL,'2019-03-03 15:57:59',1551628679,NULL),(1850660931,4221097,1,1600851,1,1,1,'A',1,0.932225,243,712543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 347, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 391}}',108.31,140692766,312766,NULL,'2018-10-16 10:34:28',1539686068,NULL),(1852121925,4221097,1,1150699,1,1,1,'B',1,0.87625,583,567267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 62, \"great\": 1266, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1600}}',108.335,142875369,1192714,NULL,'2019-02-22 17:14:00',1550855640,NULL),(3314700447,4221097,1,3617302,1,1,1,'A',1,0.926773,383,754003,'{\"mods\": [], \"statistics\": {\"ok\": 116, \"miss\": 6, \"great\": 752, \"ignore_hit\": 65, \"ignore_miss\": 16, \"large_bonus\": 1, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 874, \"ignore_hit\": 65, \"large_bonus\": 15, \"small_bonus\": 29}, \"total_score_without_mods\": 754003}',108.341,NULL,0,'2024-08-11 00:17:55','2024-08-11 00:22:08',1723335728,7655),(1852378945,4221097,1,355581,0,1,1,'B',1,0.883275,223,574189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 19, \"great\": 459, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 574}}',108.387,143205740,386726,NULL,'2019-03-14 18:14:41',1552587281,NULL),(1869025811,4221097,1,965244,0,1,1,'A',1,0.916972,203,619245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 114, \"great\": 1937, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2186}}',108.45,168646743,1350420,NULL,'2021-12-30 17:39:20',1640885960,NULL),(1874678400,4221097,1,244200,0,1,1,'B',1,0.889318,138,544493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 61, \"great\": 666, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',108.512,176954282,422134,NULL,'2023-01-22 16:12:46',1674403966,NULL),(1855442176,4221097,1,2224994,1,1,1,'S',1,0.964953,214,827967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 214}}',108.521,148001778,238930,NULL,'2020-01-04 12:10:17',1578139817,NULL),(1851996340,4221097,1,195766,0,1,1,'A',1,0.920629,294,640534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 49, \"great\": 1252, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1430}}',108.532,142703792,981756,NULL,'2019-02-12 08:00:26',1549958426,NULL),(1853893015,4221097,1,2027821,1,1,1,'A',1,0.943508,215,759992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 531, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 593}}',108.599,145699624,523268,NULL,'2019-08-05 15:51:39',1565020299,NULL),(1850482024,4221097,1,1369119,1,1,1,'A',1,0.955333,320,778016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 696, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 750}}',108.634,140385772,677352,NULL,'2018-09-29 00:52:44',1538182364,NULL),(1852007301,4221097,1,1176739,1,1,1,'A',1,0.905063,158,755238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 128, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 158}}',108.747,142692138,151218,NULL,'2019-02-11 12:15:29',1549887329,NULL),(1850893419,4221097,1,1292936,0,1,1,'B',1,0.899057,149,582743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 26, \"great\": 449, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 530}}',108.784,140966596,312998,NULL,'2018-11-01 16:19:56',1541089196,NULL),(1852077079,4221097,1,781797,0,1,1,'B',1,0.886433,230,574401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 19, \"great\": 526, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 656}}',108.835,142853085,450940,NULL,'2019-02-21 08:56:39',1550739399,NULL),(1854296333,4221097,1,2078688,1,1,1,'B',1,0.854211,153,469436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 52, \"great\": 725}, \"maximum_statistics\": {\"great\": 950}}',108.896,146185858,456914,NULL,'2019-09-05 21:25:20',1567718720,NULL),(1851961272,4221097,1,951802,1,1,1,'A',1,0.944751,237,809588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 328, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 362}}',109.17,142692165,355110,NULL,'2019-02-11 12:17:49',1549887469,NULL),(1855988170,4221097,1,332372,1,1,1,'A',1,0.946883,1139,819399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"great\": 1018, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1139}}',109.229,148769878,1272400,NULL,'2020-02-19 12:18:01',1582114681,NULL),(1850633196,4221097,1,1562729,1,1,1,'A',1,0.928943,264,681995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 28, \"great\": 523, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 2}}',109.254,140607004,459138,NULL,'2018-10-11 15:03:42',1539270222,NULL),(1852305324,4221097,1,1840725,1,1,1,'A',1,0.90123,280,616987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 49, \"great\": 1028, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1220}}',109.271,143011535,852062,NULL,'2019-03-02 18:15:04',1551550504,NULL),(1850802052,4221097,1,1034840,0,1,1,'A',1,0.95929,359,819471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 447}, \"maximum_statistics\": {\"great\": 479}}',109.337,140945685,470800,NULL,'2018-10-31 09:02:20',1540976540,NULL),(1852056509,4221097,1,915471,1,1,1,'A',1,0.944751,133,750968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 165}, \"maximum_statistics\": {\"great\": 181}}',109.353,142661855,134300,NULL,'2019-02-09 16:40:08',1549730408,NULL),(1851982185,4221097,1,1300500,1,1,1,'A',1,0.956863,198,786543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 237, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 255}}',109.589,142694308,204280,NULL,'2019-02-11 15:13:40',1549898020,NULL),(1851804783,4221097,1,1481063,0,1,1,'A',1,0.920471,143,635470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 17, \"great\": 588, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 679}}',109.598,142288320,470262,NULL,'2019-01-18 16:27:24',1547828844,NULL),(1851773204,4221097,1,1325077,0,1,1,'A',1,0.936373,228,701973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 30, \"great\": 853, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 943}}',109.624,142355663,721366,NULL,'2019-01-22 10:43:20',1548153800,NULL),(1852010174,4221097,1,215535,0,1,1,'A',1,0.918367,250,672686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 341, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 392}}',109.738,142691222,275000,NULL,'2019-02-11 10:47:47',1549882067,NULL),(1851750642,4221097,1,991564,0,1,1,'A',1,0.92402,230,672774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 539, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 612}}',109.771,142342773,462974,NULL,'2019-01-21 14:29:26',1548080966,NULL),(1849472141,4221097,1,1482749,1,1,1,'S',1,0.982143,420,910759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 405, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 420}}',109.8,138661757,464320,NULL,'2018-07-03 22:19:21',1530656361,NULL),(1855753446,4221097,1,625225,1,1,1,'A',1,0.914938,158,677112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 414}, \"maximum_statistics\": {\"great\": 482}}',109.892,148411795,437216,NULL,'2020-01-30 13:50:28',1580392228,NULL),(3282815523,4221097,1,3607554,1,1,1,'A',1,0.920523,220,719059,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 426, \"ignore_miss\": 36}, \"maximum_statistics\": {\"great\": 497, \"large_bonus\": 36}, \"total_score_without_mods\": 719059}',110.158,NULL,0,'2024-08-05 16:08:09','2024-08-05 16:10:12',1722874212,7655),(1864135983,4221097,1,2075617,1,1,1,'A',1,0.916054,198,691871,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 35, \"great\": 714, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 816}}',110.2,161366566,609717,NULL,'2021-04-28 23:12:45',1619651565,NULL),(1854228248,4221097,1,1479997,0,1,1,'B',1,0.872154,113,524027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 24, \"great\": 449}, \"maximum_statistics\": {\"great\": 571}}',110.299,145959097,338600,NULL,'2019-08-21 21:32:41',1566423161,NULL),(1865191903,4221097,1,2500701,1,1,1,'B',1,0.842486,184,471003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 58, \"great\": 769, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1038, \"legacy_combo_increase\": 2}}',110.481,162930236,591246,NULL,'2021-06-12 20:11:59',1623528719,NULL),(1850840726,4221097,1,1233540,0,1,1,'A',1,0.946903,67,668970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 207, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 226}}',110.503,140949011,128346,NULL,'2018-10-31 13:46:58',1540993618,NULL),(1858988913,4221097,1,2408145,1,1,1,'B',1,0.877849,175,548465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 45, \"great\": 874, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1097}}',110.945,153525470,672968,NULL,'2020-08-13 16:00:51',1597334451,NULL),(3314889577,4221097,1,4570982,1,1,1,'A',1,0.947183,126,766300,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 518, \"ignore_hit\": 17, \"ignore_miss\": 18}, \"maximum_statistics\": {\"great\": 568, \"ignore_hit\": 22, \"large_bonus\": 13}, \"total_score_without_mods\": 766300}',111.01,NULL,0,'2024-08-11 01:13:26','2024-08-11 01:15:23',1723338923,7655),(1876877552,4221097,1,104401,0,1,1,'B',1,0.893552,173,566056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 64, \"great\": 711}, \"maximum_statistics\": {\"great\": 822}}',111.089,180153074,473582,NULL,'2023-08-03 21:31:56',1691098316,NULL),(1854343059,4221097,1,151791,0,1,1,'A',1,0.914013,235,610976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 77, \"great\": 1767, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2041}}',111.11,146258611,1280110,NULL,'2019-09-10 19:44:38',1568144678,NULL),(1852424288,4221097,1,1607220,1,1,1,'A',1,0.934286,175,740240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 152, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 175}}',111.126,143290650,148500,NULL,'2019-03-19 18:13:42',1553019222,NULL),(1851066416,4221097,1,1037717,1,1,1,'A',1,0.902893,334,657084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 401, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 1}}',111.187,141257549,404698,NULL,'2018-11-18 18:34:33',1542566073,NULL),(1853508269,4221097,1,1750853,0,1,1,'A',1,0.949045,221,768285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 432, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 471}}',111.188,144983179,416730,NULL,'2019-06-22 14:31:30',1561213890,NULL),(1850858986,4221097,1,199009,0,1,1,'A',1,0.919548,203,654458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 23, \"great\": 654, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 752}}',111.216,141006621,603574,NULL,'2018-11-03 18:04:42',1541268282,NULL),(1852273985,4221097,1,1763967,0,1,1,'B',1,0.897856,276,615003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 77, \"great\": 1413, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1679}}',111.244,143074212,1269714,NULL,'2019-03-06 14:32:21',1551882741,NULL),(3265481436,4221097,1,4570982,1,1,1,'A',1,0.943662,150,764939,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 512, \"ignore_hit\": 22, \"ignore_miss\": 11, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 568, \"ignore_hit\": 22, \"large_bonus\": 13}, \"total_score_without_mods\": 764939}',111.29,NULL,0,'2024-08-02 17:29:56','2024-08-02 17:31:55',1722619915,7655),(1869469725,4221097,1,2727376,1,1,1,'A',1,0.909538,329,641418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 84, \"great\": 1415, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1625}}',111.324,169190934,1282738,NULL,'2022-01-21 19:06:25',1642791985,NULL),(1852021164,4221097,1,50409,0,1,1,'A',1,0.939516,303,735489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 440, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 496}}',111.372,142692979,436018,NULL,'2019-02-11 13:32:44',1549891964,NULL),(1851981231,4221097,1,476139,0,1,1,'A',1,0.915365,307,687005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 15, \"great\": 653, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 768}}',111.491,142700045,644988,NULL,'2019-02-11 23:56:09',1549929369,NULL),(1864840583,4221097,1,2428013,1,1,1,'B',1,0.888755,526,603019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 77, \"great\": 1363, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1654}}',111.533,162431660,1301072,NULL,'2021-05-28 18:58:21',1622228301,NULL),(1850807014,4221097,1,1605346,1,1,1,'A',1,0.948317,258,764146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 380, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 416}}',111.583,140967270,391568,NULL,'2018-11-01 17:01:50',1541091710,NULL),(1851730301,4221097,1,963801,1,1,1,'A',1,0.90676,213,655069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 359, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 429}}',111.601,142259345,361110,NULL,'2019-01-16 20:25:16',1547670316,NULL),(1852238466,4221097,1,1025780,1,1,1,'B',1,0.898842,249,594663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 59, \"great\": 1368, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1641}}',111.688,143131132,1244334,NULL,'2019-03-09 21:20:03',1552166403,NULL),(1862906151,4221097,1,2308307,1,1,1,'A',1,0.905388,176,592634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 44, \"great\": 661, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 761, \"legacy_combo_increase\": 1}}',111.786,159399595,469758,NULL,'2021-03-05 19:42:44',1614973364,NULL),(1851949470,4221097,1,934429,1,1,1,'A',1,0.919776,160,644498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 465, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 536}}',111.962,142742904,367794,NULL,'2019-02-14 21:08:08',1550178488,NULL),(1850852599,4221097,1,1252442,0,1,1,'A',1,0.942553,161,732495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 215, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 235}}',111.984,140906160,203706,NULL,'2018-10-28 17:45:33',1540748733,NULL),(1855922569,4221097,1,1503075,1,1,1,'A',1,0.916667,233,689700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 373, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 432}}',112.002,148813984,350742,NULL,'2020-02-21 22:21:37',1582323697,NULL),(1852061292,4221097,1,1863456,1,1,1,'A',1,0.90676,313,623926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 36, \"great\": 734, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 858}}',112.082,142617600,626348,NULL,'2019-02-06 20:38:21',1549485501,NULL),(1851077835,4221097,1,1770955,1,1,1,'A',1,0.930495,196,687241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 45, \"great\": 1228, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1374}}',112.176,141257717,1061094,NULL,'2018-11-18 18:42:59',1542566579,NULL),(1852144848,4221097,1,1347777,0,1,1,'A',1,0.90325,207,632879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 26, \"great\": 572, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 677}}',112.233,142854820,549106,NULL,'2019-02-21 12:05:58',1550750758,NULL),(1855592952,4221097,1,2167677,1,1,1,'A',1,0.90883,419,602775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 70, \"great\": 1496, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1744}}',112.259,148208514,1301054,NULL,'2020-01-17 19:41:20',1579290080,NULL),(1850807420,4221097,1,1184544,1,1,1,'A',1,0.910256,409,671797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 18, \"great\": 530, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 624}}',112.358,140933800,564680,NULL,'2018-10-30 14:00:57',1540908057,NULL),(1850886687,4221097,1,1503559,1,1,1,'A',1,0.953012,180,737991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 385, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 415}}',112.527,140811219,317670,NULL,'2018-10-23 09:07:36',1540285656,NULL),(1854180161,4221097,1,1872997,1,1,1,'B',1,0.886103,192,565114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 86, \"great\": 1364, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1655}}',112.571,146049502,1109270,NULL,'2019-08-27 15:29:13',1566919753,NULL),(1859027792,4221097,1,1955893,1,1,1,'A',1,0.923458,309,662896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 77, \"great\": 1615, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1816}}',112.626,153610786,1325178,NULL,'2020-08-16 21:18:18',1597612698,NULL),(1851704028,4221097,1,769662,0,1,1,'B',1,0.898823,151,606822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 351, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 425}}',112.682,142375776,306216,NULL,'2019-01-23 15:31:00',1548257460,NULL),(2825419107,4221097,1,4271863,1,1,1,'A',1,0.938792,307,771394,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 23, \"great\": 575, \"ignore_miss\": 42, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 629, \"large_bonus\": 52}}',112.802,NULL,0,'2024-05-13 17:22:39','2024-05-13 17:24:57',1715621097,7513),(1857492759,4221097,1,2168202,1,1,1,'B',1,0.849117,167,542025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 27, \"great\": 462, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 623}}',112.906,151202179,462022,NULL,'2020-05-20 10:26:34',1589970394,NULL),(1850608646,4221097,1,632265,0,1,1,'A',1,0.945274,124,702582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201}}',112.997,140581414,122832,NULL,'2018-10-09 20:52:21',1539118341,NULL),(1868984304,4221097,1,1937119,1,1,1,'B',1,0.874898,367,553463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 68, \"great\": 985, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1223}}',113.12,168650925,883404,NULL,'2021-12-30 20:59:43',1640897983,NULL),(1850884010,4221097,1,1285330,1,1,1,'A',1,0.946133,246,769492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 325, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 1}}',113.43,140886515,346588,NULL,'2018-10-27 18:39:20',1540665560,NULL),(1850445072,4221097,1,1730758,1,1,1,'A',1,0.960405,166,771786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 506}, \"maximum_statistics\": {\"great\": 543}}',113.497,140376204,412030,NULL,'2018-09-28 14:16:56',1538144216,NULL),(1850877144,4221097,1,1415003,1,1,1,'S',1,0.986755,151,925104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 147, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 151}}',113.612,140956388,134740,NULL,'2018-11-01 00:16:21',1541031381,NULL),(1852168441,4221097,1,399850,0,1,1,'B',1,0.880822,167,554053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 29, \"great\": 585, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 730}}',113.625,142823516,450164,NULL,'2019-02-19 11:51:37',1550577097,NULL),(1850881959,4221097,1,821662,0,1,1,'A',1,0.928184,267,716233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 331}, \"maximum_statistics\": {\"great\": 369}}',113.699,140831415,276970,NULL,'2018-10-24 15:06:09',1540393569,NULL),(1869058029,4221097,1,2570678,1,1,1,'B',1,0.870119,325,545864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 69, \"great\": 941, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1178}}',113.944,168728621,846912,NULL,'2022-01-02 21:21:29',1641158489,NULL),(1850772392,4221097,1,1508616,1,1,1,'S',1,0.953829,444,828647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 403, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 444}}',114.091,140804243,461348,NULL,'2018-10-22 18:54:06',1540234446,NULL),(2904857175,4221097,1,4466532,1,1,1,'B',1,0.885269,179,610947,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 46, \"great\": 590, \"ignore_hit\": 43, \"ignore_miss\": 32, \"large_bonus\": 3, \"small_bonus\": 77}, \"maximum_statistics\": {\"great\": 706, \"ignore_hit\": 43, \"large_bonus\": 24, \"small_bonus\": 88}}',114.268,NULL,0,'2024-05-28 17:10:44','2024-05-28 17:12:39',1716916359,7566),(1857467678,4221097,1,2336329,1,1,1,'B',1,0.879491,135,536251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 25, \"great\": 532, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 668}}',114.313,151217181,374548,NULL,'2020-05-20 20:30:36',1590006636,NULL),(1852044065,4221097,1,895992,1,1,1,'A',1,0.960396,274,804597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 470, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 505}}',114.358,142697431,469378,NULL,'2019-02-11 19:23:23',1549913003,NULL),(1851799029,4221097,1,1362733,1,1,1,'A',1,0.937284,539,748729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 18, \"great\": 778, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 869}}',114.359,142287091,816142,NULL,'2019-01-18 15:13:16',1547824396,NULL),(1850830798,4221097,1,1053295,1,1,1,'A',1,0.915748,287,647170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 56, \"great\": 1413, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1632}}',114.399,140935534,1224188,NULL,'2018-10-30 15:57:52',1540915072,NULL),(1851795269,4221097,1,1570301,1,1,1,'A',1,0.921986,232,658520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 30, \"great\": 863, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 987}}',114.455,142274871,804000,NULL,'2019-01-17 20:06:06',1547755566,NULL),(2874672565,4221097,1,4280850,1,1,1,'B',1,0.839758,127,523239,'{\"mods\": [], \"statistics\": {\"ok\": 159, \"miss\": 66, \"great\": 683, \"ignore_hit\": 2, \"ignore_miss\": 57, \"large_bonus\": 5, \"small_bonus\": 21}, \"maximum_statistics\": {\"great\": 908, \"ignore_hit\": 2, \"large_bonus\": 53, \"small_bonus\": 30}}',114.51,NULL,0,'2024-05-22 21:21:53','2024-05-22 21:23:48',1716413028,7566),(1869102673,4221097,1,3351284,1,1,1,'A',1,0.903269,360,612397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 59, \"great\": 1268, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 1499}}',114.576,168645783,1244430,NULL,'2021-12-30 16:54:09',1640883249,NULL),(1851806915,4221097,1,1206468,1,1,1,'A',1,0.923404,248,667755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 408, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 470}}',114.651,142313117,348408,NULL,'2019-01-19 22:04:24',1547935464,NULL),(1877193633,4221097,1,2281610,1,1,1,'SH',1,0.984663,163,964530,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 158, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 163}}',114.726,180690081,161451,NULL,'2023-09-08 20:23:00',1694204580,NULL),(3277004457,4221097,1,4159754,1,1,1,'A',1,0.952297,261,808111,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 521, \"ignore_hit\": 104, \"ignore_miss\": 14, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 566, \"ignore_hit\": 104, \"large_bonus\": 18}, \"total_score_without_mods\": 808111}',114.767,NULL,0,'2024-08-04 16:00:20','2024-08-04 16:02:35',1722787355,7655),(1852072483,4221097,1,161275,0,1,1,'B',1,0.897461,192,601432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 45, \"great\": 1266, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1536}}',114.799,142861755,1155566,NULL,'2019-02-21 20:07:00',1550779620,NULL),(1854221126,4221097,1,435822,0,1,1,'A',1,0.919425,231,630608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 70, \"great\": 1413, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1601}}',114.818,146051675,1036076,NULL,'2019-08-27 18:27:08',1566930428,NULL),(1859075306,4221097,1,1985051,0,1,1,'A',1,0.907358,286,634668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 65, \"great\": 1604, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1889}}',114.852,153583008,1381024,NULL,'2020-08-15 19:59:16',1597521556,NULL),(1850987757,4221097,1,340705,0,1,1,'A',1,0.934783,204,709483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 533, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',114.871,141011290,518148,NULL,'2018-11-03 23:33:18',1541287998,NULL),(1852059475,4221097,1,1241101,0,1,1,'B',1,0.879808,156,540985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 23, \"great\": 497, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 624}}',115.084,142728196,361076,NULL,'2019-02-13 22:01:10',1550095270,NULL),(1851873338,4221097,1,470278,0,1,1,'A',1,0.9083,392,641905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 18, \"great\": 628, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 747}}',115.242,142505588,564288,NULL,'2019-01-31 05:34:59',1548912899,NULL),(1855642599,4221097,1,1601979,1,1,1,'A',1,0.928105,282,697132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 675}, \"maximum_statistics\": {\"great\": 765}}',115.408,148208344,576856,NULL,'2020-01-17 19:30:20',1579289420,NULL),(1852356820,4221097,1,99462,0,1,1,'B',1,0.881636,252,550164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 35, \"great\": 912, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1149}}',115.479,143318007,682220,NULL,'2019-03-21 13:49:12',1553176152,NULL),(1857199552,4221097,1,714317,1,1,1,'B',1,0.815261,107,443178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 49, \"great\": 520, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 747}}',115.521,150694677,383735,NULL,'2020-05-03 15:20:16',1588519216,NULL),(1852075062,4221097,1,1254426,1,1,1,'B',1,0.89571,334,638487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 9, \"great\": 544, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 676}}',115.655,142838125,558880,NULL,'2019-02-20 10:21:23',1550658083,NULL),(1851975882,4221097,1,813324,0,1,1,'A',1,0.932642,614,740388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 680, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 772}}',115.957,142776373,740026,NULL,'2019-02-16 18:15:08',1550340908,NULL),(3687666771,4221097,1,4569338,1,1,1,'B',1,0.856779,163,546591,'{\"mods\": [], \"statistics\": {\"ok\": 141, \"miss\": 70, \"great\": 770, \"ignore_hit\": 24, \"ignore_miss\": 4, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 981, \"ignore_hit\": 24, \"large_bonus\": 6}, \"total_score_without_mods\": 546591}',115.959,NULL,0,'2024-10-15 19:06:24','2024-10-15 19:08:23',1729019303,7739),(3317584099,4221097,1,4570982,1,1,1,'A',1,0.958627,174,802815,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 533, \"ignore_hit\": 22, \"ignore_miss\": 11, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 568, \"ignore_hit\": 22, \"large_bonus\": 13}, \"total_score_without_mods\": 802815}',116.006,NULL,0,'2024-08-11 13:21:38','2024-08-11 13:23:34',1723382614,7655),(1851627517,4221097,1,865236,0,1,1,'A',1,0.943942,203,739580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 503}, \"maximum_statistics\": {\"great\": 553}}',116.156,142149486,455668,NULL,'2019-01-10 15:16:57',1547133417,NULL),(1853545593,4221097,1,1677016,1,1,1,'A',1,0.963235,145,799542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 255}, \"maximum_statistics\": {\"great\": 272}}',116.223,145058090,208240,NULL,'2019-06-26 23:58:03',1561593483,NULL),(3282774316,4221097,1,4570982,1,1,1,'A',1,0.954225,172,802016,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 525, \"ignore_hit\": 22, \"ignore_miss\": 11, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 568, \"ignore_hit\": 22, \"large_bonus\": 13}, \"total_score_without_mods\": 802016}',116.377,NULL,0,'2024-08-05 15:59:56','2024-08-05 16:01:59',1722873719,7655),(1869093271,4221097,1,2063920,1,1,1,'B',1,0.858169,211,580537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 11, \"great\": 410, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 557}}',116.445,168731212,444405,NULL,'2022-01-03 00:01:15',1641168075,NULL),(1851746512,4221097,1,1775542,0,1,1,'A',1,0.923729,201,663041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 514, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 590}}',116.487,142328272,431764,NULL,'2019-01-20 16:45:06',1548002706,NULL),(3317619055,4221097,1,3921173,1,1,1,'A',1,0.903134,158,660716,'{\"mods\": [], \"statistics\": {\"ok\": 106, \"miss\": 15, \"great\": 581, \"ignore_hit\": 30, \"ignore_miss\": 4, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 702, \"ignore_hit\": 30, \"large_bonus\": 5}, \"total_score_without_mods\": 660716}',116.495,NULL,0,'2024-08-11 13:28:05','2024-08-11 13:30:27',1723383027,7655),(1853543799,4221097,1,1947010,1,1,1,'A',1,0.953416,369,774002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 592, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 644}}',116.55,145058079,592848,NULL,'2019-06-26 23:57:02',1561593422,NULL),(1852182850,4221097,1,919982,0,1,1,'A',1,0.9062,217,602327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 42, \"great\": 1064, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1258}}',116.554,142823591,889610,NULL,'2019-02-19 11:56:53',1550577413,NULL),(1851935561,4221097,1,1721401,1,1,1,'A',1,0.929099,524,737961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 4, \"great\": 585, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 677}}',116.558,142482989,623528,NULL,'2019-01-29 18:27:23',1548786443,NULL),(1852356149,4221097,1,1344288,0,1,1,'B',1,0.89562,180,599356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 27, \"great\": 569, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 685}}',116.593,143241144,501028,NULL,'2019-03-16 18:09:01',1552759741,NULL),(1876270624,4221097,1,4073080,1,1,1,'A',1,0.942051,193,701225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 30, \"great\": 892}, \"maximum_statistics\": {\"great\": 975}}',116.675,179265072,681750,NULL,'2023-06-07 12:51:41',1686142301,NULL),(1857279526,4221097,1,2249961,1,1,1,'B',1,0.882721,203,559860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 60, \"great\": 977, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1198}}',117.022,150849231,764974,NULL,'2020-05-08 19:43:27',1588967007,NULL),(1850683532,4221097,1,1197361,1,1,1,'A',1,0.951422,233,761012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 385, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 422}}',117.143,140744033,347782,NULL,'2018-10-19 16:18:04',1539965884,NULL),(3023678831,4221097,1,1574205,1,1,1,'A',1,0.931616,353,736612,'{\"mods\": [], \"statistics\": {\"ok\": 119, \"miss\": 117, \"great\": 2345, \"ignore_hit\": 102, \"ignore_miss\": 62, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2581, \"ignore_hit\": 102, \"large_bonus\": 81}}',117.19,NULL,0,'2024-06-19 16:23:59','2024-06-19 16:29:03',1718814543,7566),(1855715273,4221097,1,1417327,0,1,1,'A',1,0.900145,125,559475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 33, \"great\": 586}, \"maximum_statistics\": {\"great\": 691}}',117.214,148464702,365658,NULL,'2020-02-02 12:06:17',1580645177,NULL),(1850541888,4221097,1,394322,0,1,1,'A',1,0.955408,173,766095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 486, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 527}}',117.244,140435340,428910,NULL,'2018-10-01 11:14:37',1538392477,NULL),(1852218769,4221097,1,1464530,0,1,1,'A',1,0.919741,395,645158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 77, \"great\": 1761, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2006}}',117.46,143009466,1385342,NULL,'2019-03-02 16:25:16',1551543916,NULL),(1855780792,4221097,1,1608656,0,1,1,'A',1,0.919675,393,729142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 3, \"great\": 468}, \"maximum_statistics\": {\"great\": 554}}',117.56,148412258,534920,NULL,'2020-01-30 14:22:33',1580394153,NULL),(1877521498,4221097,1,3955886,1,1,1,'A',1,0.901617,174,642872,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 315}, \"maximum_statistics\": {\"great\": 371}}',117.59,181010195,284795,NULL,'2023-09-30 21:36:22',1696109782,NULL),(1851759320,4221097,1,1451476,1,1,1,'A',1,0.912766,186,620773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 28, \"great\": 610, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 705}}',117.6,142244830,459624,NULL,'2019-01-15 22:11:59',1547590319,NULL),(1873972740,4221097,1,315,0,1,1,'S',1,0.986842,114,923220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 114}}',117.678,176016505,80310,NULL,'2022-12-03 11:59:50',1670068790,NULL),(1851903030,4221097,1,1317545,1,1,1,'A',1,0.902818,219,625363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 34, \"great\": 1149, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1384}}',117.726,142499255,1062194,NULL,'2019-01-30 19:07:46',1548875266,NULL),(1851757433,4221097,1,822872,1,1,1,'A',1,0.950809,373,766533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 731, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 803}}',117.728,142270580,748754,NULL,'2019-01-17 15:09:03',1547737743,NULL),(1850757570,4221097,1,59746,0,1,1,'A',1,0.931138,287,676005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 30, \"great\": 606, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 668}}',117.746,140678697,457920,NULL,'2018-10-15 11:04:40',1539601480,NULL),(1857425165,4221097,1,2280847,1,1,1,'B',1,0.899624,289,601434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 23, \"great\": 660, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 797}}',117.967,150929418,543372,NULL,'2020-05-11 12:31:58',1589200318,NULL),(1851964238,4221097,1,1688361,1,1,1,'A',1,0.924074,223,703150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 465, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 540}}',118.11,142664012,499290,NULL,'2019-02-09 18:56:30',1549738590,NULL),(1851682439,4221097,1,1862010,0,1,1,'A',1,0.923518,239,658611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 460, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 523}}',118.15,142186137,369116,NULL,'2019-01-12 15:37:49',1547307469,NULL),(1852009825,4221097,1,834459,1,1,1,'A',1,0.94434,282,781475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 473, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 530}}',118.192,142634431,537474,NULL,'2019-02-08 00:35:32',1549586132,NULL),(1854184108,4221097,1,1676494,1,1,1,'A',1,0.914642,319,644651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 66, \"great\": 1397, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1605}}',118.2,146018344,1174074,NULL,'2019-08-25 14:51:33',1566744693,NULL),(1852077791,4221097,1,1089110,0,1,1,'A',1,0.905319,153,602280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 395, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 470}}',118.237,142868550,307696,NULL,'2019-02-22 08:58:30',1550825910,NULL),(1855704746,4221097,1,2183005,1,1,1,'B',1,0.89847,221,577738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 16, \"great\": 589, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 719}}',118.256,148428008,545156,NULL,'2020-01-31 14:16:18',1580480178,NULL),(1857462470,4221097,1,2259949,0,1,1,'B',1,0.89029,234,575985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 39, \"great\": 658, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 793}}',118.302,151217432,583394,NULL,'2020-05-20 20:43:26',1590007406,NULL),(1852173539,4221097,1,153307,0,1,1,'A',1,0.905387,312,623502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 39, \"great\": 1213, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1448}}',118.607,142960256,1058870,NULL,'2019-02-27 18:27:50',1551292070,NULL),(2284053205,4221097,1,4092366,1,1,1,'A',1,0.91039,120,600853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 41, \"great\": 673}, \"maximum_statistics\": {\"great\": 770}}',118.727,182651877,436948,NULL,'2024-02-03 17:42:21',1706982141,NULL),(1874550525,4221097,1,3274319,1,1,1,'B',1,0.889675,291,589736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 26, \"great\": 577}, \"maximum_statistics\": {\"great\": 707}}',118.826,176825487,487540,NULL,'2023-01-15 13:08:24',1673788104,NULL),(1865057166,4221097,1,1959633,0,1,1,'B',1,0.875257,228,527632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 84, \"great\": 1179, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1459}}',118.862,162661662,866224,NULL,'2021-06-04 13:42:52',1622814172,NULL),(1852146029,4221097,1,1182383,1,1,1,'A',1,0.934816,194,674749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 585, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 652}}',119.05,142853011,460370,NULL,'2019-02-21 08:46:41',1550738801,NULL),(1850636236,4221097,1,1485848,1,1,1,'A',1,0.962037,388,804294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 508}, \"maximum_statistics\": {\"great\": 540}}',119.055,140467757,505700,NULL,'2018-10-03 12:56:43',1538571403,NULL),(1851847222,4221097,1,1586678,1,1,1,'A',1,0.925844,501,730217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 592, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 681}}',119.199,142575638,670030,NULL,'2019-02-04 02:24:12',1549247052,NULL),(1852241862,4221097,1,1028485,0,1,1,'A',1,0.936881,404,790339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 353, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 404}}',119.229,143010084,479306,NULL,'2019-03-02 16:58:05',1551545885,NULL),(1850914059,4221097,1,1793538,1,1,1,'A',1,0.932642,71,636962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 170, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 193}}',119.285,140930516,107844,NULL,'2018-10-30 09:54:20',1540893260,NULL),(1850794091,4221097,1,1030837,1,1,1,'A',1,0.97433,392,856178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 430, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 448}}',119.308,140811197,453220,NULL,'2018-10-23 09:05:31',1540285531,NULL),(1851689775,4221097,1,1824706,1,1,1,'A',1,0.914226,469,725090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 397, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 478}}',119.375,142345085,524254,NULL,'2019-01-21 17:08:38',1548090518,NULL),(1854229686,4221097,1,2097287,1,1,1,'A',1,0.920517,291,648481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 34, \"great\": 1108, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1277}}',119.568,145968835,959792,NULL,'2019-08-22 14:34:14',1566484454,NULL),(1850799460,4221097,1,1332361,1,1,1,'S',1,0.970468,491,875599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 462, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 491}}',119.685,140935253,570160,NULL,'2018-10-30 15:38:57',1540913937,NULL),(1850892615,4221097,1,831279,0,1,1,'A',1,0.923885,135,659018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 335}, \"maximum_statistics\": {\"great\": 381}}',119.925,140956436,233360,NULL,'2018-11-01 00:23:01',1541031781,NULL),(1850751036,4221097,1,1064402,1,1,1,'A',1,0.971496,334,843303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 400, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 421}}',120.014,140804274,392760,NULL,'2018-10-22 18:55:57',1540234557,NULL),(1850969496,4221097,1,1576626,1,1,1,'A',1,0.908646,129,606283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 22, \"great\": 523, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 613}}',120.198,141059701,401722,NULL,'2018-11-06 22:15:19',1541542519,NULL),(1874712605,4221097,1,3955887,1,1,1,'B',1,0.883133,108,529088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 30, \"great\": 348}, \"maximum_statistics\": {\"great\": 415}}',120.305,176983530,233398,NULL,'2023-01-24 10:53:49',1674557629,NULL),(1856082849,4221097,1,2091135,1,1,1,'A',1,0.917391,340,676406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 22, \"great\": 1174, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1380}}',120.309,149081923,1162418,NULL,'2020-03-07 21:23:53',1583616233,NULL),(1875805372,4221097,1,3273722,1,1,1,'A',1,0.920954,277,673540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 48, \"great\": 719, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 797}}',120.313,178817871,637306,NULL,'2023-05-10 18:34:56',1683743696,NULL),(1851961427,4221097,1,87013,1,1,1,'A',1,0.955621,267,780556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 463, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 507}}',120.332,142697462,520512,NULL,'2019-02-11 19:26:10',1549913170,NULL),(1850929473,4221097,1,902308,1,1,1,'A',1,0.909722,154,597005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 16, \"great\": 488, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 576}}',120.421,141141412,344158,NULL,'2018-11-11 18:10:46',1541959846,NULL),(1857348467,4221097,1,1477400,0,1,1,'B',1,0.882029,266,562980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 63, \"great\": 756, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 907}}',120.435,150990334,617554,NULL,'2020-05-13 12:24:23',1589372663,NULL),(1855721011,4221097,1,2082980,1,1,1,'A',1,0.90757,180,607983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 488}, \"maximum_statistics\": {\"great\": 568}}',120.444,148434353,354724,NULL,'2020-01-31 21:20:24',1580505624,NULL),(1852443048,4221097,1,76993,0,1,1,'B',1,0.898237,161,598175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 20, \"great\": 517, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 624}}',120.612,143240694,432390,NULL,'2019-03-16 17:44:23',1552758263,NULL),(1851713293,4221097,1,288554,0,1,1,'A',1,0.929878,194,668673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 580, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 656}}',120.622,142234623,467648,NULL,'2019-01-15 08:06:37',1547539597,NULL),(1850620946,4221097,1,485264,1,1,1,'A',1,0.921412,266,697550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 374, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 439}}',120.671,140523375,366750,NULL,'2018-10-06 14:39:31',1538836771,NULL),(2369758325,4221097,1,2835593,1,1,1,'A',1,0.946272,176,795920,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 411, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 456, \"large_bonus\": 2}}',120.671,NULL,0,'2024-02-18 20:29:40','2024-02-18 20:31:06',1708288266,7415),(1853586740,4221097,1,1807825,1,1,1,'A',1,0.914938,235,735334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 241}}',120.697,144969751,228130,NULL,'2019-06-21 20:19:24',1561148364,NULL),(1854137588,4221097,1,1032384,1,1,1,'A',1,0.936963,141,696514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 623, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 698}}',120.721,146118086,511452,NULL,'2019-08-31 20:23:37',1567283017,NULL),(1852209847,4221097,1,168450,0,1,1,'A',1,0.922553,187,669546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 26, \"great\": 1019, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1175, \"legacy_combo_increase\": 1}}',120.794,142983588,884516,NULL,'2019-03-01 09:33:11',1551432791,NULL),(1852038816,4221097,1,138679,0,1,1,'A',1,0.92,182,644316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 519, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 600}}',120.794,142719419,405366,NULL,'2019-02-13 09:54:30',1550051670,NULL),(1852113866,4221097,1,322578,0,1,1,'A',1,0.923818,304,689537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 501, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 571}}',120.837,142825427,533876,NULL,'2019-02-19 14:08:42',1550585322,NULL),(1850999211,4221097,1,987118,0,1,1,'A',1,0.919325,297,673541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 463, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 533}}',120.987,141059585,443408,NULL,'2018-11-06 22:04:52',1541541892,NULL),(1852013978,4221097,1,362948,1,1,1,'A',1,0.933764,500,755003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 540, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 619}}',121.124,142742664,618308,NULL,'2019-02-14 20:49:17',1550177357,NULL),(1851966881,4221097,1,303142,0,1,1,'A',1,0.950039,294,757561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 15, \"great\": 1159, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1271, \"legacy_combo_increase\": 1}}',121.133,142718908,1199222,NULL,'2019-02-13 09:00:25',1550048425,NULL),(3282850419,4221097,1,4117132,1,1,1,'A',1,0.986166,153,924306,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 247, \"ignore_miss\": 23}, \"maximum_statistics\": {\"great\": 253, \"large_bonus\": 23}, \"total_score_without_mods\": 924306}',121.134,NULL,0,'2024-08-05 16:16:03','2024-08-05 16:17:08',1722874628,7655),(2899512834,4221097,1,4572565,1,1,1,'A',1,0.95614,180,893571,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 313, \"ignore_hit\": 6, \"ignore_miss\": 13, \"large_bonus\": 170, \"small_bonus\": 54}, \"maximum_statistics\": {\"great\": 342, \"ignore_hit\": 6, \"large_bonus\": 182, \"small_bonus\": 55}}',121.167,NULL,0,'2024-05-27 16:15:51','2024-05-27 16:17:09',1716826629,7566),(1876805456,4221097,1,2564179,1,1,1,'A',1,0.942308,141,705690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 373, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 416}}',121.217,180153129,322430,NULL,'2023-08-03 21:37:31',1691098651,NULL),(1851941040,4221097,1,763627,0,1,1,'A',1,0.932406,251,696881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 441, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 503}}',121.365,142634845,395744,NULL,'2019-02-08 01:34:22',1549589662,NULL),(1850868098,4221097,1,1265249,1,1,1,'A',1,0.953917,191,757572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 400, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 434}}',121.414,140967352,363926,NULL,'2018-11-01 17:07:26',1541092046,NULL),(1850842035,4221097,1,1240312,1,1,1,'A',1,0.94405,471,784326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 506, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 563}}',121.428,140857299,608310,NULL,'2018-10-26 09:03:14',1540544594,NULL),(1852179938,4221097,1,914217,0,1,1,'B',1,0.899454,263,603807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 49, \"great\": 1511, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1830}}',121.43,142962140,1335012,NULL,'2019-02-27 21:17:39',1551302259,NULL),(1850817472,4221097,1,1465472,1,1,1,'A',1,0.941617,267,742852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 599, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 668}}',121.442,140930660,573722,NULL,'2018-10-30 10:09:46',1540894186,NULL),(1851951829,4221097,1,936964,1,1,1,'A',1,0.957584,239,805570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 364, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 389}}',121.699,142663837,435172,NULL,'2019-02-09 18:44:33',1549737873,NULL),(1865235452,4221097,1,2209144,1,1,1,'B',1,0.873255,212,530060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 75, \"great\": 1091, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1361}}',121.738,163013558,824882,NULL,'2021-06-15 14:27:01',1623767221,NULL),(1876878339,4221097,1,2463171,1,1,1,'A',1,0.920236,130,617175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 27, \"great\": 596}, \"maximum_statistics\": {\"great\": 677}}',121.812,180138133,380598,NULL,'2023-08-02 22:28:58',1691015338,NULL),(3040514898,4221097,1,1413771,1,1,1,'B',1,0.891109,364,656935,'{\"mods\": [], \"statistics\": {\"ok\": 230, \"miss\": 103, \"great\": 1669, \"ignore_hit\": 185, \"ignore_miss\": 98, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2002, \"ignore_hit\": 185, \"large_bonus\": 145}}',122.002,NULL,0,'2024-06-22 15:55:04','2024-06-22 16:00:18',1719072018,7566),(1851804745,4221097,1,1580130,1,1,1,'A',1,0.946839,396,795478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 630, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 696}}',122.033,142236796,741212,NULL,'2019-01-15 12:03:43',1547553823,NULL),(1877280804,4221097,1,2512173,1,1,1,'SH',1,0.993056,144,988387,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 142}, \"maximum_statistics\": {\"great\": 144}}',122.042,180707428,133078,NULL,'2023-09-09 20:16:22',1694290582,NULL),(1850904453,4221097,1,1310850,1,1,1,'A',1,0.943936,225,720353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 397, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 437}}',122.064,140933865,342506,NULL,'2018-10-30 14:05:50',1540908350,NULL),(2914990537,4221097,1,2805419,1,1,1,'A',1,0.910866,153,673572,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 40, \"great\": 524, \"ignore_hit\": 15, \"ignore_miss\": 1, \"large_bonus\": 14, \"small_bonus\": 39}, \"maximum_statistics\": {\"great\": 589, \"ignore_hit\": 15, \"large_bonus\": 15, \"small_bonus\": 39}}',122.32,NULL,0,'2024-05-30 16:07:10','2024-05-30 16:08:26',1717085306,7566),(1877203867,4221097,1,3006376,1,1,1,'B',1,0.890582,203,572315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 289}, \"maximum_statistics\": {\"great\": 361}}',122.357,180688931,253432,NULL,'2023-09-08 18:40:28',1694198428,NULL),(3276386620,4221097,1,4570982,1,1,1,'A',1,0.964789,106,805667,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 538, \"ignore_hit\": 22, \"ignore_miss\": 11, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 568, \"ignore_hit\": 22, \"large_bonus\": 13}, \"total_score_without_mods\": 805667}',122.424,NULL,0,'2024-08-04 14:02:05','2024-08-04 14:04:05',1722780245,7655),(1850702220,4221097,1,1616700,1,1,1,'A',1,0.966797,458,850100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 479, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 512}}',122.582,140804362,603586,NULL,'2018-10-22 19:03:25',1540235005,NULL),(1875518069,4221097,1,1967654,1,1,1,'A',1,0.903846,188,597067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 33, \"great\": 978, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1170}}',122.604,178393910,932548,NULL,'2023-04-14 17:49:03',1681494543,NULL),(1850750391,4221097,1,222208,0,1,1,'A',1,0.943191,430,765846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 17, \"great\": 1078, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1197}}',122.632,140764507,1231574,NULL,'2018-10-20 15:37:19',1540049839,NULL),(1858197576,4221097,1,2381294,1,1,1,'B',1,0.89652,265,649309,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 22, \"great\": 455, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 546}}',122.728,152165650,423668,NULL,'2020-06-23 19:10:03',1592939403,NULL),(1850883489,4221097,1,1419873,1,1,1,'A',1,0.941147,340,721370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 19, \"great\": 911, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1011}}',122.763,140906792,807468,NULL,'2018-10-28 18:23:37',1540751017,NULL),(1855699106,4221097,1,2175448,1,1,1,'A',1,0.947917,465,792137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 563, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 624}}',122.824,148355152,656324,NULL,'2020-01-26 17:34:36',1580060076,NULL),(1850446461,4221097,1,1515983,1,1,1,'A',1,0.978029,314,848593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 726, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 751}}',122.837,140327509,769552,NULL,'2018-09-25 13:52:45',1537883565,NULL),(1864615553,4221097,1,2294840,1,1,1,'A',1,0.93656,284,686181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 73, \"great\": 1931, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2128}}',122.861,161923336,1541692,NULL,'2021-05-14 14:47:45',1621003665,NULL),(1869031236,4221097,1,1983395,1,1,1,'A',1,0.938033,744,233179,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 50, \"great\": 1181, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1291}}',122.871,168673579,705557,NULL,'2021-12-31 17:01:01',1640970061,NULL),(1850698528,4221097,1,1470144,1,1,1,'A',1,0.942281,236,728046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 652, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 719}}',122.909,140639369,565230,NULL,'2018-10-13 09:30:37',1539423037,NULL),(1852134196,4221097,1,120132,0,1,1,'A',1,0.912871,299,660472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 81, \"great\": 1640, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1888}}',122.982,142876309,1499410,NULL,'2019-02-22 18:22:58',1550859778,NULL),(1857743626,4221097,1,2347222,1,1,1,'B',1,0.82852,176,511511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 1, \"great\": 183}, \"maximum_statistics\": {\"great\": 277}}',122.995,151476630,191352,NULL,'2020-05-29 17:19:25',1590772765,NULL),(1855501869,4221097,1,2176235,1,1,1,'A',1,0.937554,236,711796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 13, \"great\": 1022, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1153}}',123.139,147993469,1001538,NULL,'2020-01-03 23:13:38',1578093218,NULL),(1851721450,4221097,1,1413188,1,1,1,'A',1,0.926966,229,660417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 632, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 712}}',123.216,142235060,497668,NULL,'2019-01-15 09:05:14',1547543114,NULL),(1854192702,4221097,1,1278551,0,1,1,'A',1,0.92541,304,677344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 24, \"great\": 543, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 610, \"legacy_combo_increase\": 4}}',123.284,146100211,492814,NULL,'2019-08-30 20:43:33',1567197813,NULL),(1864690595,4221097,1,2194859,1,1,1,'A',1,0.904504,237,608523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 471, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 555}}',123.332,162227564,356682,NULL,'2021-05-23 00:07:38',1621728458,NULL),(1852177801,4221097,1,1578579,1,1,1,'A',1,0.913842,452,649801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 45, \"great\": 1217, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1416}}',123.333,142942792,1088408,NULL,'2019-02-26 15:52:45',1551196365,NULL),(1857938515,4221097,1,2315753,1,1,1,'A',1,0.906156,153,629658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 8, \"great\": 549, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 666}}',123.387,151813718,603790,NULL,'2020-06-10 18:57:09',1591815429,NULL),(1853549663,4221097,1,2012565,1,1,1,'A',1,0.936975,146,713511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 215}, \"maximum_statistics\": {\"great\": 238}}',123.727,144970610,165302,NULL,'2019-06-21 21:33:00',1561152780,NULL),(1850926952,4221097,1,1468657,1,1,1,'A',1,0.922958,217,672523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 560, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 649}}',123.958,141122394,512400,NULL,'2018-11-10 18:49:01',1541875741,NULL),(1876375972,4221097,1,821637,0,1,1,'B',1,0.882143,215,565806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 39, \"great\": 681, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 840}}',124.038,179514432,574236,NULL,'2023-06-23 17:02:27',1687539747,NULL),(1851953396,4221097,1,280717,0,1,1,'A',1,0.931677,229,697641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 429, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 1}}',124.162,142753019,387830,NULL,'2019-02-15 14:13:22',1550240002,NULL),(1856382825,4221097,1,2055306,1,1,1,'A',1,0.927095,321,724978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 11, \"great\": 796, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 919}}',124.192,149316688,856592,NULL,'2020-03-18 19:31:35',1584559895,NULL),(1854237956,4221097,1,991780,1,1,1,'A',1,0.925816,322,691377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 596}, \"maximum_statistics\": {\"great\": 674}}',124.394,146022522,527420,NULL,'2019-08-25 19:40:22',1566762022,NULL),(1851615778,4221097,1,1456026,1,1,1,'S',1,0.977131,481,896983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 459}, \"maximum_statistics\": {\"great\": 481}}',124.428,142089153,495690,NULL,'2019-01-06 18:22:44',1546798964,NULL),(1855880849,4221097,1,2280558,1,1,1,'A',1,0.900844,463,704860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 14, \"great\": 584}, \"maximum_statistics\": {\"great\": 711}}',124.464,148498260,601763,NULL,'2020-02-04 11:29:25',1580815765,NULL),(1856390502,4221097,1,1514128,1,1,1,'A',1,0.911154,225,629601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 64, \"great\": 1133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1300, \"legacy_combo_increase\": 1}}',124.797,149315994,870558,NULL,'2020-03-18 18:58:00',1584557880,NULL),(1877277457,4221097,1,1970279,1,1,1,'SH',1,0.983791,401,959133,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 388, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 401}}',124.883,180690411,473052,NULL,'2023-09-08 20:56:38',1694206598,NULL),(1851963306,4221097,1,1112375,1,1,1,'A',1,0.960526,346,823429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 457, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 494}}',124.965,142696863,485366,NULL,'2019-02-11 18:36:40',1549910200,NULL),(2419362721,4221097,1,3947107,1,1,1,'B',1,0.889681,236,627206,'{\"mods\": [], \"statistics\": {\"ok\": 113, \"miss\": 106, \"great\": 1254, \"ignore_miss\": 32, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1473, \"large_bonus\": 44}}',125.105,NULL,0,'2024-02-27 22:07:12','2024-02-27 22:11:05',1709071865,7442),(1850555455,4221097,1,405168,1,1,1,'S',1,0.985294,204,919270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 198, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 204}}',125.311,140453562,219654,NULL,'2018-10-02 14:37:22',1538491042,NULL),(1873731947,4221097,1,2777894,1,1,1,'A',1,0.923538,370,656910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 81, \"great\": 1848}, \"maximum_statistics\": {\"great\": 2086}}',125.317,175752224,1517962,NULL,'2022-11-18 18:24:06',1668795846,NULL),(1851737101,4221097,1,1772049,0,1,1,'A',1,0.923489,339,685159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 24, \"great\": 893, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1026}}',125.372,142209667,811214,NULL,'2019-01-13 17:27:32',1547400452,NULL),(2893914320,4221097,1,4222869,1,1,1,'B',1,0.863546,77,560176,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 24, \"great\": 389, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 502, \"large_bonus\": 9}}',125.401,NULL,0,'2024-05-26 14:09:04','2024-05-26 14:10:08',1716732608,7566),(1857273213,4221097,1,1504652,1,1,1,'B',1,0.805118,137,439427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 36, \"great\": 346, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 508}}',125.46,150694583,270617,NULL,'2020-05-03 15:16:33',1588518993,NULL),(1852245687,4221097,1,1477486,1,1,1,'A',1,0.944297,286,758474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 674, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 754}}',125.651,143024172,707114,NULL,'2019-03-03 11:14:52',1551611692,NULL),(1851989282,4221097,1,105991,0,1,1,'A',1,0.919868,347,649288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 48, \"great\": 1447, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1666}}',125.708,142679184,1252036,NULL,'2019-02-10 15:22:42',1549812162,NULL),(1850700434,4221097,1,586601,0,1,1,'A',1,0.96798,260,812439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 771, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 812}}',125.763,140672454,759390,NULL,'2018-10-14 21:41:19',1539553279,NULL),(1852262075,4221097,1,214251,0,1,1,'A',1,0.923077,233,660875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 45, \"great\": 1233, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1404}}',125.778,143024266,1018410,NULL,'2019-03-03 11:21:05',1551612065,NULL),(1874695187,4221097,1,2694899,1,1,1,'A',1,0.916981,277,685691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 37, \"great\": 479}, \"maximum_statistics\": {\"great\": 530}}',125.818,176954503,451248,NULL,'2023-01-22 16:24:19',1674404659,NULL),(1850827396,4221097,1,1554664,1,1,1,'A',1,0.925252,314,717605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 428, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 495}}',125.83,140930763,433012,NULL,'2018-10-30 10:21:13',1540894873,NULL),(1855589301,4221097,1,49166,1,1,1,'A',1,0.904118,169,583781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 24, \"great\": 652}, \"maximum_statistics\": {\"great\": 777}}',125.955,148116308,468538,NULL,'2020-01-11 16:42:14',1578760934,NULL),(1856030203,4221097,1,1616916,1,1,1,'A',1,0.909794,257,649107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 496, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 582}}',126.319,148787175,424586,NULL,'2020-02-20 12:29:43',1582201783,NULL),(1852200997,4221097,1,1443786,1,1,1,'A',1,0.937143,322,699021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 627}, \"maximum_statistics\": {\"great\": 700}}',126.417,143170495,524516,NULL,'2019-03-12 10:30:06',1552386606,NULL),(1850871886,4221097,1,671100,1,1,1,'S',1,0.959112,428,848886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 393, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 428}}',126.494,140949101,472098,NULL,'2018-10-31 13:53:40',1540994020,NULL),(1864413555,4221097,1,1787923,1,1,1,'A',1,0.940998,475,768521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 598, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 661}}',126.495,161812679,608842,NULL,'2021-05-11 11:59:16',1620734356,NULL),(2409594562,4221097,1,1827736,1,1,1,'A',1,0.913753,273,691594,'{\"mods\": [], \"statistics\": {\"ok\": 122, \"miss\": 50, \"great\": 1115, \"ignore_miss\": 67, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1287, \"large_bonus\": 77}}',126.499,NULL,0,'2024-02-25 22:49:00','2024-02-25 22:52:37',1708901557,7442),(1851961520,4221097,1,1110609,1,1,1,'A',1,0.938179,241,723908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 651, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 736}}',126.506,142678338,629614,NULL,'2019-02-10 14:25:58',1549808758,NULL),(1851981582,4221097,1,981478,1,1,1,'A',1,0.929912,215,672915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 16, \"great\": 703, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 799}}',126.509,142678572,567262,NULL,'2019-02-10 14:42:03',1549809723,NULL),(1850851763,4221097,1,1252342,0,1,1,'A',1,0.957763,417,830993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 404, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 438}}',126.619,140857489,493090,NULL,'2018-10-26 09:19:57',1540545597,NULL),(1856117264,4221097,1,1818474,0,1,1,'B',1,0.895543,225,608502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 25, \"great\": 593, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 718}}',127.031,148941968,588078,NULL,'2020-02-29 00:23:44',1582935824,NULL),(1876865027,4221097,1,2761019,1,1,1,'A',1,0.905482,147,572341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 58, \"great\": 916}, \"maximum_statistics\": {\"great\": 1058}}',127.125,180121684,542520,NULL,'2023-08-01 21:28:20',1690925300,NULL),(2409580140,4221097,1,627829,1,1,1,'A',1,0.909689,319,705373,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 51, \"great\": 736, \"ignore_hit\": 17, \"ignore_miss\": 24, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 836, \"ignore_hit\": 17, \"large_bonus\": 40}}',127.173,NULL,0,'2024-02-25 22:46:43','2024-02-25 22:48:33',1708901313,7442),(1854471394,4221097,1,69385,0,1,1,'A',1,0.924956,239,735989,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 498, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 573}}',127.181,146374652,542819,NULL,'2019-09-19 13:14:46',1568898886,NULL),(1851715843,4221097,1,1408639,1,1,1,'A',1,0.931035,357,702302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 646, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 725}}',127.269,142347993,607254,NULL,'2019-01-21 20:06:35',1548101195,NULL),(1855853091,4221097,1,872031,1,1,1,'A',1,0.960432,290,823872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 513}, \"maximum_statistics\": {\"great\": 556}}',127.34,148502068,570530,NULL,'2020-02-04 15:50:03',1580831403,NULL),(1856012896,4221097,1,2027522,1,1,1,'A',1,0.927805,358,673215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 62, \"great\": 1816, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2050}}',127.351,148809948,1546538,NULL,'2020-02-21 17:51:38',1582307498,NULL),(3687182919,4221097,1,3342743,1,1,1,'B',1,0.848515,230,548090,'{\"mods\": [], \"statistics\": {\"ok\": 186, \"miss\": 60, \"great\": 764, \"ignore_hit\": 1, \"ignore_miss\": 86, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 1010, \"ignore_hit\": 1, \"large_bonus\": 83, \"small_bonus\": 5}, \"total_score_without_mods\": 548090}',127.394,NULL,0,'2024-10-15 17:29:47','2024-10-15 17:32:12',1729013532,7739),(1876340053,4221097,1,1546517,1,1,1,'B',1,0.88984,205,558033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 56, \"great\": 739}, \"maximum_statistics\": {\"great\": 876}}',127.467,179486306,506328,NULL,'2023-06-21 20:57:33',1687381053,NULL),(1850909955,4221097,1,1743913,1,1,1,'A',1,0.930939,181,774876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 156, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 181}}',127.477,140954876,178070,NULL,'2018-10-31 21:40:52',1541022052,NULL),(1852388699,4221097,1,718447,0,1,1,'A',1,0.920943,404,674078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 33, \"great\": 1444, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1676}}',127.509,143208090,1313170,NULL,'2019-03-14 21:39:51',1552599591,NULL),(1855534365,4221097,1,1755465,1,1,1,'B',1,0.886994,164,577000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 381}, \"maximum_statistics\": {\"great\": 469}}',127.679,148161201,286356,NULL,'2020-01-14 14:11:57',1579011117,NULL),(1852041968,4221097,1,243350,0,1,1,'A',1,0.952915,311,806029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 405, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 446}}',127.869,142750161,438970,NULL,'2019-02-15 10:30:21',1550226621,NULL),(1876874004,4221097,1,332272,1,1,1,'A',1,0.922367,391,708462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 19, \"great\": 797}, \"maximum_statistics\": {\"great\": 921}}',128.099,180120759,807074,NULL,'2023-08-01 19:59:10',1690919950,NULL),(1850544044,4221097,1,254187,0,1,1,'A',1,0.972632,368,857441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 450, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 475}}',128.134,140453639,474822,NULL,'2018-10-02 14:42:03',1538491323,NULL),(1850592230,4221097,1,1533173,1,1,1,'S',1,0.986111,144,889247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 140, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 144}}',128.189,140453861,137880,NULL,'2018-10-02 14:56:05',1538492165,NULL),(1850927945,4221097,1,1553438,0,1,1,'A',1,0.921695,414,695785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 11, \"great\": 598, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 696}}',128.269,141029023,619470,NULL,'2018-11-04 20:19:28',1541362768,NULL),(1869080472,4221097,1,1746491,1,1,1,'A',1,0.911463,343,654815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 83, \"great\": 1928, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 2242}}',128.299,168700721,1905790,NULL,'2022-01-01 19:17:19',1641064639,NULL),(1857902220,4221097,1,1528547,1,1,1,'A',1,0.912879,261,651445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 82, \"great\": 1717, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1980, \"legacy_combo_increase\": 2}}',128.45,151700159,1500526,NULL,'2020-06-06 14:08:44',1591452524,NULL),(1865180407,4221097,1,2480909,1,1,1,'A',1,0.912265,319,651308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 66, \"great\": 1955, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2291}}',128.602,162957837,1755924,NULL,'2021-06-13 17:10:50',1623604250,NULL),(1855482561,4221097,1,1197358,1,1,1,'A',1,0.914449,195,618144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 451}, \"maximum_statistics\": {\"great\": 526}}',128.642,148001838,319922,NULL,'2020-01-04 12:14:33',1578140073,NULL),(1854044523,4221097,1,1220870,1,1,1,'A',1,0.910438,306,659329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 23, \"great\": 660, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 776}}',128.789,145831942,607014,NULL,'2019-08-13 19:24:25',1565724265,NULL),(1876847456,4221097,1,2084714,1,1,1,'A',1,0.956485,284,742443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 544, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 586}}',128.885,180138206,446366,NULL,'2023-08-02 22:36:36',1691015796,NULL),(1876824470,4221097,1,627829,0,1,1,'A',1,0.916268,271,627416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 53, \"great\": 749}, \"maximum_statistics\": {\"great\": 836}}',129.036,180152755,543268,NULL,'2023-08-03 21:04:49',1691096689,NULL),(1863916239,4221097,1,2346587,1,1,1,'A',1,0.943491,313,722409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 892, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 991}}',129.044,161109556,790474,NULL,'2021-04-21 21:06:41',1619039201,NULL),(1850976872,4221097,1,813390,0,1,1,'S',1,0.967177,457,859792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 427, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 457}}',129.305,141122302,549180,NULL,'2018-11-10 18:43:16',1541875396,NULL),(1850716282,4221097,1,639653,0,1,1,'A',1,0.965217,147,781446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 324, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 345}}',129.449,140706165,280538,NULL,'2018-10-17 08:51:02',1539766262,NULL),(1864441467,4221097,1,2211190,1,1,1,'A',1,0.913242,388,651236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 27, \"great\": 751, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 876}}',129.46,161779695,676878,NULL,'2021-05-10 12:42:46',1620650566,NULL),(1851745022,4221097,1,1522889,1,1,1,'A',1,0.925703,242,665542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 17, \"great\": 653, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 747}}',129.523,142235148,550336,NULL,'2019-01-15 09:15:18',1547543718,NULL),(1862437479,4221097,1,2589294,1,1,1,'A',1,0.932112,218,715064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 413, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 464}}',129.58,158712852,388792,NULL,'2021-02-12 17:36:40',1613151400,NULL),(1864338884,4221097,1,2573449,1,1,1,'A',1,0.938679,232,767902,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 564, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 636}}',129.597,161678966,549041,NULL,'2021-05-07 17:44:15',1620409455,NULL),(1850645227,4221097,1,513249,1,1,1,'S',1,0.986559,372,922847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 362, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 372}}',129.734,140546182,407750,NULL,'2018-10-07 15:47:25',1538927245,NULL),(1852262447,4221097,1,1756962,1,1,1,'A',1,0.944938,234,749796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 509, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 563}}',129.937,142983293,519056,NULL,'2019-03-01 09:05:43',1551431143,NULL),(1850440198,4221097,1,282711,0,1,1,'A',1,0.980152,754,870963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 1142, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1184}}',129.948,140398368,1272314,NULL,'2018-09-29 14:31:57',1538231517,NULL),(1852175682,4221097,1,1062139,1,1,1,'A',1,0.919033,323,676961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 37, \"great\": 1129, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1303}}',129.986,142806867,1117170,NULL,'2019-02-18 12:38:13',1550493493,NULL),(1857190406,4221097,1,1938084,1,1,1,'A',1,0.921719,271,670391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 42, \"great\": 1308, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1501}}',130.109,150637850,1173952,NULL,'2020-05-01 17:34:38',1588354478,NULL),(1854246025,4221097,1,461058,0,1,1,'B',1,0.895778,275,616324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 27, \"great\": 627}, \"maximum_statistics\": {\"great\": 758}}',130.231,146256956,584982,NULL,'2019-09-10 16:58:49',1568134729,NULL),(1851805369,4221097,1,1196433,1,1,1,'A',1,0.94386,413,750373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 524, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 570}}',130.243,142268476,511648,NULL,'2019-01-17 12:42:00',1547728920,NULL),(1856415614,4221097,1,2310610,0,1,1,'B',1,0.874808,203,586353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 26, \"great\": 514, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 651}}',130.46,149365076,496778,NULL,'2020-03-20 19:02:12',1584730932,NULL),(1850953101,4221097,1,1073782,0,1,1,'A',1,0.933744,190,705680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 577, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 649}}',130.463,141010699,547792,NULL,'2018-11-03 22:46:34',1541285194,NULL),(1876188359,4221097,1,3887021,1,1,1,'SH',1,0.987028,424,962514,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 413, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 424}}',130.476,179349824,492126,NULL,'2023-06-12 21:39:27',1686605967,NULL),(1877164794,4221097,1,2377792,0,1,1,'B',1,0.892121,277,594261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 65, \"great\": 712}, \"maximum_statistics\": {\"great\": 825}}',130.49,180582965,579658,NULL,'2023-09-01 15:44:27',1693583067,NULL),(2874707766,4221097,1,4481224,1,1,1,'B',1,0.897208,146,624357,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 61, \"great\": 687, \"ignore_miss\": 31, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 788, \"large_bonus\": 34}}',130.543,NULL,0,'2024-05-22 21:31:14','2024-05-22 21:33:00',1716413580,7566),(1855634635,4221097,1,2196292,1,1,1,'A',1,0.92029,341,671073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 45, \"great\": 1089, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1242}}',130.553,148208597,1031822,NULL,'2020-01-17 19:46:40',1579290400,NULL),(1851743775,4221097,1,659851,0,1,1,'A',1,0.925,166,681449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 370, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 420}}',130.574,142356255,321938,NULL,'2019-01-22 11:38:16',1548157096,NULL),(2461774079,4221097,1,4481224,1,1,1,'B',1,0.889594,142,625231,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 57, \"great\": 671, \"ignore_miss\": 34}, \"maximum_statistics\": {\"great\": 788, \"large_bonus\": 34}}',130.787,NULL,0,'2024-03-06 19:58:13','2024-03-06 20:00:00',1709755200,7462),(1853869207,4221097,1,2016674,1,1,1,'A',1,0.928924,377,718125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 16, \"great\": 885, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1013, \"legacy_combo_increase\": 1}}',130.819,145710026,940924,NULL,'2019-08-06 10:00:44',1565085644,NULL),(1855755384,4221097,1,368866,0,1,1,'A',1,0.912234,187,630710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 36, \"great\": 656}, \"maximum_statistics\": {\"great\": 752}}',130.854,148448765,527418,NULL,'2020-02-01 15:56:55',1580572615,NULL),(1855745279,4221097,1,1818477,1,1,1,'A',1,0.939245,302,756224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 537, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 609}}',130.877,148425159,651614,NULL,'2020-01-31 10:54:30',1580468070,NULL),(2878088600,4221097,1,627829,1,1,1,'A',1,0.918062,241,700216,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 52, \"great\": 751, \"ignore_hit\": 17, \"ignore_miss\": 24, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 836, \"ignore_hit\": 17, \"large_bonus\": 40}}',131.07,NULL,0,'2024-05-23 15:57:51','2024-05-23 15:59:41',1716479981,7566),(1857751321,4221097,1,1876614,1,1,1,'B',1,0.882812,189,603006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 254, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 320}}',131.292,151641193,225120,NULL,'2020-06-04 12:31:11',1591273871,NULL),(1857831080,4221097,1,2434667,1,1,1,'A',1,0.92628,371,703103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 21, \"great\": 1137, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1309}}',131.298,151640559,1190346,NULL,'2020-06-04 12:04:09',1591272249,NULL),(1855765913,4221097,1,1062527,1,1,1,'A',1,0.919207,177,662956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 563, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 656}}',131.315,148411880,569406,NULL,'2020-01-30 13:56:56',1580392616,NULL),(1851950986,4221097,1,1760927,1,1,1,'A',1,0.94668,474,809014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 447, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 497}}',131.338,142721055,519656,NULL,'2019-02-13 12:31:20',1550061080,NULL),(1850929133,4221097,1,1365401,0,1,1,'A',1,0.929717,175,650458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 28, \"great\": 939, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1060}}',131.481,141145748,695142,NULL,'2018-11-11 23:43:18',1541979798,NULL),(2369613460,4221097,1,4092366,1,1,1,'A',1,0.915584,126,682000,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 31, \"great\": 671, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 770, \"large_bonus\": 7}}',131.614,NULL,0,'2024-02-18 20:00:41','2024-02-18 20:02:34',1708286554,7415),(1876353309,4221097,1,1587629,1,1,1,'B',1,0.893985,652,590046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 94, \"great\": 1666}, \"maximum_statistics\": {\"great\": 1995}}',131.638,179530883,1504394,NULL,'2023-06-24 17:27:27',1687627647,NULL),(1876495070,4221097,1,4110906,1,1,1,'A',1,0.913,209,655872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 421}, \"maximum_statistics\": {\"great\": 500}}',131.773,179608566,350680,NULL,'2023-06-29 18:17:16',1688062636,NULL),(1874102277,4221097,1,978374,0,1,1,'B',1,0.894118,176,568164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 32, \"great\": 501, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 595}}',131.801,176279793,386374,NULL,'2022-12-17 17:03:06',1671296586,NULL),(1874432649,4221097,1,3003344,1,1,1,'A',1,0.907672,171,580277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 58, \"great\": 1312, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1538}}',131.915,176604281,911634,NULL,'2023-01-03 17:59:26',1672768766,NULL),(1876280042,4221097,1,2789516,1,1,1,'B',1,0.861082,209,505115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 65, \"great\": 746}, \"maximum_statistics\": {\"great\": 943, \"legacy_combo_increase\": 1}}',131.932,179530487,572200,NULL,'2023-06-24 17:00:58',1687626058,NULL),(1851743490,4221097,1,1708929,1,1,1,'A',1,0.925373,469,749931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 399, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 469}}',131.947,142234702,536910,NULL,'2019-01-15 08:18:34',1547540314,NULL),(2820655129,4221097,1,4572565,1,1,1,'A',1,0.973684,304,959966,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 325, \"ignore_hit\": 6, \"ignore_miss\": 4, \"large_bonus\": 179, \"small_bonus\": 54}, \"maximum_statistics\": {\"great\": 342, \"ignore_hit\": 6, \"large_bonus\": 182, \"small_bonus\": 55}}',132.012,NULL,0,'2024-05-12 17:53:10','2024-05-12 17:54:29',1715536469,7513),(1864664070,4221097,1,742085,0,1,1,'A',1,0.903649,363,618090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 37, \"great\": 745, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 1}}',132.037,162253927,658166,NULL,'2021-05-23 16:56:08',1621788968,NULL),(1855914798,4221097,1,1844124,1,1,1,'B',1,0.89905,272,596072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 33, \"great\": 705, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 842}}',132.288,148786989,551780,NULL,'2020-02-20 12:14:30',1582200870,NULL),(1851649918,4221097,1,146233,0,1,1,'A',1,0.93126,284,693162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 537, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 611}}',132.289,142186037,516020,NULL,'2019-01-12 15:32:56',1547307176,NULL),(1850734347,4221097,1,963435,0,1,1,'A',1,0.949861,235,741071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 661}, \"maximum_statistics\": {\"great\": 718}}',132.451,140730631,558674,NULL,'2018-10-18 19:53:45',1539892425,NULL),(1852123931,4221097,1,342475,0,1,1,'A',1,0.930693,228,659233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 31, \"great\": 727, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 808}}',132.495,142805513,548206,NULL,'2019-02-18 10:45:26',1550486726,NULL),(2868834890,4221097,1,4519309,1,1,1,'B',1,0.884043,126,612133,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 26, \"great\": 387, \"ignore_miss\": 5}, \"maximum_statistics\": {\"great\": 470, \"large_bonus\": 5}}',132.501,NULL,0,'2024-05-21 19:17:00','2024-05-21 19:18:01',1716319081,7566),(2868997259,4221097,1,1827736,1,1,1,'A',1,0.921911,250,713275,'{\"mods\": [], \"statistics\": {\"ok\": 105, \"miss\": 48, \"great\": 1134, \"ignore_miss\": 70, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1287, \"large_bonus\": 77}}',132.706,NULL,0,'2024-05-21 19:47:46','2024-05-21 19:51:22',1716321082,7566),(2427188134,4221097,1,2791139,1,1,1,'A',1,0.985023,294,982542,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 422, \"ignore_hit\": 10, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 434, \"ignore_hit\": 10, \"large_bonus\": 1}}',132.793,NULL,0,'2024-02-29 13:37:17','2024-02-29 13:39:02',1709213942,7442),(1856199666,4221097,1,762026,1,1,1,'A',1,0.938474,290,689778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 50, \"great\": 1625, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1796}}',132.831,149168452,1258758,NULL,'2020-03-12 12:05:25',1584014725,NULL),(1854282915,4221097,1,1540018,1,1,1,'A',1,0.904762,347,658778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 440}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',132.864,146258463,442230,NULL,'2019-09-10 19:27:10',1568143630,NULL),(1874500937,4221097,1,2208493,1,1,1,'B',1,0.890507,192,565913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 58, \"great\": 782}, \"maximum_statistics\": {\"great\": 927}}',133.166,176809323,601860,NULL,'2023-01-14 17:21:06',1673716866,NULL),(1855970012,4221097,1,1567655,1,1,1,'A',1,0.9375,416,795489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 364, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 416}}',133.396,148836339,446340,NULL,'2020-02-23 00:37:55',1582418275,NULL),(1857311971,4221097,1,2279303,1,1,1,'A',1,0.924971,316,686973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 10, \"great\": 735, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 853}}',133.398,150750508,649482,NULL,'2020-05-05 13:57:10',1588687030,NULL),(2975331221,4221097,1,4552187,1,1,1,'B',1,0.895293,240,642005,'{\"mods\": [], \"statistics\": {\"ok\": 181, \"miss\": 63, \"great\": 1222, \"ignore_hit\": 1, \"ignore_miss\": 20, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 1466, \"ignore_hit\": 1, \"large_bonus\": 20, \"small_bonus\": 4}}',133.407,NULL,0,'2024-06-10 18:31:26','2024-06-10 18:34:55',1718044495,7566),(1858182488,4221097,1,2313753,1,1,1,'A',1,0.927564,312,679618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 19, \"great\": 686, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 780, \"legacy_combo_increase\": 2}}',133.55,152076897,784750,NULL,'2020-06-20 10:22:50',1592648570,NULL),(1852230274,4221097,1,1735443,1,1,1,'A',1,0.928447,481,739844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 493, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 573}}',133.753,143148176,616826,NULL,'2019-03-10 18:42:01',1552243321,NULL),(1855505253,4221097,1,797335,1,1,1,'A',1,0.913928,414,693894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 6, \"great\": 535, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 639}}',133.769,148004051,683976,NULL,'2020-01-04 14:36:36',1578148596,NULL),(1852105111,4221097,1,1286354,1,1,1,'S',1,0.963542,576,851911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 534, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 576}}',133.877,142781466,648040,NULL,'2019-02-17 00:39:00',1550363940,NULL),(2914791928,4221097,1,864922,1,1,1,'A',1,0.90841,249,676606,'{\"mods\": [], \"statistics\": {\"ok\": 164, \"miss\": 77, \"great\": 1495, \"ignore_hit\": 15, \"ignore_miss\": 8, \"large_bonus\": 11, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 1736, \"ignore_hit\": 15, \"large_bonus\": 18, \"small_bonus\": 7}}',133.955,NULL,0,'2024-05-30 15:23:45','2024-05-30 15:29:07',1717082947,7566),(1857818944,4221097,1,1613863,1,1,1,'A',1,0.93037,396,732090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 5, \"great\": 586, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 675}}',134.022,151583240,657662,NULL,'2020-06-02 11:50:58',1591098658,NULL),(1852071704,4221097,1,160839,0,1,1,'A',1,0.916898,308,642031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 40, \"great\": 943, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1083}}',134.03,142942294,726290,NULL,'2019-02-26 15:15:39',1551194139,NULL),(1854322428,4221097,1,1466209,1,1,1,'A',1,0.925614,199,686403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 566, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 652}}',134.048,146279295,515444,NULL,'2019-09-12 14:37:39',1568299059,NULL),(1852354527,4221097,1,29360,0,1,1,'A',1,0.940523,471,740559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 686, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',134.181,143208131,723616,NULL,'2019-03-14 21:44:38',1552599878,NULL),(1857802887,4221097,1,2216572,1,1,1,'B',1,0.887367,330,608412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 16, \"great\": 525, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 657}}',134.281,151477222,549394,NULL,'2020-05-29 17:43:05',1590774185,NULL),(1850698212,4221097,1,1679306,1,1,1,'A',1,0.926893,254,675727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 678, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 766}}',134.297,140678806,597980,NULL,'2018-10-15 11:15:28',1539602128,NULL),(1852155227,4221097,1,1478252,1,1,1,'A',1,0.913793,238,635452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 30, \"great\": 1038, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1218}}',134.515,142879072,876050,NULL,'2019-02-22 21:41:02',1550871662,NULL),(1852019834,4221097,1,849007,0,1,1,'A',1,0.949234,295,736272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 480, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 522}}',134.523,142776040,411888,NULL,'2019-02-16 17:54:00',1550339640,NULL),(1852448454,4221097,1,1913436,0,1,1,'B',1,0.896175,191,588364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 45, \"great\": 1060, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1281}}',134.563,143240362,849818,NULL,'2019-03-16 17:25:16',1552757116,NULL),(2750377847,4221097,1,2776372,1,1,1,'A',1,0.918512,293,708854,'{\"mods\": [], \"statistics\": {\"ok\": 117, \"miss\": 74, \"great\": 1435, \"ignore_hit\": 150, \"ignore_miss\": 117, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1626, \"ignore_hit\": 151, \"large_bonus\": 136}}',134.585,NULL,0,'2024-04-29 16:47:24','2024-04-29 16:52:33',1714409553,7513),(1864859089,4221097,1,1843535,1,1,1,'A',1,0.910619,365,641986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 66, \"great\": 1752, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2053}}',134.667,162316949,1517272,NULL,'2021-05-25 13:30:40',1621949440,NULL),(1873753249,4221097,1,2832591,1,1,1,'A',1,0.94459,497,729740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 35, \"great\": 1728, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1904}}',134.67,175755940,1686976,NULL,'2022-11-18 22:29:14',1668810554,NULL),(1854020378,4221097,1,1939223,0,1,1,'A',1,0.931373,255,779339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 220}, \"maximum_statistics\": {\"great\": 255}}',134.817,145795164,233040,NULL,'2019-08-11 13:50:48',1565531448,NULL),(1851759007,4221097,1,673153,1,1,1,'A',1,0.919866,268,678326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 521, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 599}}',134.831,142289214,547056,NULL,'2019-01-18 17:17:25',1547831845,NULL),(1851798174,4221097,1,1666282,1,1,1,'A',1,0.930636,190,677501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 461, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 519}}',134.844,142342472,376290,NULL,'2019-01-21 14:06:09',1548079569,NULL),(1852018039,4221097,1,1030908,1,1,1,'A',1,0.931992,315,751680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 455, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 522}}',134.918,142694176,495422,NULL,'2019-02-11 15:02:58',1549897378,NULL),(1852413735,4221097,1,1598892,1,1,1,'B',1,0.891414,182,601601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 16, \"great\": 481, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 594}}',135.111,143301747,480758,NULL,'2019-03-20 13:17:59',1553087879,NULL),(2826252995,4221097,1,2267977,1,1,1,'S',1,0.959071,452,885035,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"great\": 415, \"ignore_hit\": 141, \"ignore_miss\": 18, \"large_bonus\": 7, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 452, \"ignore_hit\": 141, \"large_bonus\": 24, \"small_bonus\": 8}}',135.47,NULL,0,'2024-05-13 20:24:03','2024-05-13 20:26:21',1715631981,7513),(1856421732,4221097,1,2333052,1,1,1,'A',1,0.964928,355,812658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 523, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 556}}',135.627,149364807,492940,NULL,'2020-03-20 18:49:16',1584730156,NULL),(1851686822,4221097,1,1382477,1,1,1,'A',1,0.945055,222,751535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 330, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 364}}',135.874,142288654,317774,NULL,'2019-01-18 16:44:55',1547829895,NULL),(1868960960,4221097,1,2139013,1,1,1,'A',1,0.924528,370,685506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 31, \"great\": 796, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 901}}',135.934,168568882,748670,NULL,'2021-12-27 20:14:10',1640636050,NULL),(1864383424,4221097,1,1552624,1,1,1,'A',1,0.907143,288,632806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 57, \"great\": 1653, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1960}}',135.969,161861730,1420576,NULL,'2021-05-12 19:48:43',1620848923,NULL),(1854327321,4221097,1,1124594,0,1,1,'B',1,0.89891,202,602673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 29, \"great\": 688, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',135.997,146293209,592952,NULL,'2019-09-13 15:47:04',1568389624,NULL),(2921451522,4221097,1,3986574,1,1,1,'A',1,0.9,210,667190,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 37, \"great\": 685, \"ignore_hit\": 56, \"ignore_miss\": 7, \"large_bonus\": 4, \"small_bonus\": 19}, \"maximum_statistics\": {\"great\": 810, \"ignore_hit\": 56, \"large_bonus\": 10, \"small_bonus\": 20}}',136.071,NULL,0,'2024-05-31 19:37:41','2024-05-31 19:40:05',1717184405,7566),(1862599670,4221097,1,2500704,1,1,1,'A',1,0.918281,190,706057,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 16, \"great\": 707, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 2}}',136.145,159148841,694745,NULL,'2021-02-25 17:47:09',1614275229,NULL),(1865180567,4221097,1,2332095,1,1,1,'B',1,0.886541,296,595229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 298, \"miss\": 98, \"great\": 1781, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2177}}',136.279,162895114,1656814,NULL,'2021-06-11 18:35:30',1623436530,NULL),(2409533074,4221097,1,2084714,1,1,1,'A',1,0.965017,342,854780,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 553, \"ignore_hit\": 1, \"ignore_miss\": 37, \"large_bonus\": 1, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 586, \"ignore_hit\": 1, \"large_bonus\": 38, \"small_bonus\": 3}}',136.285,NULL,0,'2024-02-25 22:33:41','2024-02-25 22:35:37',1708900537,7442),(1854127202,4221097,1,1827331,1,1,1,'A',1,0.908116,565,695656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 8, \"great\": 541}, \"maximum_statistics\": {\"great\": 653}}',136.46,146023044,659240,NULL,'2019-08-25 20:15:19',1566764119,NULL),(1876894455,4221097,1,1954961,1,1,1,'B',1,0.884029,152,533927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 62, \"great\": 1019, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1246, \"legacy_combo_increase\": 4}}',136.503,180120598,750852,NULL,'2023-08-01 19:43:09',1690918989,NULL),(2427219970,4221097,1,2791139,1,1,1,'A',1,0.988479,380,1005698,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 425, \"ignore_hit\": 10, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 434, \"ignore_hit\": 10, \"large_bonus\": 1}}',136.521,NULL,0,'2024-02-29 13:44:24','2024-02-29 13:46:09',1709214369,7442),(2819331579,4221097,1,4466532,1,1,1,'B',1,0.890935,180,637856,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 31, \"great\": 583, \"ignore_hit\": 43, \"ignore_miss\": 23, \"large_bonus\": 3, \"small_bonus\": 86}, \"maximum_statistics\": {\"great\": 706, \"ignore_hit\": 43, \"large_bonus\": 24, \"small_bonus\": 88}}',136.525,NULL,0,'2024-05-12 13:35:21','2024-05-12 13:37:15',1715521035,7513),(1855697732,4221097,1,1660868,1,1,1,'A',1,0.916544,216,674050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 20, \"great\": 584}, \"maximum_statistics\": {\"great\": 677}}',136.556,148444002,578240,NULL,'2020-02-01 11:31:29',1580556689,NULL),(2975075693,4221097,1,4569338,1,1,1,'B',1,0.847095,165,530875,'{\"mods\": [], \"statistics\": {\"ok\": 212, \"miss\": 44, \"great\": 725, \"ignore_hit\": 24, \"ignore_miss\": 4, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 981, \"ignore_hit\": 24, \"large_bonus\": 6}}',136.663,NULL,0,'2024-06-10 17:39:28','2024-06-10 17:41:30',1718041290,7566),(1854251423,4221097,1,1028149,0,1,1,'B',1,0.889012,159,564581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 38, \"great\": 739}, \"maximum_statistics\": {\"great\": 901}}',136.834,146279388,518116,NULL,'2019-09-12 14:45:10',1568299510,NULL),(1852048152,4221097,1,1814491,1,1,1,'A',1,0.950749,256,794844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 423, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 467}}',136.875,142718600,448778,NULL,'2019-02-13 08:24:04',1550046244,NULL),(1869277563,4221097,1,1917916,1,1,1,'B',1,0.879283,231,594971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 15, \"great\": 502}, \"maximum_statistics\": {\"great\": 642}}',137.015,168976231,471518,NULL,'2022-01-12 23:50:42',1642031442,NULL),(1855823183,4221097,1,1409649,0,1,1,'A',1,0.926829,309,682512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 506, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 574}}',137.054,148552213,455064,NULL,'2020-02-07 13:00:49',1581080449,NULL),(2825437801,4221097,1,4271863,1,1,1,'A',1,0.960254,321,832175,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 593, \"ignore_miss\": 40, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 629, \"large_bonus\": 52}}',137.096,NULL,0,'2024-05-13 17:26:42','2024-05-13 17:28:58',1715621338,7513),(1874552076,4221097,1,750069,0,1,1,'B',1,0.891919,232,574518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 60, \"great\": 836}, \"maximum_statistics\": {\"great\": 990}}',137.197,176936512,642958,NULL,'2023-01-21 17:47:53',1674323273,NULL),(1877225575,4221097,1,3982880,1,1,1,'S',1,0.983627,397,966942,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 384, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 397}}',137.222,180690046,458520,NULL,'2023-09-08 20:20:19',1694204419,NULL),(1869026028,4221097,1,3103822,1,1,1,'A',1,0.918394,504,669338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 84, \"great\": 1981, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 2267}}',137.428,168728355,1881788,NULL,'2022-01-02 21:06:26',1641157586,NULL),(1851719163,4221097,1,1411652,1,1,1,'A',1,0.938811,281,789910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 253, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 286}}',137.456,142327615,319540,NULL,'2019-01-20 16:07:18',1548000438,NULL),(1858982930,4221097,1,2517138,1,1,1,'A',1,0.949881,352,795306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 381, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419}}',137.544,153417054,390550,NULL,'2020-08-09 14:11:21',1596982281,NULL),(1854295197,4221097,1,1260015,0,1,1,'A',1,0.908986,364,657541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 25, \"great\": 1445}, \"maximum_statistics\": {\"great\": 1736}}',137.584,146256869,1453578,NULL,'2019-09-10 16:50:31',1568134231,NULL),(1864589622,4221097,1,2570678,1,1,1,'B',1,0.887521,360,207958,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 16, \"great\": 929, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1178}}',137.597,161917538,657058,NULL,'2021-05-14 11:41:34',1620992494,NULL),(2457170710,4221097,1,2623176,1,1,1,'A',1,0.915179,171,683333,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 50, \"great\": 887, \"ignore_hit\": 209, \"ignore_miss\": 41, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1008, \"ignore_hit\": 209, \"large_bonus\": 54}}',137.644,NULL,0,'2024-03-05 21:51:04','2024-03-05 21:54:14',1709675654,7462),(1856306796,4221097,1,2106494,1,1,1,'A',1,0.906177,460,676703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 38, \"great\": 735, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 858}}',137.662,149383592,780908,NULL,'2020-03-21 13:51:21',1584798681,NULL),(2427235623,4221097,1,2854742,1,1,1,'A',1,0.955556,210,825133,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 416, \"ignore_hit\": 17, \"ignore_miss\": 17, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 450, \"ignore_hit\": 17, \"large_bonus\": 20}}',137.698,NULL,0,'2024-02-29 13:48:10','2024-02-29 13:49:35',1709214575,7442),(1850881927,4221097,1,821661,1,1,1,'A',1,0.957704,302,826105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 331}}',137.74,140930630,289780,NULL,'2018-10-30 10:05:14',1540893914,NULL),(1850780422,4221097,1,504418,0,1,1,'A',1,0.936471,359,756674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 374, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 1}}',137.933,140672516,411080,NULL,'2018-10-14 21:48:06',1539553686,NULL),(1852080036,4221097,1,284013,0,1,1,'A',1,0.911684,593,651721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 45, \"great\": 940, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1087}}',138.121,142839307,854192,NULL,'2019-02-20 11:56:46',1550663806,NULL),(3019508539,4221097,1,4466532,1,1,1,'A',1,0.910765,164,668215,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 38, \"great\": 618, \"ignore_hit\": 43, \"ignore_miss\": 21, \"large_bonus\": 5, \"small_bonus\": 86}, \"maximum_statistics\": {\"great\": 706, \"ignore_hit\": 43, \"large_bonus\": 24, \"small_bonus\": 88}}',138.178,NULL,0,'2024-06-18 20:36:04','2024-06-18 20:37:58',1718743078,7566),(1852032410,4221097,1,1482424,1,1,1,'A',1,0.94435,483,746505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 22, \"great\": 1068, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1177}}',138.543,142775974,1054116,NULL,'2019-02-16 17:49:54',1550339394,NULL),(2478579344,4221097,1,4481224,1,1,1,'B',1,0.881345,158,611415,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 47, \"great\": 648, \"ignore_miss\": 34}, \"maximum_statistics\": {\"great\": 788, \"large_bonus\": 34}}',138.717,NULL,0,'2024-03-09 18:11:13','2024-03-09 18:12:58',1710007978,7462),(1850981141,4221097,1,1415214,1,1,1,'A',1,0.945325,373,739925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 570, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 631}}',138.96,141028563,484540,NULL,'2018-11-04 19:45:09',1541360709,NULL),(1850880454,4221097,1,1646413,1,1,1,'A',1,0.956381,325,757524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 574, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 619}}',139.103,140935365,479626,NULL,'2018-10-30 15:45:58',1540914358,NULL),(1852073628,4221097,1,933191,1,1,1,'A',1,0.963097,271,805714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 646, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 691}}',139.169,142970169,646050,NULL,'2019-02-28 12:28:12',1551356892,NULL),(1850880693,4221097,1,1417326,1,1,1,'S',1,0.97757,535,899242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 511, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 535}}',139.398,140930701,644126,NULL,'2018-10-30 10:15:19',1540894519,NULL),(1850672164,4221097,1,1451824,1,1,1,'A',1,0.900709,141,777874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 113}, \"maximum_statistics\": {\"great\": 141}}',139.421,140784506,109058,NULL,'2018-10-21 14:34:53',1540132493,NULL),(1876905570,4221097,1,2517138,1,1,1,'A',1,0.929594,251,771053,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419}}',139.481,180121155,370539,NULL,'2023-08-01 20:38:46',1690922326,NULL),(1850795467,4221097,1,725277,0,1,1,'A',1,0.935572,151,690013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 488, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 551}}',139.516,141005683,410560,NULL,'2018-11-03 17:11:04',1541265064,NULL),(1855655091,4221097,1,216056,0,1,1,'A',1,0.9275,282,699603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 528, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 600}}',139.674,148425262,489954,NULL,'2020-01-31 11:02:32',1580468552,NULL),(1854260306,4221097,1,1205382,0,1,1,'B',1,0.890169,148,593751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 27, \"great\": 535, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 651}}',139.73,146243606,503756,NULL,'2019-09-09 14:14:25',1568038465,NULL),(1852119910,4221097,1,1795352,1,1,1,'A',1,0.918423,343,660466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 23, \"great\": 1095, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1281}}',139.776,142953411,1006478,NULL,'2019-02-27 09:42:15',1551260535,NULL),(1856216600,4221097,1,2020621,1,1,1,'A',1,0.94101,254,697301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 43, \"great\": 1598, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1763}}',139.831,149168379,1305702,NULL,'2020-03-12 11:59:15',1584014355,NULL),(1864041324,4221097,1,1608751,1,1,1,'A',1,0.954695,284,794074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 559, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 607}}',139.865,161254219,593198,NULL,'2021-04-25 18:59:57',1619377197,NULL),(1854344200,4221097,1,617859,0,1,1,'A',1,0.916198,176,614958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 33, \"great\": 773}, \"maximum_statistics\": {\"great\": 889}}',139.899,146258706,538948,NULL,'2019-09-10 19:57:21',1568145441,NULL),(1857190894,4221097,1,1940097,1,1,1,'A',1,0.959302,420,817188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 477, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 516}}',139.902,150599540,565176,NULL,'2020-04-30 13:19:15',1588252755,NULL),(1851624251,4221097,1,1331547,1,1,1,'A',1,0.954849,212,769572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 551, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 598}}',140.171,142172230,507404,NULL,'2019-01-11 22:11:00',1547244660,NULL),(1869496905,4221097,1,2394358,1,1,1,'B',1,0.891633,200,565536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 48, \"great\": 825, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 992}}',140.211,169403954,573714,NULL,'2022-01-29 21:48:41',1643492921,NULL),(1852002057,4221097,1,1463145,1,1,1,'A',1,0.935897,393,711738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 662, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 741}}',140.225,142684548,664484,NULL,'2019-02-10 21:29:45',1549834185,NULL),(1853893634,4221097,1,1840726,1,1,1,'A',1,0.961101,908,831079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 976, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1054}}',140.258,145709858,1060450,NULL,'2019-08-06 09:46:45',1565084805,NULL),(1864072088,4221097,1,1809693,1,1,1,'A',1,0.969819,273,846562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 470, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 497}}',140.272,161254056,490294,NULL,'2021-04-25 18:54:37',1619376877,NULL),(1855670889,4221097,1,1628414,1,1,1,'A',1,0.929167,360,776702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 309}, \"maximum_statistics\": {\"great\": 360}}',140.301,148448542,369150,NULL,'2020-02-01 15:44:36',1580571876,NULL),(1852333053,4221097,1,1297310,1,1,1,'A',1,0.906915,286,622361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 50, \"great\": 815, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 940}}',140.349,143205150,653612,NULL,'2019-03-14 17:28:17',1552584497,NULL),(1851901410,4221097,1,1845315,0,1,1,'A',1,0.950437,157,736443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 314, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 343}}',140.393,142516457,267950,NULL,'2019-01-31 20:22:06',1548966126,NULL),(1852180443,4221097,1,915795,1,1,1,'A',1,0.911523,769,689078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 9, \"great\": 1009, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1215}}',140.406,142939179,1202082,NULL,'2019-02-26 11:30:52',1551180652,NULL),(1852136699,4221097,1,122270,0,1,1,'A',1,0.910507,226,625743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 34, \"great\": 1167, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1380, \"legacy_combo_increase\": 3}}',140.535,142960375,1043974,NULL,'2019-02-27 18:37:18',1551292638,NULL),(1856940495,4221097,1,2136819,1,1,1,'A',1,0.951264,466,793861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 506, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 554}}',140.637,150302976,531530,NULL,'2020-04-20 13:40:15',1587390015,NULL),(1869031129,4221097,1,1982765,1,1,1,'A',1,0.937239,277,716303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 31, \"great\": 1076, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1195}}',140.749,168598949,978896,NULL,'2021-12-28 22:39:18',1640731158,NULL),(1854328061,4221097,1,242953,0,1,1,'A',1,0.929655,182,668296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 26, \"great\": 649}, \"maximum_statistics\": {\"great\": 725}}',140.776,146196985,512870,NULL,'2019-09-06 16:23:34',1567787014,NULL),(1859042190,4221097,1,155355,0,1,1,'A',1,0.938892,374,735807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 48, \"great\": 1427, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1571}}',140.789,153611071,1401076,NULL,'2020-08-16 21:32:23',1597613543,NULL),(1852322482,4221097,1,1853329,1,1,1,'A',1,0.957606,223,803999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 369, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 401}}',140.799,143087602,379850,NULL,'2019-03-07 12:47:42',1551962862,NULL),(1874710207,4221097,1,1933694,1,1,1,'A',1,0.92082,197,630515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 78, \"great\": 1125}, \"maximum_statistics\": {\"great\": 1244}}',140.833,176954054,755374,NULL,'2023-01-22 15:58:42',1674403122,NULL),(1864737315,4221097,1,2734618,1,1,1,'A',1,0.930165,301,686484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 50, \"great\": 1824, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 2062}}',141.086,162111046,1677130,NULL,'2021-05-19 18:59:38',1621450778,NULL),(1852142023,4221097,1,1549619,1,1,1,'S',1,0.955357,448,834432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 408, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 448, \"legacy_combo_increase\": 1}}',141.089,142838496,483800,NULL,'2019-02-20 10:54:03',1550660043,NULL),(1869104990,4221097,1,1741816,1,1,1,'A',1,0.934444,219,727420,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 408, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 450}}',141.108,168872798,354893,NULL,'2022-01-08 17:25:22',1641662722,NULL),(1873973247,4221097,1,3051562,1,1,1,'A',1,0.949296,285,756831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 645}, \"maximum_statistics\": {\"great\": 710}}',141.185,176027709,615444,NULL,'2022-12-03 22:39:46',1670107186,NULL),(1858978732,4221097,1,2392069,1,1,1,'B',1,0.863051,169,548564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 22, \"great\": 417, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 544}}',141.247,153426317,318131,NULL,'2020-08-09 21:31:36',1597008696,NULL),(1852304347,4221097,1,1840607,1,1,1,'A',1,0.923497,253,694513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 13, \"great\": 943, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1098}}',141.285,143034453,895108,NULL,'2019-03-03 22:01:01',1551650461,NULL),(1875583992,4221097,1,3873085,1,1,1,'A',1,0.928571,178,649777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 541, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 609}}',141.376,178393841,428446,NULL,'2023-04-14 17:43:01',1681494181,NULL),(1873916432,4221097,1,2542872,1,1,1,'A',1,0.90928,732,690836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 54, \"great\": 839, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 959}}',141.442,175969414,821900,NULL,'2022-11-30 18:23:42',1669832622,NULL),(1864653353,4221097,1,2887575,1,1,1,'A',1,0.922447,784,734398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 7, \"great\": 1091, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1283}}',141.509,162166522,1379376,NULL,'2021-05-21 11:11:57',1621595517,NULL),(1850778375,4221097,1,248737,1,1,1,'S',1,0.978747,447,901800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 428, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 447}}',141.576,140804182,482060,NULL,'2018-10-22 18:48:30',1540234110,NULL),(1869102271,4221097,1,3348743,1,1,1,'A',1,0.90677,152,600132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 56, \"great\": 741, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 842}}',141.768,168645686,507914,NULL,'2021-12-30 16:48:46',1640882926,NULL),(1855710221,4221097,1,1414455,0,1,1,'A',1,0.914735,211,686016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 8, \"great\": 509}, \"maximum_statistics\": {\"great\": 604}}',141.804,148464836,497484,NULL,'2020-02-02 12:15:18',1580645718,NULL),(2914810109,4221097,1,4499732,1,1,1,'B',1,0.888095,180,628737,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 38, \"great\": 527, \"ignore_hit\": 17, \"ignore_miss\": 5, \"large_bonus\": 4, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 630, \"ignore_hit\": 17, \"large_bonus\": 9, \"small_bonus\": 8}}',141.898,NULL,0,'2024-05-30 15:30:58','2024-05-30 15:32:41',1717083161,7566),(1850868207,4221097,1,1411095,1,1,1,'A',1,0.967416,270,830698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 418, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 445}}',141.979,140967321,426606,NULL,'2018-11-01 17:05:22',1541091922,NULL),(2452393332,4221097,1,2626850,1,1,1,'A',1,0.941727,216,769590,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 44, \"great\": 1272, \"ignore_hit\": 406, \"ignore_miss\": 30, \"large_bonus\": 24, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 1390, \"ignore_hit\": 406, \"large_bonus\": 54, \"small_bonus\": 3}}',142.066,NULL,0,'2024-03-04 23:12:34','2024-03-04 23:17:56',1709594276,7462),(1858201018,4221097,1,1183029,0,1,1,'A',1,0.909361,280,638029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 71, \"great\": 1864, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2190}}',142.114,152088529,1630174,NULL,'2020-06-20 19:13:03',1592680383,NULL),(1859024964,4221097,1,1954564,0,1,1,'A',1,0.907801,198,681853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 358, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 423}}',142.121,153527320,343984,NULL,'2020-08-13 17:18:19',1597339099,NULL),(1864438069,4221097,1,2387792,1,1,1,'A',1,0.943215,409,744868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 609, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 678}}',142.126,161864117,604024,NULL,'2021-05-12 21:10:56',1620853856,NULL),(1851780781,4221097,1,1558424,1,1,1,'A',1,0.945307,456,754105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 27, \"great\": 1232, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1353}}',142.16,142339644,1185412,NULL,'2019-01-21 10:05:54',1548065154,NULL),(1852154233,4221097,1,1661787,0,1,1,'A',1,0.929889,370,713593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 474, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 542}}',142.274,142825776,498572,NULL,'2019-02-19 14:33:01',1550586781,NULL),(2397312664,4221097,1,2241388,1,1,1,'A',1,0.906708,241,670027,'{\"mods\": [], \"statistics\": {\"ok\": 237, \"miss\": 79, \"great\": 1801, \"ignore_hit\": 157, \"ignore_miss\": 54, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2117, \"ignore_hit\": 159, \"large_bonus\": 69}}',142.577,NULL,0,'2024-02-23 22:38:39','2024-02-23 22:44:31',1708728271,7442),(1855943939,4221097,1,257817,1,1,1,'A',1,0.937285,461,766319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 515, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 582}}',142.709,148853907,566050,NULL,'2020-02-23 21:18:31',1582492711,NULL),(1857952634,4221097,1,2382095,1,1,1,'B',1,0.877996,172,538625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 35, \"great\": 729, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 918}}',142.712,151702802,604412,NULL,'2020-06-06 16:00:32',1591459232,NULL),(1851705117,4221097,1,1682931,1,1,1,'A',1,0.936983,484,795526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 423, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 484}}',142.777,142234728,559498,NULL,'2019-01-15 08:21:49',1547540509,NULL),(1856372221,4221097,1,2290490,1,1,1,'A',1,0.925414,200,684056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 639, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 724}}',142.957,149359967,591152,NULL,'2020-03-20 14:48:54',1584715734,NULL),(1864574503,4221097,1,1628026,0,1,1,'B',1,0.895755,134,578796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 46, \"great\": 680, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 801}}',143.118,161917863,495368,NULL,'2021-05-14 11:53:29',1620993209,NULL),(1865140884,4221097,1,1285226,1,1,1,'A',1,0.908133,402,639196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 71, \"great\": 1737, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2041}}',143.165,163021940,1537522,NULL,'2021-06-15 19:38:31',1623785911,NULL),(2868878481,4221097,1,4280850,1,1,1,'B',1,0.85848,80,548696,'{\"mods\": [], \"statistics\": {\"ok\": 159, \"miss\": 49, \"great\": 700, \"ignore_hit\": 2, \"ignore_miss\": 59, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 908, \"ignore_hit\": 2, \"large_bonus\": 53, \"small_bonus\": 30}}',143.235,NULL,0,'2024-05-21 19:24:55','2024-05-21 19:26:51',1716319611,7566),(1854842748,4221097,1,2158457,1,1,1,'A',1,0.940887,171,691107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 545, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 609}}',143.302,146971314,469992,NULL,'2019-10-31 12:40:55',1572525655,NULL),(1855425951,4221097,1,1959634,1,1,1,'A',1,0.946092,544,772338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 21, \"great\": 1014, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1113}}',143.404,148003675,1138544,NULL,'2020-01-04 14:14:59',1578147299,NULL),(1850555465,4221097,1,405168,1,1,1,'S',1,0.977941,204,951019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 195, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 204}}',143.522,140517621,225716,NULL,'2018-10-06 09:11:17',1538817077,NULL),(1876808453,4221097,1,1488041,1,1,1,'A',1,0.913816,197,644966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 31, \"great\": 660}, \"maximum_statistics\": {\"great\": 760}}',143.74,180139234,566546,NULL,'2023-08-03 00:38:59',1691023139,NULL),(1865302766,4221097,1,1888472,1,1,1,'A',1,0.918741,255,641388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 55, \"great\": 1838, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2129}}',143.781,163118929,1464998,NULL,'2021-06-18 20:43:58',1624049038,NULL),(1853593593,4221097,1,1613970,1,1,1,'S',1,0.97307,557,884968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 527, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 557}}',143.789,145058110,670878,NULL,'2019-06-27 00:00:35',1561593635,NULL),(1877258966,4221097,1,1936202,1,1,1,'SH',1,0.988775,490,979498,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 479, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 490}}',143.995,180690438,556428,NULL,'2023-09-08 20:59:32',1694206772,NULL),(1865109904,4221097,1,1818336,1,1,1,'B',1,0.87987,191,569567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 32, \"great\": 617, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 770}}',144.098,162674602,548140,NULL,'2021-06-04 20:55:14',1622840114,NULL),(1851754135,4221097,1,1299903,0,1,1,'A',1,0.944012,418,761434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 582, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 643}}',144.255,142223354,599176,NULL,'2019-01-14 14:31:22',1547476282,NULL),(1858076191,4221097,1,692800,0,1,1,'B',1,0.89,371,612492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 19, \"great\": 565, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 700}}',144.273,151891038,615616,NULL,'2020-06-13 14:17:58',1592057878,NULL),(2401443815,4221097,1,2623176,1,1,1,'A',1,0.916667,267,707453,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 44, \"great\": 884, \"ignore_hit\": 209, \"ignore_miss\": 45, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1008, \"ignore_hit\": 209, \"large_bonus\": 54}}',144.276,NULL,0,'2024-02-24 15:41:51','2024-02-24 15:45:03',1708789503,7442),(2751083593,4221097,1,2854742,1,1,1,'A',1,0.964444,184,845263,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 424, \"ignore_hit\": 17, \"ignore_miss\": 17, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 450, \"ignore_hit\": 17, \"large_bonus\": 20}}',144.298,NULL,0,'2024-04-29 19:23:47','2024-04-29 19:25:12',1714418712,7513),(1864574491,4221097,1,1628026,0,1,1,'A',1,0.906991,255,208263,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 29, \"great\": 681, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 801}}',144.307,161917806,366892,NULL,'2021-05-14 11:51:32',1620993092,NULL),(1864350145,4221097,1,2847608,1,1,1,'A',1,0.915685,173,608726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 42, \"great\": 959, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1103}}',144.552,161665255,769242,NULL,'2021-05-07 10:13:45',1620382425,NULL),(1869142314,4221097,1,2265575,0,1,1,'B',1,0.869421,149,512757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 65, \"great\": 843, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1053}}',144.592,168967558,603462,NULL,'2022-01-12 16:09:30',1642003770,NULL),(1876270334,4221097,1,4069626,1,1,1,'A',1,0.933095,235,689911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 33, \"great\": 1004}, \"maximum_statistics\": {\"great\": 1121}}',144.639,179387041,809860,NULL,'2023-06-15 13:34:00',1686836040,NULL),(2485034167,4221097,1,4481224,1,1,1,'A',1,0.901015,181,649098,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 51, \"great\": 683, \"ignore_miss\": 34}, \"maximum_statistics\": {\"great\": 788, \"large_bonus\": 34}}',144.792,NULL,0,'2024-03-10 19:18:36','2024-03-10 19:20:22',1710098422,7462),(2452420918,4221097,1,2495986,1,1,1,'A',1,0.908937,404,712892,'{\"mods\": [], \"statistics\": {\"ok\": 115, \"miss\": 23, \"great\": 746, \"ignore_hit\": 34, \"ignore_miss\": 89, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 884, \"ignore_hit\": 36, \"large_bonus\": 127}}',144.903,NULL,0,'2024-03-04 23:23:50','2024-03-04 23:27:01',1709594821,7462),(1853580124,4221097,1,821694,1,1,1,'A',1,0.97117,255,832419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 575, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 607}}',145.113,145131534,630330,NULL,'2019-07-01 12:03:27',1561982607,NULL),(1854133346,4221097,1,1502284,1,1,1,'A',1,0.931992,235,725149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 457, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 522}}',145.119,146131376,483076,NULL,'2019-09-01 16:21:24',1567354884,NULL),(1853546342,4221097,1,1313438,1,1,1,'A',1,0.969945,409,828537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 519, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 549}}',145.185,145131504,566550,NULL,'2019-07-01 12:01:22',1561982482,NULL),(1857688987,4221097,1,1608677,1,1,1,'A',1,0.909847,180,629672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 19, \"great\": 660, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 782}}',145.35,151465748,551630,NULL,'2020-05-29 10:11:53',1590747113,NULL),(1859054993,4221097,1,2366370,1,1,1,'A',1,0.960714,393,810437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 652, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 700}}',145.457,153474195,698670,NULL,'2020-08-11 17:26:33',1597166793,NULL),(1855679271,4221097,1,1859796,1,1,1,'A',1,0.935994,268,719717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 589}, \"maximum_statistics\": {\"great\": 664}}',145.639,148412962,599400,NULL,'2020-01-30 15:09:26',1580396966,NULL),(1853554023,4221097,1,1681199,1,1,1,'A',1,0.932515,348,701454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 18, \"great\": 723, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 815}}',145.652,145131318,658924,NULL,'2019-07-01 11:46:07',1561981567,NULL),(1854326889,4221097,1,1472887,1,1,1,'A',1,0.904573,533,642700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 33, \"great\": 847, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1006}}',145.797,146181100,814556,NULL,'2019-09-05 13:51:58',1567691518,NULL),(1864333248,4221097,1,2694899,1,1,1,'A',1,0.941509,184,236617,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 480}, \"maximum_statistics\": {\"great\": 530}}',145.893,161612169,257196,NULL,'2021-05-05 19:25:40',1620242740,NULL),(1866566088,4221097,1,1959547,1,1,1,'A',1,0.955669,381,821631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 628, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 688}}',145.935,165122294,727852,NULL,'2021-08-20 23:09:22',1629500962,NULL),(1876931537,4221097,1,161274,0,1,1,'A',1,0.925638,284,648306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 74, \"great\": 2043}, \"maximum_statistics\": {\"great\": 2313}}',146.035,180338007,1560104,NULL,'2023-08-15 17:34:54',1692120894,NULL),(2835305793,4221097,1,4572565,1,1,1,'S',1,0.988304,342,1017532,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 334, \"ignore_hit\": 6, \"ignore_miss\": 7, \"large_bonus\": 177, \"small_bonus\": 53}, \"maximum_statistics\": {\"great\": 342, \"ignore_hit\": 6, \"large_bonus\": 182, \"small_bonus\": 55}}',146.102,NULL,0,'2024-05-15 16:42:55','2024-05-15 16:44:15',1715791455,7513),(1851691431,4221097,1,1227621,1,1,1,'A',1,0.917123,338,683089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 14, \"great\": 623, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 730}}',146.215,142238070,623982,NULL,'2019-01-15 13:45:57',1547559957,NULL),(1850663169,4221097,1,724134,1,1,1,'S',1,0.980303,330,897634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 317, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 330}}',146.246,140721801,365540,NULL,'2018-10-18 09:00:04',1539853204,NULL),(1857706676,4221097,1,1958658,1,1,1,'A',1,0.934667,411,699681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 50, \"great\": 1527, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1699, \"legacy_combo_increase\": 1}}',146.567,151532572,1407646,NULL,'2020-05-31 14:30:44',1590935444,NULL),(1857317287,4221097,1,2383958,1,1,1,'B',1,0.888952,261,573602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 32, \"great\": 722, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 887}}',146.63,150750739,580604,NULL,'2020-05-05 14:06:45',1588687605,NULL),(1852139081,4221097,1,1546653,1,1,1,'A',1,0.949153,245,758003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 591, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 649}}',146.798,142942588,550630,NULL,'2019-02-26 15:35:52',1551195352,NULL),(1852145607,4221097,1,714317,1,1,1,'A',1,0.96988,409,831211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 710, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 747}}',147.043,142947712,780540,NULL,'2019-02-26 22:19:52',1551219592,NULL),(1851966501,4221097,1,173361,0,1,1,'A',1,0.953552,338,771562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 674, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 732}}',147.475,142778895,639024,NULL,'2019-02-16 21:06:32',1550351192,NULL),(1873749008,4221097,1,2526177,1,1,1,'B',1,0.88544,451,614222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 38, \"great\": 721}, \"maximum_statistics\": {\"great\": 886, \"legacy_combo_increase\": 1}}',147.477,175751858,724614,NULL,'2022-11-18 18:00:32',1668794432,NULL),(1869025098,4221097,1,1810684,1,1,1,'A',1,0.922576,434,686918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 18, \"great\": 602, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 691}}',147.548,168777362,609128,NULL,'2022-01-04 21:54:23',1641333263,NULL),(1852203170,4221097,1,1297308,1,1,1,'A',1,0.944286,458,752755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 633, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 700}}',147.583,143148125,621478,NULL,'2019-03-10 18:38:02',1552243082,NULL),(1876889181,4221097,1,2835593,1,1,1,'A',1,0.976974,391,869308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 436}, \"maximum_statistics\": {\"great\": 456}}',147.583,180227755,474728,NULL,'2023-08-08 16:16:51',1691511411,NULL),(2826338871,4221097,1,2160127,1,1,1,'S',1,0.976151,608,934231,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"great\": 579, \"ignore_hit\": 12, \"ignore_miss\": 21, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 608, \"ignore_hit\": 12, \"large_bonus\": 30}}',147.693,NULL,0,'2024-05-13 20:44:43','2024-05-13 20:46:53',1715633213,7513),(1852394128,4221097,1,1757036,1,1,1,'A',1,0.930955,363,715157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 27, \"great\": 776, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 869}}',147.709,143208204,762196,NULL,'2019-03-14 21:52:58',1552600378,NULL),(1876821309,4221097,1,197023,1,1,1,'S',1,0.966533,747,864283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 697, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 747}}',147.791,180167701,798870,NULL,'2023-08-04 18:50:01',1691175001,NULL),(1855973783,4221097,1,1918740,1,1,1,'A',1,0.90573,309,601706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 42, \"great\": 920, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1082}}',147.972,148810344,802602,NULL,'2020-02-21 18:17:24',1582309044,NULL),(2888407335,4221097,1,1941698,1,1,1,'A',1,0.927368,374,752391,'{\"mods\": [], \"statistics\": {\"ok\": 146, \"miss\": 65, \"great\": 1689, \"ignore_hit\": 49, \"ignore_miss\": 88, \"large_bonus\": 94, \"small_bonus\": 84}, \"maximum_statistics\": {\"great\": 1900, \"ignore_hit\": 49, \"large_bonus\": 172, \"small_bonus\": 94}}',147.986,NULL,0,'2024-05-25 14:42:27','2024-05-25 14:47:32',1716648452,7566),(1856011448,4221097,1,2120373,1,1,1,'B',1,0.893048,265,599852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 36, \"great\": 771, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 935}}',148.06,148787351,681104,NULL,'2020-02-20 12:43:49',1582202629,NULL),(1852234436,4221097,1,1539110,1,1,1,'A',1,0.905085,134,593691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 35, \"great\": 991, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1180}}',148.463,143028619,796512,NULL,'2019-03-03 15:35:47',1551627347,NULL),(1874655712,4221097,1,3811464,1,1,1,'A',1,0.921358,259,648201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 30, \"great\": 539}, \"maximum_statistics\": {\"great\": 604}}',148.47,176989645,372030,NULL,'2023-01-24 18:37:01',1674585421,NULL),(1877258665,4221097,1,2791139,1,1,1,'S',1,0.981567,434,959421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 418}, \"maximum_statistics\": {\"great\": 434}}',148.486,180689057,493908,NULL,'2023-09-08 18:52:48',1694199168,NULL),(3040303017,4221097,1,4569338,1,1,1,'A',1,0.90367,125,642255,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 63, \"great\": 855, \"ignore_hit\": 24, \"ignore_miss\": 3, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 981, \"ignore_hit\": 24, \"large_bonus\": 6}}',148.499,NULL,0,'2024-06-22 15:18:00','2024-06-22 15:19:58',1719069598,7566),(1874666402,4221097,1,2295465,1,1,1,'A',1,0.917076,164,624127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 29, \"great\": 708, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 814}}',148.555,176956596,496120,NULL,'2023-01-22 18:41:01',1674412861,NULL),(1858076264,4221097,1,692801,0,1,1,'A',1,0.961967,339,790312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 502, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 539}}',148.759,151890970,537178,NULL,'2020-06-13 14:15:49',1592057749,NULL),(1852269337,4221097,1,696205,0,1,1,'A',1,0.91928,328,663745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 20, \"great\": 742, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 861}}',148.927,143108099,658196,NULL,'2019-03-08 17:39:54',1552066794,NULL),(1853498459,4221097,1,1826770,1,1,1,'S',1,0.988208,212,927654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 207}, \"maximum_statistics\": {\"great\": 212}}',149.031,144983133,216370,NULL,'2019-06-22 14:29:17',1561213757,NULL),(1854325019,4221097,1,136526,0,1,1,'A',1,0.921697,246,670054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 40, \"great\": 1004}, \"maximum_statistics\": {\"great\": 1143}}',149.171,146283288,845770,NULL,'2019-09-12 20:28:00',1568320080,NULL),(1865384105,4221097,1,2404473,1,1,1,'B',1,0.89629,192,586317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 79, \"great\": 1489, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1779}}',149.208,163055024,1185334,NULL,'2021-06-16 20:33:02',1623875582,NULL),(1856875466,4221097,1,2305063,1,1,1,'A',1,0.951158,317,778204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 7, \"great\": 903, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 993}}',149.212,150251316,922594,NULL,'2020-04-18 19:36:20',1587238580,NULL),(1855802907,4221097,1,123150,1,1,1,'A',1,0.947222,198,692041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 828, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 900}}',149.252,148551551,639012,NULL,'2020-02-07 12:19:31',1581077971,NULL),(1864853766,4221097,1,1945499,1,1,1,'A',1,0.947011,229,806357,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 332, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 368}}',149.476,162298200,365504,NULL,'2021-05-24 22:23:55',1621895035,NULL),(1857232646,4221097,1,778483,0,1,1,'B',1,0.872454,249,546987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 43, \"great\": 738, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 933}}',149.524,150750845,630880,NULL,'2020-05-05 14:11:01',1588687861,NULL),(1852332342,4221097,1,635009,0,1,1,'A',1,0.921729,610,714662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 10, \"great\": 732, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 856}}',149.657,143285667,784580,NULL,'2019-03-19 12:15:12',1552997712,NULL),(1851689971,4221097,1,1583308,1,1,1,'A',1,0.940228,266,735203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 473, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 527}}',149.789,142259513,434980,NULL,'2019-01-16 20:40:18',1547671218,NULL),(1877206447,4221097,1,2639648,1,1,1,'SH',1,0.97619,315,943358,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 300, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 315}}',149.892,180657915,347706,NULL,'2023-09-06 16:37:51',1694018271,NULL),(1852383384,4221097,1,1043372,1,1,1,'A',1,0.935304,286,720314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 548, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 626}}',150.025,143317968,568570,NULL,'2019-03-21 13:46:01',1553175961,NULL),(1851756725,4221097,1,1447238,1,1,1,'A',1,0.97541,363,867583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 466, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 488}}',150.25,142361655,526680,NULL,'2019-01-22 17:53:21',1548179601,NULL),(2878198435,4221097,1,2770772,1,1,1,'A',1,0.931413,241,751270,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 24, \"great\": 653, \"ignore_miss\": 24, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 729, \"large_bonus\": 48}}',150.36,NULL,0,'2024-05-23 16:21:29','2024-05-23 16:23:33',1716481413,7566),(1864262745,4221097,1,2764503,1,1,1,'A',1,0.949162,304,756182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 24, \"great\": 1579, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1731}}',150.478,161629052,1533412,NULL,'2021-05-06 09:22:54',1620292974,NULL),(1857258255,4221097,1,1872619,1,1,1,'A',1,0.940772,329,719443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 26, \"great\": 1373, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1528}}',150.48,150724528,1259628,NULL,'2020-05-04 15:26:25',1588605985,NULL),(1856003860,4221097,1,1274016,1,1,1,'A',1,0.94245,205,718430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 22, \"great\": 860, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 947}}',150.514,148886577,743636,NULL,'2020-02-25 19:56:01',1582660561,NULL),(1857744633,4221097,1,2347301,1,1,1,'A',1,0.952847,357,807981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 510, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 562}}',150.629,151611008,566620,NULL,'2020-06-03 11:40:17',1591184417,NULL),(1854182349,4221097,1,221543,0,1,1,'A',1,0.913288,295,626733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 29, \"great\": 763}, \"maximum_statistics\": {\"great\": 888}}',150.9,146098900,610676,NULL,'2019-08-30 18:49:17',1567190957,NULL),(1862211983,4221097,1,2500704,1,1,1,'S',1,0.970944,826,869676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 778, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 2}}',150.914,158541409,958880,NULL,'2021-02-07 18:47:47',1612723667,NULL),(1862659983,4221097,1,2559014,1,1,1,'A',1,0.965467,599,828743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 1288, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1361}}',150.949,159149125,1395580,NULL,'2021-02-25 17:57:51',1614275871,NULL),(1868998840,4221097,1,1273614,0,1,1,'B',1,0.890546,167,560164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 63, \"great\": 1294, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1576}}',151.01,168750334,941082,NULL,'2022-01-03 19:15:18',1641237318,NULL),(1876829609,4221097,1,53245,0,1,1,'A',1,0.964854,308,787435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 715}, \"maximum_statistics\": {\"great\": 754}}',151.121,180138015,646616,NULL,'2023-08-02 22:16:25',1691014585,NULL),(1876810510,4221097,1,2581676,1,1,1,'A',1,0.937393,349,711252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 529}, \"maximum_statistics\": {\"great\": 583}}',151.148,180180307,432622,NULL,'2023-08-05 14:13:54',1691244834,NULL),(2472957747,4221097,1,4225506,1,1,1,'A',1,0.90099,202,651464,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 73, \"great\": 1045, \"ignore_hit\": 47, \"ignore_miss\": 26, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1212, \"ignore_hit\": 47, \"large_bonus\": 30}}',151.403,NULL,0,'2024-03-08 20:31:06','2024-03-08 20:33:39',1709930019,7462),(1852238544,4221097,1,1473833,1,1,1,'A',1,0.937931,457,739292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 777, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 870}}',151.456,143170756,817902,NULL,'2019-03-12 10:51:39',1552387899,NULL),(1875678886,4221097,1,2603714,1,1,1,'A',1,0.928657,197,644413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 37, \"great\": 752, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 834}}',151.579,178592324,536428,NULL,'2023-04-26 15:49:53',1682524193,NULL),(1857594084,4221097,1,2016631,1,1,1,'A',1,0.942172,519,759099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 13, \"great\": 1137, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1271}}',151.762,151466043,1217690,NULL,'2020-05-29 10:23:54',1590747834,NULL),(1855714505,4221097,1,965556,1,1,1,'S',1,0.962963,594,853475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 550}, \"maximum_statistics\": {\"great\": 594}}',152.057,148443863,651790,NULL,'2020-02-01 11:19:33',1580555973,NULL),(1854255619,4221097,1,1864987,1,1,1,'A',1,0.93891,521,761892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 14, \"great\": 948, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1064}}',152.094,146140814,1105814,NULL,'2019-09-02 09:50:55',1567417855,NULL),(1864043923,4221097,1,2497951,1,1,1,'A',1,0.948234,386,762907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 22, \"great\": 1139, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1246}}',152.3,161257986,1216118,NULL,'2021-04-25 21:17:16',1619385436,NULL),(1874508184,4221097,1,3451287,1,1,1,'A',1,0.944158,270,735415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 528, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 582}}',152.373,176831440,512506,NULL,'2023-01-15 19:01:42',1673809302,NULL),(1869271463,4221097,1,2208494,1,1,1,'A',1,0.900389,132,566824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 61, \"great\": 885}, \"maximum_statistics\": {\"great\": 1029}}',152.508,169047350,587614,NULL,'2022-01-15 20:01:16',1642276876,NULL),(1856295479,4221097,1,2337469,1,1,1,'A',1,0.956101,543,804270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 16, \"great\": 1242, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1344}}',152.518,149242704,1304650,NULL,'2020-03-15 17:17:49',1584292669,NULL),(1868764837,4221097,1,2490344,1,1,1,'A',1,0.945541,384,772117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 18, \"great\": 1147, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1267}}',152.532,168388533,1243448,NULL,'2021-12-20 20:35:28',1640032528,NULL),(1859170088,4221097,1,1203947,1,1,1,'A',1,0.942114,266,724303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 537, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 596}}',152.535,153709952,468428,NULL,'2020-08-20 17:45:10',1597945510,NULL),(1856393317,4221097,1,1369892,1,1,1,'A',1,0.924205,808,696690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 53, \"great\": 1788, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2045}}',152.536,149443797,1754418,NULL,'2020-03-23 18:58:08',1584989888,NULL),(1854024319,4221097,1,1496612,1,1,1,'A',1,0.960025,495,803198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 729, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 788}}',152.6,145818870,745198,NULL,'2019-08-13 00:19:57',1565655597,NULL),(1856976965,4221097,1,2348908,1,1,1,'A',1,0.96587,328,817334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 552, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 586}}',152.783,150310049,523142,NULL,'2020-04-20 18:25:20',1587407120,NULL),(1864212605,4221097,1,1482750,1,1,1,'A',1,0.973958,510,868198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 547, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 576}}',152.787,161366377,593570,NULL,'2021-04-28 23:03:00',1619650980,NULL),(2462335390,4221097,1,3742220,1,1,1,'A',1,0.935434,240,741222,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 55, \"great\": 1188, \"ignore_miss\": 117, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1301, \"large_bonus\": 123}}',152.89,NULL,0,'2024-03-06 22:08:37','2024-03-06 22:11:43',1709763103,7462),(1852084313,4221097,1,1097541,0,1,1,'A',1,0.933333,790,714278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 44, \"great\": 1877, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2115}}',152.899,142952997,1765146,NULL,'2019-02-27 08:54:44',1551257684,NULL),(1855817235,4221097,1,1658885,1,1,1,'A',1,0.945114,209,723083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 677, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 747}}',152.899,148520125,595596,NULL,'2020-02-05 18:11:02',1580926262,NULL),(1857584599,4221097,1,2007204,0,1,1,'A',1,0.94302,176,760953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 351}}',153.151,151389514,278690,NULL,'2020-05-26 17:06:08',1590512768,NULL),(2409524621,4221097,1,1940097,1,1,1,'A',1,0.976744,495,927863,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 495, \"ignore_hit\": 34, \"ignore_miss\": 42, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 516, \"ignore_hit\": 34, \"large_bonus\": 47}}',153.244,NULL,0,'2024-02-25 22:31:39','2024-02-25 22:33:21',1708900401,7442),(1865254269,4221097,1,1193146,0,1,1,'B',1,0.830579,219,466232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 49, \"great\": 689, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 968}}',153.249,163045996,605346,NULL,'2021-06-16 15:19:09',1623856749,NULL),(1855884073,4221097,1,2237541,1,1,1,'A',1,0.935606,305,713023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 36, \"great\": 956, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1056}}',153.272,148551672,859730,NULL,'2020-02-07 12:26:58',1581078418,NULL),(1877222533,4221097,1,2682746,1,1,1,'A',1,0.942164,804,850035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 711, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 804}}',153.313,180658023,908028,NULL,'2023-09-06 16:46:21',1694018781,NULL),(1858303660,4221097,1,2443596,1,1,1,'A',1,0.912247,295,655935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 41, \"great\": 1347, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1584}}',153.314,152387810,1420244,NULL,'2020-07-02 13:23:22',1593696202,NULL),(1855712603,4221097,1,288561,1,1,1,'S',1,0.967172,594,870232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 555, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 594, \"legacy_combo_increase\": 3}}',153.398,148418721,735170,NULL,'2020-01-30 22:50:34',1580424634,NULL),(2869029581,4221097,1,2241388,1,1,1,'A',1,0.904818,368,679369,'{\"mods\": [], \"statistics\": {\"ok\": 267, \"miss\": 68, \"great\": 1782, \"ignore_hit\": 157, \"ignore_miss\": 49, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2117, \"ignore_hit\": 159, \"large_bonus\": 69}}',153.505,NULL,0,'2024-05-21 19:52:17','2024-05-21 19:58:08',1716321488,7566),(1869470487,4221097,1,2516903,1,1,1,'A',1,0.918902,227,610547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 33, \"great\": 689}, \"maximum_statistics\": {\"great\": 783}}',153.628,169291948,506978,NULL,'2022-01-25 14:54:19',1643122459,NULL),(1851983588,4221097,1,1703846,1,1,1,'S',1,0.960488,696,852004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 641, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 696}}',153.872,142588545,804110,NULL,'2019-02-04 21:32:29',1549315949,NULL),(1864406487,4221097,1,2652022,1,1,1,'A',1,0.925096,374,682094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 66, \"great\": 1394, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1562}}',154.068,161851901,1182150,NULL,'2021-05-12 14:49:32',1620830972,NULL),(1874103589,4221097,1,1460471,1,1,1,'A',1,0.914073,179,616593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 28, \"great\": 640, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 739}}',154.117,176340932,469054,NULL,'2022-12-20 22:39:49',1671575989,NULL),(3459551737,4221097,1,4723747,1,1,1,'B',1,0.891979,208,648308,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 37, \"great\": 643, \"ignore_miss\": 55}, \"maximum_statistics\": {\"great\": 773, \"large_bonus\": 55}, \"total_score_without_mods\": 648308}',154.293,NULL,0,'2024-09-04 17:55:11','2024-09-04 17:57:09',1725472629,7676),(1864346138,4221097,1,2716081,1,1,1,'A',1,0.939894,282,687011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 62, \"great\": 2060, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2271}}',154.479,161611862,1544224,NULL,'2021-05-05 19:16:05',1620242165,NULL),(1855771351,4221097,1,95421,0,1,1,'A',1,0.947316,399,749557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 455, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',154.766,148497874,481830,NULL,'2020-02-04 10:59:28',1580813968,NULL),(1876853940,4221097,1,1608662,0,1,1,'A',1,0.924501,271,679124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 619}, \"maximum_statistics\": {\"great\": 702}}',154.796,180152722,583468,NULL,'2023-08-03 21:02:31',1691096551,NULL),(1873812906,4221097,1,2694900,1,1,1,'A',1,0.95852,237,808293,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 417}, \"maximum_statistics\": {\"great\": 446}}',154.944,175702090,370046,NULL,'2022-11-15 22:09:57',1668550197,NULL),(2419135420,4221097,1,1940097,1,1,1,'S',1,0.972868,516,923513,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"great\": 488, \"ignore_hit\": 34, \"ignore_miss\": 43, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 516, \"ignore_hit\": 34, \"large_bonus\": 47}}',155.19,NULL,0,'2024-02-27 21:14:48','2024-02-27 21:16:30',1709068590,7442),(1851940554,4221097,1,1754401,1,1,1,'A',1,0.955808,333,801060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 362, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 396}}',155.225,142694372,383310,NULL,'2019-02-11 15:18:52',1549898332,NULL),(1856164920,4221097,1,2241818,1,1,1,'A',1,0.919087,230,671956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 21, \"great\": 1031, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1205}}',155.233,149081987,1023616,NULL,'2020-03-07 21:29:19',1583616559,NULL),(2488948689,4221097,1,4481224,1,1,1,'A',1,0.904188,105,648415,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 45, \"great\": 682, \"ignore_miss\": 25, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 788, \"large_bonus\": 34}}',155.293,NULL,0,'2024-03-11 15:30:45','2024-03-11 15:32:30',1710171150,7462),(1859110507,4221097,1,2513434,1,1,1,'A',1,0.934551,248,692143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 584, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 657}}',155.346,153551483,537198,NULL,'2020-08-14 16:03:54',1597421034,NULL),(1855450903,4221097,1,1985616,1,1,1,'A',1,0.954812,560,806453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 10, \"great\": 1097, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1195}}',155.346,148052660,1174504,NULL,'2020-01-07 16:17:50',1578413870,NULL),(2890433153,4221097,1,4280850,1,1,1,'B',1,0.867291,118,583881,'{\"mods\": [], \"statistics\": {\"ok\": 153, \"miss\": 44, \"great\": 711, \"ignore_hit\": 2, \"ignore_miss\": 59, \"large_bonus\": 4, \"small_bonus\": 20}, \"maximum_statistics\": {\"great\": 908, \"ignore_hit\": 2, \"large_bonus\": 53, \"small_bonus\": 30}}',155.403,NULL,0,'2024-05-25 21:30:42','2024-05-25 21:32:37',1716672757,7566),(1857336092,4221097,1,2063567,1,1,1,'A',1,0.918619,347,660604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 21, \"great\": 700, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 811, \"legacy_combo_increase\": 1}}',155.413,150991484,582310,NULL,'2020-05-13 13:07:57',1589375277,NULL),(1857380472,4221097,1,1669985,1,1,1,'A',1,0.920575,541,728490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 10, \"great\": 566, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 661}}',155.59,150990958,666536,NULL,'2020-05-13 12:49:08',1589374148,NULL),(1855925334,4221097,1,1363164,1,1,1,'A',1,0.944158,302,771824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 520, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 582}}',155.668,148887117,640044,NULL,'2020-02-25 20:41:32',1582663292,NULL),(2738038643,4221097,1,2776372,1,1,1,'A',1,0.930504,282,737391,'{\"mods\": [], \"statistics\": {\"ok\": 106, \"miss\": 60, \"great\": 1460, \"ignore_hit\": 151, \"ignore_miss\": 118, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1626, \"ignore_hit\": 151, \"large_bonus\": 136}}',155.683,NULL,0,'2024-04-27 12:41:07','2024-04-27 12:46:22',1714221982,7513),(2789128166,4221097,1,2854742,1,1,1,'A',1,0.975556,213,880360,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 433, \"ignore_hit\": 17, \"ignore_miss\": 16, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 450, \"ignore_hit\": 17, \"large_bonus\": 20}}',155.843,NULL,0,'2024-05-06 20:43:02','2024-05-06 20:44:28',1715028268,7513),(1864259050,4221097,1,2494886,1,1,1,'A',1,0.93495,238,710688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 14, \"great\": 803, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 907}}',155.92,161678265,892230,NULL,'2021-05-07 17:23:57',1620408237,NULL),(1854205867,4221097,1,1461210,1,1,1,'A',1,0.932604,220,674807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 31, \"great\": 782, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 868}}',155.949,146022600,612986,NULL,'2019-08-25 19:46:07',1566762367,NULL),(1855737290,4221097,1,1936317,0,1,1,'A',1,0.942276,370,715980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 47, \"great\": 1679, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1845}}',156,148417759,1494924,NULL,'2020-01-30 21:21:34',1580419294,NULL),(1864312133,4221097,1,2807458,1,1,1,'S',1,0.993888,409,936458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 409, \"legacy_combo_increase\": 1}}',156.052,161506146,458638,NULL,'2021-05-02 18:32:33',1619980353,NULL),(2409512478,4221097,1,2661550,1,1,1,'A',1,0.98227,333,912570,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 820, \"ignore_hit\": 198, \"ignore_miss\": 23, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 846, \"ignore_hit\": 198, \"large_bonus\": 47}}',156.126,NULL,0,'2024-02-25 22:26:49','2024-02-25 22:30:03',1708900203,7442),(1874534700,4221097,1,2907358,1,1,1,'A',1,0.939147,301,721857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 43, \"great\": 1176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1290}}',156.149,176898962,1151932,NULL,'2023-01-19 18:27:28',1674152848,NULL),(1877244769,4221097,1,3730841,1,1,1,'A',1,0.910075,312,648326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 54, \"great\": 1153}, \"maximum_statistics\": {\"great\": 1340, \"legacy_combo_increase\": 23}}',156.178,180722804,1089174,NULL,'2023-09-10 17:18:32',1694366312,NULL),(1873742457,4221097,1,2510543,1,1,1,'A',1,0.949029,206,819349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 206}}',156.401,175755688,195680,NULL,'2022-11-18 22:11:25',1668809485,NULL),(1869233526,4221097,1,2805419,1,1,1,'A',1,0.953311,329,261836,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 544}, \"maximum_statistics\": {\"great\": 589, \"legacy_combo_increase\": 1}}',156.438,168976811,331916,NULL,'2022-01-13 00:39:18',1642034358,NULL),(1854017673,4221097,1,1730616,1,1,1,'A',1,0.942358,337,745503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 694}, \"maximum_statistics\": {\"great\": 772}}',156.525,145762005,624430,NULL,'2019-08-09 15:33:24',1565364804,NULL),(1850894598,4221097,1,833292,1,1,1,'S',1,0.977745,337,897900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 322, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 337}}',156.61,140906005,353770,NULL,'2018-10-28 17:35:56',1540748156,NULL),(1852157491,4221097,1,1741775,1,1,1,'A',1,0.9684,608,844555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 921, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 981}}',156.789,142947661,1072898,NULL,'2019-02-26 22:14:28',1551219268,NULL),(2819311026,4221097,1,4506070,1,1,1,'B',1,0.883772,189,643666,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 17, \"great\": 367, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 456, \"large_bonus\": 3}}',156.802,NULL,0,'2024-05-12 13:31:59','2024-05-12 13:32:58',1715520778,7513),(1859099356,4221097,1,2012566,1,1,1,'A',1,0.925606,158,665420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',157.051,153517969,185124,NULL,'2020-08-13 10:19:21',1597313961,NULL),(1854190638,4221097,1,1438644,1,1,1,'A',1,0.940838,260,725523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 20, \"great\": 1093}, \"maximum_statistics\": {\"great\": 1217}}',157.137,146114711,1006776,NULL,'2019-08-31 16:40:38',1567269638,NULL),(1873760495,4221097,1,2252523,1,1,1,'A',1,0.912142,267,628935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 43, \"great\": 878, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1013}}',157.171,175794755,673530,NULL,'2022-11-20 18:05:37',1668967537,NULL),(1854041479,4221097,1,1844173,1,1,1,'A',1,0.970383,371,840255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 1090}, \"maximum_statistics\": {\"great\": 1148}}',157.248,145842263,1186430,NULL,'2019-08-14 12:49:41',1565786981,NULL),(1855600668,4221097,1,1688415,1,1,1,'A',1,0.94086,272,737716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 666, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 744}}',157.336,148161180,681270,NULL,'2020-01-14 14:10:07',1579011007,NULL),(2826188034,4221097,1,1505977,1,1,1,'A',1,0.932349,343,745103,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 63, \"great\": 1469, \"ignore_hit\": 3, \"ignore_miss\": 102, \"large_bonus\": 2, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 1626, \"ignore_hit\": 3, \"large_bonus\": 104, \"small_bonus\": 13}}',157.432,NULL,0,'2024-05-13 20:06:44','2024-05-13 20:11:08',1715631068,7513),(1855775017,4221097,1,1544021,1,1,1,'A',1,0.94213,470,750205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 29, \"great\": 1366}, \"maximum_statistics\": {\"great\": 1512}}',157.511,148416893,1365696,NULL,'2020-01-30 20:09:12',1580414952,NULL),(1874487510,4221097,1,3599924,1,1,1,'A',1,0.962523,479,835324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 507, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 547}}',157.534,176830974,589496,NULL,'2023-01-15 18:29:49',1673807389,NULL),(2975591880,4221097,1,2805419,1,1,1,'A',1,0.934635,191,758542,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 27, \"great\": 539, \"ignore_hit\": 15, \"ignore_miss\": 1, \"large_bonus\": 14, \"small_bonus\": 39}, \"maximum_statistics\": {\"great\": 589, \"ignore_hit\": 15, \"large_bonus\": 15, \"small_bonus\": 39}}',157.543,NULL,0,'2024-06-10 19:27:03','2024-06-10 19:28:20',1718047700,7566),(1864665259,4221097,1,1989546,0,1,1,'A',1,0.930267,189,656709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 40, \"great\": 1200, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1348}}',157.549,162114996,935946,NULL,'2021-05-19 21:25:55',1621459555,NULL),(2480350800,4221097,1,2581676,1,1,1,'A',1,0.9494,329,798716,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 20, \"great\": 544, \"ignore_miss\": 4}, \"maximum_statistics\": {\"great\": 583, \"large_bonus\": 4}}',157.594,NULL,0,'2024-03-10 00:31:09','2024-03-10 00:32:28',1710030748,7462),(1852049137,4221097,1,1548238,1,1,1,'S',1,0.956349,252,800932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 230, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 252}}',157.623,142742637,313650,NULL,'2019-02-14 20:46:35',1550177195,NULL),(1855566754,4221097,1,2236011,1,1,1,'A',1,0.947251,227,757785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 612, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 673}}',157.632,148180409,640000,NULL,'2020-01-15 20:49:24',1579121364,NULL),(1854249572,4221097,1,663512,0,1,1,'A',1,0.945827,511,765225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 620, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 683}}',157.712,146197321,672000,NULL,'2019-09-06 16:46:20',1567788380,NULL),(1855699462,4221097,1,1172533,0,1,1,'B',1,0.895961,333,628586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 18, \"great\": 665}, \"maximum_statistics\": {\"great\": 817}}',157.716,148411851,653582,NULL,'2020-01-30 13:54:29',1580392469,NULL),(1869205412,4221097,1,1458822,1,1,1,'A',1,0.960784,203,816450,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 574, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 612}}',157.721,168872850,492065,NULL,'2022-01-08 17:27:52',1641662872,NULL),(1873781717,4221097,1,2318091,1,1,1,'A',1,0.928665,393,668842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 675, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 764}}',157.846,175702599,637344,NULL,'2022-11-15 22:53:37',1668552817,NULL),(2452460221,4221097,1,1715195,1,1,1,'A',1,0.934741,268,749421,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 61, \"great\": 1420, \"ignore_hit\": 117, \"ignore_miss\": 72, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1563, \"ignore_hit\": 118, \"large_bonus\": 94}}',157.975,NULL,0,'2024-03-04 23:35:03','2024-03-04 23:40:06',1709595606,7462),(1855524313,4221097,1,2259651,1,1,1,'A',1,0.983696,220,870074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 358, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 368}}',158.007,148003727,356068,NULL,'2020-01-04 14:17:53',1578147473,NULL),(1854334829,4221097,1,1722644,1,1,1,'A',1,0.937081,378,735089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 531}, \"maximum_statistics\": {\"great\": 596}}',158.079,146140835,524038,NULL,'2019-09-02 09:53:24',1567418004,NULL),(1857607742,4221097,1,1890648,1,1,1,'A',1,0.943558,387,770354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 5, \"great\": 728, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 815}}',158.229,151421496,806246,NULL,'2020-05-27 20:13:27',1590610407,NULL),(1876822289,4221097,1,2623176,1,1,1,'A',1,0.925595,209,641097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 36, \"great\": 894, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1008}}',158.361,180152833,696886,NULL,'2023-08-03 21:12:10',1691097130,NULL),(1855660042,4221097,1,1757104,1,1,1,'A',1,0.932549,246,699565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 714, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 808}}',158.403,148425122,651822,NULL,'2020-01-31 10:51:54',1580467914,NULL),(1865081859,4221097,1,1112372,0,1,1,'A',1,0.940512,199,711467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 603, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 664}}',158.415,162739704,500198,NULL,'2021-06-06 18:57:25',1623005845,NULL),(1876888873,4221097,1,2495986,1,1,1,'A',1,0.91629,247,635446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 16, \"great\": 752, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 884}}',158.529,180182710,763050,NULL,'2023-08-05 17:08:26',1691255306,NULL),(1854202690,4221097,1,1574742,1,1,1,'A',1,0.960801,181,735597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 1081, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1148}}',158.545,146051591,877438,NULL,'2019-08-27 18:19:02',1566929942,NULL),(2868822998,4221097,1,4271863,1,1,1,'A',1,0.967409,464,894075,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 591, \"ignore_miss\": 2, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 629, \"large_bonus\": 52}}',158.574,NULL,0,'2024-05-21 19:13:19','2024-05-21 19:15:37',1716318937,7566),(1854299190,4221097,1,1434384,1,1,1,'A',1,0.914615,253,636601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 52, \"great\": 1601, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1868}}',158.603,146167729,1344176,NULL,'2019-09-04 13:04:49',1567602289,NULL),(1852036351,4221097,1,1486545,1,1,1,'A',1,0.95132,235,781641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 553, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 606}}',158.713,142721933,616736,NULL,'2019-02-13 13:36:28',1550064988,NULL),(2894921075,4221097,1,4271863,1,1,1,'A',1,0.963434,520,880060,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 584, \"ignore_miss\": 52}, \"maximum_statistics\": {\"great\": 629, \"large_bonus\": 52}}',158.766,NULL,0,'2024-05-26 17:33:56','2024-05-26 17:36:14',1716744974,7566),(1863951567,4221097,1,2680373,1,1,1,'S',1,0.981439,431,908236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 415, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 431}}',158.813,161090859,461490,NULL,'2021-04-21 11:10:53',1619003453,NULL),(1852248013,4221097,1,1033930,0,1,1,'A',1,0.964357,329,818515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 929, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 996}}',158.881,143108331,971898,NULL,'2019-03-08 17:56:47',1552067807,NULL),(1870019327,4221097,1,2514507,1,1,1,'A',1,0.955758,491,767803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 659, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 712}}',158.928,170206155,609698,NULL,'2022-03-03 15:03:06',1646319786,NULL),(1854139157,4221097,1,1382504,0,1,1,'A',1,0.965,156,778174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 378, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 400}}',159.063,146022626,319570,NULL,'2019-08-25 19:47:09',1566762429,NULL),(1864059422,4221097,1,2139013,1,1,1,'B',1,0.882908,372,645805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 24, \"great\": 714, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 901}}',159.143,161180693,790027,NULL,'2021-04-23 20:18:23',1619209103,NULL),(1876794302,4221097,1,2002022,1,1,1,'A',1,0.900344,189,625046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 21, \"great\": 487, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 582}}',159.313,180241896,426314,NULL,'2023-08-09 16:14:15',1691597655,NULL),(1857105960,4221097,1,2037349,1,1,1,'A',1,0.929603,335,704773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 11, \"great\": 725, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 831}}',159.385,150638030,739926,NULL,'2020-05-01 17:41:34',1588354894,NULL),(1854352604,4221097,1,1844171,1,1,1,'A',1,0.909333,182,601800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 53, \"great\": 1281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1500}}',159.464,146180202,1028228,NULL,'2019-09-05 12:46:58',1567687618,NULL),(1874253890,4221097,1,3471042,1,1,1,'A',1,0.910256,209,666029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 270}, \"maximum_statistics\": {\"great\": 312}}',159.505,176493348,242422,NULL,'2022-12-28 20:17:13',1672258633,NULL),(1857495464,4221097,1,146060,0,1,1,'A',1,0.932569,352,732269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 8, \"great\": 951, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1090}}',159.574,151260572,994194,NULL,'2020-05-22 09:50:34',1590141034,NULL),(1857676836,4221097,1,1970212,0,1,1,'A',1,0.919468,388,669221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 17, \"great\": 616, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 714}}',159.605,151277693,554872,NULL,'2020-05-22 21:57:30',1590184650,NULL),(1873802098,4221097,1,3710129,0,1,1,'A',1,0.913636,169,617746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 32, \"great\": 669, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 770}}',159.693,175751021,521686,NULL,'2022-11-18 17:05:19',1668791119,NULL),(1855713211,4221097,1,525911,0,1,1,'A',1,0.922374,495,723282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 569, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 657}}',159.723,148428103,640020,NULL,'2020-01-31 14:22:06',1580480526,NULL),(1864123637,4221097,1,2591856,1,1,1,'A',1,0.95936,241,778475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 757, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 812}}',159.807,161473331,793304,NULL,'2021-05-01 20:44:13',1619901853,NULL),(1873965618,4221097,1,1610609,0,1,1,'A',1,0.914313,517,657512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 62, \"great\": 1382, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1593}}',159.897,175829168,1345008,NULL,'2022-11-22 19:10:27',1669144227,NULL),(2397161938,4221097,1,3312891,1,1,1,'A',1,0.904783,320,670813,'{\"mods\": [], \"statistics\": {\"ok\": 99, \"miss\": 60, \"great\": 991, \"ignore_hit\": 65, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1150, \"ignore_hit\": 65, \"large_bonus\": 2}}',159.925,NULL,0,'2024-02-23 22:08:25','2024-02-23 22:11:00',1708726260,7442),(1855628785,4221097,1,1245287,1,1,1,'A',1,0.957358,360,798437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 554}, \"maximum_statistics\": {\"great\": 598}}',159.965,148180286,547990,NULL,'2020-01-15 20:39:58',1579120798,NULL),(1853876604,4221097,1,818079,0,1,1,'A',1,0.941228,570,804155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 503, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',160.138,145710140,579780,NULL,'2019-08-06 10:10:50',1565086250,NULL),(1851976416,4221097,1,179536,0,1,1,'A',1,0.967807,172,815047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 470, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 497}}',160.164,142692516,446762,NULL,'2019-02-11 12:46:26',1549889186,NULL),(1851985625,4221097,1,985780,1,1,1,'A',1,0.949212,524,808754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 516, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 571}}',160.233,142678526,589270,NULL,'2019-02-10 14:39:12',1549809552,NULL),(1857644254,4221097,1,2289502,1,1,1,'A',1,0.95275,297,770471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 15, \"great\": 1299, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1418}}',160.243,151421418,1295340,NULL,'2020-05-27 20:10:17',1590610217,NULL),(1856022017,4221097,1,1081354,0,1,1,'A',1,0.946629,562,798307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 640, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 712}}',160.28,148886758,702280,NULL,'2020-02-25 20:10:37',1582661437,NULL),(1873791485,4221097,1,3598600,1,1,1,'A',1,0.931818,750,722483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 29, \"great\": 1302, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1474, \"legacy_combo_increase\": 2}}',160.338,175751460,1410980,NULL,'2022-11-18 17:34:53',1668792893,NULL),(1874117487,4221097,1,2805419,1,1,1,'A',1,0.924448,192,659357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 522}, \"maximum_statistics\": {\"great\": 589, \"legacy_combo_increase\": 1}}',160.399,176355265,415490,NULL,'2022-12-21 17:51:48',1671645108,NULL),(1866127487,4221097,1,2456684,1,1,1,'S',1,0.976636,214,882736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 204, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 214}}',160.472,164369590,213872,NULL,'2021-07-27 22:19:27',1627424367,NULL),(1855903162,4221097,1,2297395,1,1,1,'A',1,0.967087,389,841904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 670}, \"maximum_statistics\": {\"great\": 714}}',160.585,148629292,696184,NULL,'2020-02-11 10:53:56',1581418436,NULL),(1876864465,4221097,1,2138576,1,1,1,'S',1,0.968288,473,796668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 443}, \"maximum_statistics\": {\"great\": 473}}',160.622,180170294,530104,NULL,'2023-08-04 23:04:54',1691190294,NULL),(1855848069,4221097,1,1175132,1,1,1,'A',1,0.967368,370,839676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 446}, \"maximum_statistics\": {\"great\": 475}}',160.753,148533588,489310,NULL,'2020-02-06 14:00:49',1580997649,NULL),(1857487624,4221097,1,281675,0,1,1,'A',1,0.924058,669,730944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 14, \"great\": 779, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 902}}',160.828,151232411,832170,NULL,'2020-05-21 11:03:05',1590058985,NULL),(1857841359,4221097,1,1445112,1,1,1,'A',1,0.901017,601,622337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 49, \"great\": 1548, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1869}}',160.834,151804411,1401766,NULL,'2020-06-10 12:22:16',1591791736,NULL),(2825449202,4221097,1,4271863,1,1,1,'A',1,0.973768,351,900334,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 601, \"ignore_miss\": 9, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 629, \"large_bonus\": 52}}',160.881,NULL,0,'2024-05-13 17:29:12','2024-05-13 17:31:29',1715621489,7513),(1855930254,4221097,1,1651126,1,1,1,'S',1,0.982418,455,911408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 439, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 455}}',160.947,148886407,500290,NULL,'2020-02-25 19:43:01',1582659781,NULL),(1877024119,4221097,1,2835593,1,1,1,'S',1,0.952851,456,879172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 413}, \"maximum_statistics\": {\"great\": 456}}',160.949,180295565,521602,NULL,'2023-08-13 00:25:17',1691886317,NULL),(1874659110,4221097,1,1540441,1,1,1,'A',1,0.942574,464,719038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 78, \"great\": 1997, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2168}}',161.064,177033463,1867098,NULL,'2023-01-27 10:55:07',1674816907,NULL),(1856943385,4221097,1,2329085,1,1,1,'A',1,0.907243,239,626587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 14, \"great\": 655, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 787, \"legacy_combo_increase\": 1}}',161.191,150303883,610464,NULL,'2020-04-20 14:13:02',1587391982,NULL),(1856025511,4221097,1,217611,0,1,1,'A',1,0.944129,300,737783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 476, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 528}}',161.199,148887565,449100,NULL,'2020-02-25 21:19:56',1582665596,NULL),(1874559666,4221097,1,1616576,1,1,1,'A',1,0.91573,237,655429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 25, \"great\": 691, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 801}}',161.33,176880940,598964,NULL,'2023-01-18 16:41:58',1674060118,NULL),(1852287624,4221097,1,913300,0,1,1,'A',1,0.949219,217,735558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 708, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 768, \"legacy_combo_increase\": 2}}',161.413,143170670,656046,NULL,'2019-03-12 10:45:17',1552387517,NULL),(1874652335,4221097,1,3934917,1,1,1,'B',1,0.889757,291,582654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 57, \"great\": 955}, \"maximum_statistics\": {\"great\": 1152}}',161.499,177043052,843426,NULL,'2023-01-27 20:48:27',1674852507,NULL),(1851742517,4221097,1,478267,0,1,1,'A',1,0.951269,302,771660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 903, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 985}}',161.517,142327204,894782,NULL,'2019-01-20 15:38:16',1547998696,NULL),(1876138516,4221097,1,3479450,1,1,1,'B',1,0.898829,268,591948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 46, \"great\": 1000, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1196}}',161.597,179040648,861058,NULL,'2023-05-24 16:34:03',1684946043,NULL),(1864371880,4221097,1,2318090,1,1,1,'A',1,0.973059,473,862235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 598, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 631}}',161.629,161815408,811410,NULL,'2021-05-11 13:46:51',1620740811,NULL),(1858012712,4221097,1,1807824,0,1,1,'A',1,0.928571,219,725063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 250, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 287}}',161.67,152062779,243626,NULL,'2020-06-19 20:23:27',1592598207,NULL),(2743873202,4221097,1,2173758,1,1,1,'A',1,0.935013,217,759109,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 672, \"ignore_miss\": 32, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 754, \"large_bonus\": 34}}',161.747,NULL,0,'2024-04-28 12:27:39','2024-04-28 12:29:46',1714307386,7513),(1854229917,4221097,1,1481628,1,1,1,'A',1,0.94795,430,755169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 869}, \"maximum_statistics\": {\"great\": 951}}',161.791,146022805,864242,NULL,'2019-08-25 19:59:45',1566763185,NULL),(1876445407,4221097,1,1028482,0,1,1,'A',1,0.952865,295,750543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 500, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',161.81,179732048,476478,NULL,'2023-07-07 22:22:27',1688768547,NULL),(1851712678,4221097,1,1602001,1,1,1,'A',1,0.954827,372,778437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 746, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 808}}',161.842,142259137,786270,NULL,'2019-01-16 20:10:46',1547669446,NULL),(1876368815,4221097,1,2367349,1,1,1,'B',1,0.892006,346,628021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 33, \"great\": 592, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 713}}',161.872,179483994,565740,NULL,'2023-06-21 17:43:01',1687369381,NULL),(1864706370,4221097,1,2692813,1,1,1,'A',1,0.934532,259,682790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 59, \"great\": 1944, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 2169}}',162.342,162214657,1674364,NULL,'2021-05-22 16:13:54',1621700034,NULL),(1854172217,4221097,1,1666641,1,1,1,'A',1,0.952242,495,825675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 466}, \"maximum_statistics\": {\"great\": 513}}',162.439,146119045,542520,NULL,'2019-08-31 21:40:51',1567287651,NULL),(2878174126,4221097,1,2623176,1,1,1,'A',1,0.922619,292,727557,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 31, \"great\": 883, \"ignore_hit\": 209, \"ignore_miss\": 40, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1008, \"ignore_hit\": 209, \"large_bonus\": 54}}',162.448,NULL,0,'2024-05-23 16:15:03','2024-05-23 16:18:13',1716481093,7566),(1854221174,4221097,1,1688438,1,1,1,'A',1,0.936582,289,731451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 668, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 749}}',162.505,146100141,722992,NULL,'2019-08-30 20:37:38',1567197458,NULL),(1854249564,4221097,1,1642359,0,1,1,'A',1,0.949612,370,790261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 699, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 774}}',162.833,146140860,757580,NULL,'2019-09-02 09:55:47',1567418147,NULL),(1857410422,4221097,1,2036871,1,1,1,'A',1,0.955633,426,792526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 12, \"great\": 1193, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1296}}',162.868,150990204,1483226,NULL,'2020-05-13 12:19:26',1589372366,NULL),(1854395551,4221097,1,697898,0,1,1,'A',1,0.931311,997,740889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 32, \"great\": 1539, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1747}}',162.885,146375165,1699608,NULL,'2019-09-19 13:51:26',1568901086,NULL),(1854056477,4221097,1,1527758,1,1,1,'A',1,0.952715,376,765292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 985, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1068}}',163.036,145915315,1003960,NULL,'2019-08-19 00:13:52',1566173632,NULL),(1853900097,4221097,1,1205385,1,1,1,'A',1,0.961887,484,826154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 511, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 551}}',163.047,145713959,625386,NULL,'2019-08-06 15:02:38',1565103758,NULL),(2904895173,4221097,1,4546660,1,1,1,'A',1,0.965517,129,825862,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 9, \"great\": 306, \"ignore_hit\": 51, \"ignore_miss\": 7, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 319, \"ignore_hit\": 51, \"large_bonus\": 9}}',163.251,NULL,0,'2024-05-28 17:19:52','2024-05-28 17:20:44',1716916844,7566),(1857079816,4221097,1,1397122,1,1,1,'A',1,0.959246,601,811936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 768, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 822}}',163.433,150668135,828462,NULL,'2020-05-02 17:47:18',1588441638,NULL),(1869215537,4221097,1,2166944,1,1,1,'B',1,0.895833,238,595103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 57, \"great\": 1178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1416}}',163.435,168871717,940380,NULL,'2022-01-08 16:38:41',1641659921,NULL),(1869041083,4221097,1,2335498,1,1,1,'A',1,0.907758,276,656842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 49, \"great\": 911, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1057}}',163.448,168728517,858464,NULL,'2022-01-02 21:15:15',1641158115,NULL),(1877250532,4221097,1,4190595,1,1,1,'A',1,0.923223,311,720063,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 28, \"great\": 695}, \"maximum_statistics\": {\"great\": 788}}',163.492,180707875,660837,NULL,'2023-09-09 20:56:10',1694292970,NULL),(1857680581,4221097,1,2388423,1,1,1,'A',1,0.957686,563,885424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 531, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 579}}',163.521,151419579,650118,NULL,'2020-05-27 18:49:59',1590605399,NULL),(1876105699,4221097,1,4020917,1,1,1,'S',1,0.952381,462,831290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 418}, \"maximum_statistics\": {\"great\": 462}}',164.011,179159602,478236,NULL,'2023-05-31 20:48:34',1685566114,NULL),(1856108040,4221097,1,1717849,0,1,1,'A',1,0.940476,289,721437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 35, \"great\": 1515, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1680}}',164.165,148996239,1368784,NULL,'2020-03-02 22:46:17',1583189177,NULL),(1851992469,4221097,1,1317298,1,1,1,'A',1,0.943167,236,718386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 709, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 783}}',164.193,142681719,625306,NULL,'2019-02-10 17:58:21',1549821501,NULL),(2409631421,4221097,1,1526616,1,1,1,'A',1,0.929839,448,746602,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 52, \"great\": 1118, \"ignore_miss\": 78, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1240, \"large_bonus\": 87}}',164.507,NULL,0,'2024-02-25 23:00:20','2024-02-25 23:03:20',1708902200,7442),(1856083971,4221097,1,2020465,1,1,1,'A',1,0.964077,321,805542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 1119, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1197}}',164.579,148941593,1206056,NULL,'2020-02-28 23:51:06',1582933866,NULL),(1851708780,4221097,1,1831425,1,1,1,'A',1,0.969496,269,834065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 355, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 377}}',164.648,142307157,341324,NULL,'2019-01-19 16:04:16',1547913856,NULL),(1852221133,4221097,1,657360,0,1,1,'A',1,0.944763,556,773821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 6, \"great\": 1246, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1394}}',164.829,142983845,1412982,NULL,'2019-03-01 09:56:44',1551434204,NULL),(1870967645,4221097,1,1000101,1,1,1,'B',1,0.896762,224,598990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 63, \"great\": 1558, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1884}}',164.904,171484721,1346352,NULL,'2022-04-27 13:32:23',1651066343,NULL),(1857227617,4221097,1,2211189,1,1,1,'A',1,0.952065,514,807578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 616, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 678, \"legacy_combo_increase\": 1}}',164.913,150750219,757098,NULL,'2020-05-05 13:46:23',1588686383,NULL),(1869140866,4221097,1,2259961,1,1,1,'A',1,0.965278,315,802738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 811, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 864}}',165.08,168872505,802380,NULL,'2022-01-08 17:12:42',1641661962,NULL),(1864828489,4221097,1,2407256,1,1,1,'A',1,0.978761,397,853385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 1087, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1130}}',165.091,162394572,1105184,NULL,'2021-05-27 18:27:04',1622140024,NULL),(1864519933,4221097,1,2119983,1,1,1,'A',1,0.938194,301,757516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 633, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 720}}',165.116,162049096,650580,NULL,'2021-05-17 23:03:42',1621292622,NULL),(1852329552,4221097,1,1135873,1,1,1,'A',1,0.944712,293,733540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 26, \"great\": 1506, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1664}}',165.177,143289319,1377440,NULL,'2019-03-19 16:24:16',1553012656,NULL),(1852281829,4221097,1,394235,0,1,1,'A',1,0.92559,220,661490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 33, \"great\": 971, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1102}}',165.231,143131176,775812,NULL,'2019-03-09 21:23:11',1552166591,NULL),(1864491976,4221097,1,2974956,1,1,1,'S',1,0.96523,719,864576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 669, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 719}}',165.38,161851093,775500,NULL,'2021-05-12 14:24:04',1620829444,NULL),(1874603045,4221097,1,2456553,1,1,1,'A',1,0.923131,331,663523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 76, \"great\": 1887, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2140}}',165.441,176914097,1658380,NULL,'2023-01-20 16:11:38',1674231098,NULL),(1854233309,4221097,1,809957,1,1,1,'S',1,0.970312,640,876702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 602}, \"maximum_statistics\": {\"great\": 640}}',165.484,146099891,740890,NULL,'2019-08-30 20:17:58',1567196278,NULL),(1852295848,4221097,1,406756,0,1,1,'A',1,0.941615,486,742979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 728, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',165.516,143108062,785562,NULL,'2019-03-08 17:36:31',1552066591,NULL),(1869382404,4221097,1,2994041,1,1,1,'B',1,0.888053,378,600374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 39, \"great\": 968}, \"maximum_statistics\": {\"great\": 1197}}',165.517,169193566,896876,NULL,'2022-01-21 21:17:04',1642799824,NULL),(1874193614,4221097,1,2991699,1,1,1,'A',1,0.932226,276,683115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 78, \"great\": 2004, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2228}}',165.538,176376008,1685918,NULL,'2022-12-22 18:53:17',1671735197,NULL),(1869102284,4221097,1,3348742,1,1,1,'S',1,0.971196,677,878770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 638, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 677}}',165.548,168645546,734810,NULL,'2021-12-30 16:42:33',1640882553,NULL),(1851800356,4221097,1,1736334,1,1,1,'A',1,0.950108,279,792244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 420, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 461}}',165.8,142267872,438392,NULL,'2019-01-17 11:54:32',1547726072,NULL),(1852017230,4221097,1,1642681,0,1,1,'A',1,0.949653,290,752894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 20, \"great\": 1315, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1440}}',165.891,142727795,1329596,NULL,'2019-02-13 21:16:32',1550092592,NULL),(1855528898,4221097,1,2122784,1,1,1,'A',1,0.950602,273,769370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 762, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 830}}',166.091,148116638,786456,NULL,'2020-01-11 17:01:59',1578762119,NULL),(1851784449,4221097,1,1345109,0,1,1,'A',1,0.939623,358,756148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 474, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 530}}',166.108,142223943,474450,NULL,'2019-01-14 15:11:51',1547478711,NULL),(1852138912,4221097,1,1731106,1,1,1,'A',1,0.927902,597,730798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 4, \"great\": 734, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 853}}',166.131,142943053,825886,NULL,'2019-02-26 16:11:06',1551197466,NULL),(1875897862,4221097,1,3949378,1,1,1,'B',1,0.871418,219,532700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 52, \"great\": 1011}, \"maximum_statistics\": {\"great\": 1291}}',166.214,178832061,848824,NULL,'2023-05-11 17:51:59',1683827519,NULL),(1876987465,4221097,1,4096673,1,1,1,'A',1,0.932718,256,671973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 43, \"great\": 1355}, \"maximum_statistics\": {\"great\": 1516}}',166.361,180377341,1091428,NULL,'2023-08-18 12:53:51',1692363231,NULL),(1854193665,4221097,1,1443525,1,1,1,'A',1,0.964234,326,805947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 646}, \"maximum_statistics\": {\"great\": 685}}',166.413,146100170,610090,NULL,'2019-08-30 20:40:31',1567197631,NULL),(1874105619,4221097,1,1970039,1,1,1,'A',1,0.936359,361,690309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 69, \"great\": 1982, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2192}}',166.442,176280016,1663736,NULL,'2022-12-17 17:15:38',1671297338,NULL),(1851803355,4221097,1,1669583,1,1,1,'S',1,0.980453,486,904745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 467, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 486}}',166.478,142236960,562990,NULL,'2019-01-15 12:15:07',1547554507,NULL),(1852226981,4221097,1,1734712,1,1,1,'S',1,0.957327,621,845195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 568, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 621}}',166.511,143148038,655140,NULL,'2019-03-10 18:30:51',1552242651,NULL),(1852199132,4221097,1,793431,1,1,1,'A',1,0.945763,336,757809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 800, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 885}}',166.676,143131282,791282,NULL,'2019-03-09 21:30:40',1552167040,NULL),(1856010478,4221097,1,1949171,1,1,1,'A',1,0.935388,758,745989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 13, \"great\": 889, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1006}}',166.958,148813712,1023724,NULL,'2020-02-21 22:01:56',1582322516,NULL),(1877190025,4221097,1,1488043,1,1,1,'A',1,0.960565,374,873688,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 623, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 672}}',167.167,180688967,730242,NULL,'2023-09-08 18:43:40',1694198620,NULL),(1857364902,4221097,1,2007204,1,1,1,'A',1,0.903134,173,665455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 296}, \"maximum_statistics\": {\"great\": 351}}',167.373,151028257,232998,NULL,'2020-05-14 16:07:55',1589472475,NULL),(1876859821,4221097,1,1244241,1,1,1,'A',1,0.937703,312,697975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 68, \"great\": 1951}, \"maximum_statistics\": {\"great\": 2151}}',167.393,180120671,1646288,NULL,'2023-08-01 19:50:07',1690919407,NULL),(1855685680,4221097,1,1142649,0,1,1,'A',1,0.908915,199,624491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 19, \"great\": 652, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 774}}',167.442,148428299,541034,NULL,'2020-01-31 14:33:41',1580481221,NULL),(1857486966,4221097,1,1312589,1,1,1,'A',1,0.947819,291,747847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 19, \"great\": 1066, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1169}}',167.528,151118594,982976,NULL,'2020-05-17 13:38:30',1589722710,NULL),(1874081948,4221097,1,2725091,1,1,1,'A',1,0.94625,981,736662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 79, \"great\": 2221}, \"maximum_statistics\": {\"great\": 2400}}',167.586,176015176,1942102,NULL,'2022-12-03 10:33:45',1670063625,NULL),(1863916381,4221097,1,2636305,1,1,1,'A',1,0.963734,513,820402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 788, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 841}}',167.706,161069547,881092,NULL,'2021-04-20 19:06:23',1618945583,NULL),(1854348577,4221097,1,1840319,1,1,1,'A',1,0.944856,630,784049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 7, \"great\": 1209}, \"maximum_statistics\": {\"great\": 1351}}',167.795,146251522,1458232,NULL,'2019-09-10 08:06:30',1568102790,NULL),(1864707249,4221097,1,2694102,1,1,1,'A',1,0.9362,296,712109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 43, \"great\": 1595, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1779}}',167.85,162115219,1480792,NULL,'2021-05-19 21:36:08',1621460168,NULL),(1855762074,4221097,1,1273748,1,1,1,'A',1,0.943871,476,730551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 31, \"great\": 1407}, \"maximum_statistics\": {\"great\": 1550}}',167.876,148449777,1248726,NULL,'2020-02-01 17:02:02',1580576522,NULL),(1852158419,4221097,1,1665831,1,1,1,'A',1,0.961078,387,825908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 464, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 501}}',168.256,142970605,489364,NULL,'2019-02-28 13:03:31',1551359011,NULL),(1865089409,4221097,1,2806496,1,1,1,'A',1,0.939705,266,711752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 52, \"great\": 1722, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1899}}',168.29,162661806,1522812,NULL,'2021-06-04 13:47:27',1622814447,NULL),(2991877473,4221097,1,1584721,1,1,1,'A',1,0.936255,376,755507,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 35, \"great\": 911, \"ignore_hit\": 39, \"ignore_miss\": 9, \"large_bonus\": 2, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 1004, \"ignore_hit\": 43, \"large_bonus\": 7, \"small_bonus\": 8}}',168.338,NULL,0,'2024-06-13 20:47:10','2024-06-13 20:49:29',1718311769,7566),(1859110978,4221097,1,2517138,1,1,1,'A',1,0.933174,341,795377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 365, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 419}}',168.379,153452184,393106,NULL,'2020-08-10 21:06:10',1597093570,NULL),(1865133359,4221097,1,2421238,1,1,1,'B',1,0.879249,347,584019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 54, \"great\": 1125, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1412}}',168.569,163045722,1167762,NULL,'2021-06-16 15:10:04',1623856204,NULL),(3117333970,4221097,1,1565331,0,1,1,'B',1,0.896717,366,631499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 25, \"great\": 605}, \"maximum_statistics\": {\"great\": 731}}',168.581,184557627,640130,NULL,'2024-07-06 19:58:28',1720295908,NULL),(1852305057,4221097,1,1785798,1,1,1,'A',1,0.95758,260,769239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 666, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 719}}',168.804,142983262,717186,NULL,'2019-03-01 09:02:07',1551430927,NULL),(1854366526,4221097,1,1992793,1,1,1,'A',1,0.938865,442,717472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 26, \"great\": 1232, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1374}}',168.838,146185353,1280500,NULL,'2019-09-05 20:27:47',1567715267,NULL),(1864207244,4221097,1,2026324,1,1,1,'A',1,0.964593,345,808796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 979, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1045}}',168.875,161361543,1080674,NULL,'2021-04-28 19:49:48',1619639388,NULL),(1857778899,4221097,1,2395850,1,1,1,'A',1,0.949841,445,800949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 569, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 628, \"legacy_combo_increase\": 1}}',168.964,151590034,720280,NULL,'2020-06-02 16:41:48',1591116108,NULL),(1876318017,4221097,1,2241388,1,1,1,'A',1,0.911904,479,656210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 59, \"great\": 1803, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2117}}',169.423,179496824,1763926,NULL,'2023-06-22 14:07:59',1687442879,NULL),(1852162826,4221097,1,1820575,1,1,1,'A',1,0.9387,509,775523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 1, \"great\": 595, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 677}}',169.643,142893976,768250,NULL,'2019-02-23 17:13:41',1550942021,NULL),(1855524282,4221097,1,2259651,1,1,1,'A',1,0.959239,224,856060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 339}, \"maximum_statistics\": {\"great\": 368}}',169.648,148098536,362355,NULL,'2020-01-10 18:00:20',1578679220,NULL),(1874731780,4221097,1,3907171,1,1,1,'A',1,0.900487,450,619833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 94, \"great\": 1410}, \"maximum_statistics\": {\"great\": 1643}}',169.669,177001046,1217406,NULL,'2023-01-25 12:10:36',1674648636,NULL),(1874218830,4221097,1,2731444,1,1,1,'A',1,0.936963,260,735599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 615}, \"maximum_statistics\": {\"great\": 698}}',169.755,176265503,596982,NULL,'2022-12-16 23:58:04',1671235084,NULL),(1851663939,4221097,1,69385,0,1,1,'S',1,0.975567,573,889534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 545, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 573}}',170.074,142186186,716670,NULL,'2019-01-12 15:40:02',1547307602,NULL),(1855777461,4221097,1,2233960,1,1,1,'A',1,0.960457,396,789290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 529}, \"maximum_statistics\": {\"great\": 569}}',170.092,148355010,540210,NULL,'2020-01-26 17:26:22',1580059582,NULL),(1858332152,4221097,1,2464249,1,1,1,'A',1,0.936066,959,735092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 46, \"great\": 1833, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2049}}',170.153,152388198,1818582,NULL,'2020-07-02 13:39:20',1593697160,NULL),(1876840588,4221097,1,2680381,1,1,1,'A',1,0.952335,149,772078,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 18, \"great\": 483}, \"maximum_statistics\": {\"great\": 514}}',170.198,180154496,377000,NULL,'2023-08-03 23:47:29',1691106449,NULL),(1852248139,4221097,1,497455,0,1,1,'A',1,0.949791,433,805908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 432, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',170.267,143148145,489190,NULL,'2019-03-10 18:39:41',1552243181,NULL),(1864535412,4221097,1,2358279,1,1,1,'A',1,0.942149,393,776650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 649, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',170.3,161978491,770776,NULL,'2021-05-15 23:11:15',1621120275,NULL),(1859008910,4221097,1,1938787,1,1,1,'A',1,0.914113,379,732943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 22, \"great\": 914, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1077}}',170.464,153527233,1099337,NULL,'2020-08-13 17:14:30',1597338870,NULL),(1876394337,4221097,1,2776372,1,1,1,'A',1,0.936654,285,686327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 51, \"great\": 1471}, \"maximum_statistics\": {\"great\": 1626}}',170.509,179534529,1274166,NULL,'2023-06-24 22:34:35',1687646075,NULL),(1857038041,4221097,1,2302368,1,1,1,'A',1,0.98125,535,881430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 617, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 640}}',170.579,150303296,710030,NULL,'2020-04-20 13:52:19',1587390739,NULL),(1857329055,4221097,1,1963887,1,1,1,'A',1,0.969473,1100,847562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 1475, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1556}}',170.636,150990044,1611366,NULL,'2020-05-13 12:13:20',1589372000,NULL),(1855640334,4221097,1,2110697,0,1,1,'A',1,0.950528,554,755400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 697, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 758}}',170.676,148121860,826798,NULL,'2020-01-11 22:54:15',1578783255,NULL),(1857548810,4221097,1,1593441,1,1,1,'A',1,0.942919,316,745024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 619, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 692}}',170.948,151232998,631044,NULL,'2020-05-21 11:26:59',1590060419,NULL),(1863982831,4221097,1,1272770,1,1,1,'A',1,0.989927,343,898193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 538, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 546}}',171.15,161176304,587834,NULL,'2021-04-23 18:05:00',1619201100,NULL),(1851025431,4221097,1,1346288,1,1,1,'S',1,0.960699,458,848841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 422, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 458}}',171.269,141059853,489880,NULL,'2018-11-06 22:27:48',1541543268,NULL),(1855675604,4221097,1,1355301,1,1,1,'A',1,0.949686,379,798064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 726, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 795}}',171.481,148448664,843176,NULL,'2020-02-01 15:51:19',1580572279,NULL),(1855784884,4221097,1,1735444,1,1,1,'A',1,0.927954,335,743964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 12, \"great\": 606, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 694}}',171.611,148502428,777844,NULL,'2020-02-04 16:12:50',1580832770,NULL),(1859153636,4221097,1,1958932,1,1,1,'A',1,0.958089,827,830923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 7, \"great\": 1100, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1193}}',171.655,153770517,1302400,NULL,'2020-08-22 23:11:11',1598137871,NULL),(1856997025,4221097,1,1461317,1,1,1,'A',1,0.954476,429,817024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 601, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 659, \"legacy_combo_increase\": 1}}',171.659,150313845,744484,NULL,'2020-04-20 21:20:18',1587417618,NULL),(1865128076,4221097,1,2226991,1,1,1,'A',1,0.920328,450,685439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 56, \"great\": 1644, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1889}}',171.688,162826064,1728994,NULL,'2021-06-09 14:41:15',1623249675,NULL),(1874066232,4221097,1,2680771,1,1,1,'A',1,0.901798,263,624355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 33, \"great\": 614}, \"maximum_statistics\": {\"great\": 723}}',171.9,176045221,521938,NULL,'2022-12-04 17:46:19',1670175979,NULL),(2868840917,4221097,1,4506070,1,1,1,'B',1,0.89693,292,687648,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 377, \"ignore_miss\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 456, \"large_bonus\": 3}}',171.941,NULL,0,'2024-05-21 19:18:14','2024-05-21 19:19:14',1716319154,7566),(1874640474,4221097,1,2549787,1,1,1,'A',1,0.918846,192,657585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 43, \"great\": 1132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1300, \"legacy_combo_increase\": 8}}',172.144,176956690,1058580,NULL,'2023-01-22 18:46:51',1674413211,NULL),(1876822874,4221097,1,1506523,1,1,1,'A',1,0.960081,387,810410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 692, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 739}}',172.186,180121085,743962,NULL,'2023-08-01 20:32:30',1690921950,NULL),(2401261315,4221097,1,2694899,1,1,1,'A',1,0.938679,262,780102,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 485, \"ignore_hit\": 13, \"ignore_miss\": 1, \"large_bonus\": 1, \"small_bonus\": 20}, \"maximum_statistics\": {\"great\": 530, \"ignore_hit\": 13, \"large_bonus\": 2, \"small_bonus\": 20}}',172.408,NULL,0,'2024-02-24 15:11:18','2024-02-24 15:12:34',1708787554,7442),(3019413033,4221097,1,4092366,1,1,1,'A',1,0.946753,255,779200,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 703, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 770, \"large_bonus\": 7}}',172.542,NULL,0,'2024-06-18 20:15:31','2024-06-18 20:17:24',1718741844,7566),(1855708965,4221097,1,1184542,1,1,1,'A',1,0.929299,249,678416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 25, \"great\": 699, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 785}}',172.596,148448805,604438,NULL,'2020-02-01 15:59:58',1580572798,NULL),(1854096721,4221097,1,2072256,1,1,1,'A',1,0.947436,354,800275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 350}, \"maximum_statistics\": {\"great\": 390}}',172.642,145785984,358310,NULL,'2019-08-11 00:15:13',1565482513,NULL),(1855948315,4221097,1,2262156,1,1,1,'A',1,0.963317,563,842359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 582, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 627}}',172.767,148813956,693340,NULL,'2020-02-21 22:19:06',1582323546,NULL),(1873742467,4221097,1,2510543,1,1,1,'SH',1,0.951456,206,871012,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 186}, \"maximum_statistics\": {\"great\": 206}}',172.85,175755703,201927,NULL,'2022-11-18 22:12:31',1668809551,NULL),(3042134936,4221097,1,4552187,1,1,1,'A',1,0.902456,205,669596,'{\"mods\": [], \"statistics\": {\"ok\": 220, \"miss\": 33, \"great\": 1213, \"ignore_hit\": 1, \"ignore_miss\": 17, \"large_bonus\": 3, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 1466, \"ignore_hit\": 1, \"large_bonus\": 20, \"small_bonus\": 4}}',172.875,NULL,0,'2024-06-22 21:31:01','2024-06-22 21:34:31',1719092071,7566),(1854393571,4221097,1,335015,0,1,1,'A',1,0.938122,284,702072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 817}, \"maximum_statistics\": {\"great\": 905}}',172.958,146374983,687924,NULL,'2019-09-19 13:40:01',1568900401,NULL),(1864670376,4221097,1,2516003,1,1,1,'A',1,0.9515,811,790396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 19, \"great\": 1313, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1433}}',173.031,162227518,1471254,NULL,'2021-05-23 00:05:50',1621728350,NULL),(1857559593,4221097,1,92189,0,1,1,'A',1,0.933656,311,713699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 20, \"great\": 1007, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1138}}',173.247,151244391,977948,NULL,'2020-05-21 19:12:03',1590088323,NULL),(1854336378,4221097,1,1478663,1,1,1,'A',1,0.968153,457,865622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 442}, \"maximum_statistics\": {\"great\": 471}}',173.259,146140754,532440,NULL,'2019-09-02 09:44:50',1567417490,NULL),(1852215058,4221097,1,1525300,0,1,1,'A',1,0.920161,350,689872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 30, \"great\": 1072, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1240}}',173.437,143028338,1050320,NULL,'2019-03-03 15:22:09',1551626529,NULL),(1869172067,4221097,1,235556,0,1,1,'A',1,0.95339,320,750957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 36, \"great\": 1320, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1416}}',173.525,168806824,1145606,NULL,'2022-01-06 02:41:32',1641436892,NULL),(1855933459,4221097,1,1863215,1,1,1,'A',1,0.925565,363,740364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 5, \"great\": 834, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 974}}',173.527,148835812,891030,NULL,'2020-02-22 23:48:40',1582415320,NULL),(2819439900,4221097,1,3599924,1,1,1,'S',1,0.980804,547,962755,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"great\": 526, \"ignore_miss\": 13, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 547, \"large_bonus\": 65}}',173.607,NULL,0,'2024-05-12 13:56:59','2024-05-12 13:59:01',1715522341,7513),(1877029796,4221097,1,2516902,1,1,1,'A',1,0.929322,263,648275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 38, \"great\": 773}, \"maximum_statistics\": {\"great\": 856}}',173.856,180377551,536594,NULL,'2023-08-18 13:08:16',1692364096,NULL),(1851769548,4221097,1,1319601,0,1,1,'A',1,0.956006,352,803980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 659, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 716}}',173.904,142342716,675922,NULL,'2019-01-21 14:25:10',1548080710,NULL),(1857195184,4221097,1,705830,1,1,1,'A',1,0.945464,466,765185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 18, \"great\": 892, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 981}}',174.036,150786148,943272,NULL,'2020-05-06 17:45:44',1588787144,NULL),(1859109341,4221097,1,2507370,1,1,1,'A',1,0.964539,349,843436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 659, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 705}}',174.185,153572148,769746,NULL,'2020-08-15 11:46:13',1597491973,NULL),(1855591643,4221097,1,2255968,1,1,1,'A',1,0.960714,320,810258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 648, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 700}}',174.207,148180438,719806,NULL,'2020-01-15 20:52:04',1579121524,NULL),(1865296296,4221097,1,1575562,1,1,1,'A',1,0.961367,396,813732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 627, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 673, \"legacy_combo_increase\": 2}}',174.235,163107144,699114,NULL,'2021-06-18 13:48:30',1624024110,NULL),(1855833614,4221097,1,2251301,1,1,1,'A',1,0.968814,449,840373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 923}, \"maximum_statistics\": {\"great\": 978}}',174.348,148501218,993810,NULL,'2020-02-04 14:53:55',1580828035,NULL),(1857082911,4221097,1,1826767,0,1,1,'A',1,0.947266,134,724714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 231}, \"maximum_statistics\": {\"great\": 256}}',174.572,150514306,181792,NULL,'2020-04-27 17:35:02',1588008902,NULL),(1876962824,4221097,1,58041,0,1,1,'A',1,0.935632,362,696428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 782, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 870}}',174.806,180415854,665882,NULL,'2023-08-21 04:02:45',1692590565,NULL),(2409660979,4221097,1,2241388,1,1,1,'A',1,0.92017,222,695499,'{\"mods\": [], \"statistics\": {\"ok\": 220, \"miss\": 59, \"great\": 1838, \"ignore_hit\": 156, \"ignore_miss\": 53, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2117, \"ignore_hit\": 159, \"large_bonus\": 69}}',174.819,NULL,0,'2024-02-25 23:06:23','2024-02-25 23:12:14',1708902734,7442),(1858214215,4221097,1,2434667,1,1,1,'A',1,0.933155,373,752406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 17, \"great\": 1151, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1309}}',174.983,152260490,1197757,NULL,'2020-06-27 13:11:24',1593263484,NULL),(1869232833,4221097,1,2804249,1,1,1,'B',1,0.886008,278,579205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 24, \"great\": 813}, \"maximum_statistics\": {\"great\": 1022}}',175.052,169133506,744526,NULL,'2022-01-19 12:34:50',1642595690,NULL),(1873728129,4221097,1,3339543,1,1,1,'A',1,0.955907,377,781567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 1114}, \"maximum_statistics\": {\"great\": 1202}}',175.089,175794271,1124370,NULL,'2022-11-20 17:32:53',1668965573,NULL),(1855422759,4221097,1,2209099,1,1,1,'A',1,0.958991,587,837641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 585, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 634}}',175.146,148052759,657110,NULL,'2020-01-07 16:26:02',1578414362,NULL),(1859150976,4221097,1,1954564,0,1,1,'A',1,0.970449,403,860616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 399, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 423}}',175.199,153795991,463908,NULL,'2020-08-23 21:17:24',1598217444,NULL),(1876958944,4221097,1,1559772,1,1,1,'A',1,0.929263,415,690088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 84, \"great\": 2657, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2997}}',175.323,180355114,2473786,NULL,'2023-08-16 20:57:52',1692219472,NULL),(1869087843,4221097,1,2024241,0,1,1,'A',1,0.947382,339,721734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 50, \"great\": 1793, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1948}}',175.498,168728474,1476710,NULL,'2022-01-02 21:12:35',1641157955,NULL),(1856371306,4221097,1,2290189,1,1,1,'S',1,0.97434,682,889665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 647, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 682}}',175.507,149359915,782690,NULL,'2020-03-20 14:46:35',1584715595,NULL),(1852183625,4221097,1,765426,1,1,1,'A',1,0.945869,458,766235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 632, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 702}}',175.57,142825464,685892,NULL,'2019-02-19 14:11:10',1550585470,NULL),(2820692712,4221097,1,3979391,1,1,1,'A',1,0.919924,245,704859,'{\"mods\": [], \"statistics\": {\"ok\": 140, \"miss\": 57, \"great\": 1389, \"ignore_hit\": 98, \"ignore_miss\": 83, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1586, \"ignore_hit\": 98, \"large_bonus\": 113}}',175.828,NULL,0,'2024-05-12 17:58:26','2024-05-12 18:02:05',1715536925,7513),(3047161825,4221097,1,4552187,1,1,1,'A',1,0.917804,246,695074,'{\"mods\": [], \"statistics\": {\"ok\": 165, \"miss\": 38, \"great\": 1263, \"ignore_hit\": 1, \"ignore_miss\": 18, \"large_bonus\": 2, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 1466, \"ignore_hit\": 1, \"large_bonus\": 20, \"small_bonus\": 4}}',175.895,NULL,0,'2024-06-23 19:01:51','2024-06-23 19:05:20',1719169520,7566),(1868995777,4221097,1,1564860,0,1,1,'A',1,0.925843,209,671865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 389, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 445}}',176.274,168628843,324872,NULL,'2021-12-30 01:34:39',1640828079,NULL),(1873806358,4221097,1,2680381,1,1,1,'A',1,0.961089,120,729849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 486}, \"maximum_statistics\": {\"great\": 514}}',176.293,175755792,332846,NULL,'2022-11-18 22:18:50',1668809930,NULL),(1864200796,4221097,1,1458822,1,1,1,'A',1,0.980392,332,880425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 589}, \"maximum_statistics\": {\"great\": 612}}',176.48,161473437,606404,NULL,'2021-05-01 20:46:55',1619902015,NULL),(1868943008,4221097,1,2364265,1,1,1,'A',1,0.967562,403,831837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 846, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 894}}',176.496,168417729,883072,NULL,'2021-12-22 00:00:36',1640131236,NULL),(1869348064,4221097,1,2595585,1,1,1,'B',1,0.828622,221,511515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 26, \"great\": 398}, \"maximum_statistics\": {\"great\": 566}}',176.671,169090557,358558,NULL,'2022-01-17 14:32:39',1642429959,NULL),(1857817802,4221097,1,2075617,1,1,1,'S',1,0.977328,816,897759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 779, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 816}}',176.744,151619913,901820,NULL,'2020-06-03 17:29:34',1591205374,NULL),(1855692768,4221097,1,1154653,0,1,1,'A',1,0.974865,280,864342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 531}, \"maximum_statistics\": {\"great\": 557}}',176.938,148417105,554352,NULL,'2020-01-30 20:28:29',1580416109,NULL),(1854163094,4221097,1,511821,1,1,1,'A',1,0.971,492,877380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 472}, \"maximum_statistics\": {\"great\": 500}}',176.94,146131341,545800,NULL,'2019-09-01 16:18:55',1567354735,NULL),(2892914612,4221097,1,4020917,1,1,1,'S',1,0.969697,462,913048,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"great\": 434, \"ignore_miss\": 1}, \"maximum_statistics\": {\"great\": 462, \"large_bonus\": 1}}',176.947,NULL,0,'2024-05-26 10:19:04','2024-05-26 10:21:09',1716718869,7566),(1858317131,4221097,1,2035883,1,1,1,'A',1,0.947352,587,763110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 14, \"great\": 1450, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1605}}',177.22,152387226,1530834,NULL,'2020-07-02 12:58:05',1593694685,NULL),(1876835716,4221097,1,1555455,1,1,1,'A',1,0.973214,259,851823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 478, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 504}}',177.654,180274942,501670,NULL,'2023-08-11 18:44:41',1691779481,NULL),(1859233795,4221097,1,2280847,1,1,1,'A',1,0.912798,438,726639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 12, \"great\": 670, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 797}}',177.724,153675728,739845,NULL,'2020-08-19 12:11:16',1597839076,NULL),(3664390898,4221097,1,4638421,1,1,1,'A',1,0.914414,183,692875,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 46, \"great\": 874, \"ignore_miss\": 8}, \"maximum_statistics\": {\"great\": 999, \"large_bonus\": 8}, \"total_score_without_mods\": 692875}',177.861,NULL,0,'2024-10-11 16:55:58','2024-10-11 16:58:01',1728665881,7739),(1877187469,4221097,1,4225506,1,1,1,'A',1,0.913779,144,604853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 58, \"great\": 1061}, \"maximum_statistics\": {\"great\": 1212}}',177.996,180707812,723094,NULL,'2023-09-09 20:51:22',1694292682,NULL),(1874487100,4221097,1,1951062,1,1,1,'A',1,0.948827,469,799217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 421, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 469}}',178.032,176940807,501710,NULL,'2023-01-21 22:58:21',1674341901,NULL),(1869714194,4221097,1,2814822,1,1,1,'A',1,0.946595,281,718150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 676}, \"maximum_statistics\": {\"great\": 749}}',178.062,169539374,640470,NULL,'2022-02-04 15:35:36',1643988936,NULL),(1873911958,4221097,1,2260269,0,1,1,'B',1,0.876771,220,539340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 58, \"great\": 856, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1059, \"legacy_combo_increase\": 1}}',178.075,175831030,666538,NULL,'2022-11-22 21:39:53',1669153193,NULL),(2370186937,4221097,1,1506523,1,1,1,'A',1,0.968877,354,878140,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 706, \"ignore_miss\": 37, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 739, \"large_bonus\": 64}}',178.116,NULL,0,'2024-02-18 22:03:43','2024-02-18 22:05:50',1708293950,7415),(1858906969,4221097,1,2471341,1,1,1,'A',1,0.978896,487,887301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 886, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 924}}',178.143,153311231,1036932,NULL,'2020-08-05 15:26:17',1596641177,NULL),(1858270167,4221097,1,2425229,1,1,1,'A',1,0.936943,227,708958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 28, \"great\": 1400, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1570}}',178.385,152314820,1245740,NULL,'2020-06-29 16:07:08',1593446828,NULL),(1854136776,4221097,1,2048462,0,1,1,'A',1,0.949104,328,766843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 11, \"great\": 1264, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1395}}',178.442,146049848,1309432,NULL,'2019-08-27 15:55:04',1566921304,NULL),(3106256145,4221097,1,4251890,1,1,1,'A',1,0.976322,519,924518,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 867, \"ignore_hit\": 2, \"ignore_miss\": 8, \"large_bonus\": 65, \"small_bonus\": 59}, \"maximum_statistics\": {\"great\": 908, \"ignore_hit\": 2, \"large_bonus\": 71, \"small_bonus\": 61}}',178.664,NULL,0,'2024-07-04 17:59:48','2024-07-04 18:02:40',1720116160,7596),(1852276151,4221097,1,388464,0,1,1,'A',1,0.949686,286,754734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 19, \"great\": 1306, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1431}}',178.861,143014898,1234822,NULL,'2019-03-02 22:20:49',1551565249,NULL),(1854294938,4221097,1,361159,0,1,1,'A',1,0.922832,391,680998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 22, \"great\": 685, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 784}}',179.03,146196866,658042,NULL,'2019-09-06 16:14:45',1567786485,NULL),(1854218263,4221097,1,2016674,1,1,1,'A',1,0.93386,380,771703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 7, \"great\": 886}, \"maximum_statistics\": {\"great\": 1013, \"legacy_combo_increase\": 1}}',179.191,146100021,976431,NULL,'2019-08-30 20:28:49',1567196929,NULL),(1864583226,4221097,1,65693,0,1,1,'A',1,0.948969,355,744440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 9, \"great\": 880, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',179.26,162029387,1019158,NULL,'2021-05-17 10:53:21',1621248801,NULL),(1864594640,4221097,1,1477404,1,1,1,'A',1,0.951449,682,822363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 624, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 690}}',179.283,161927554,788730,NULL,'2021-05-14 16:49:53',1621010993,NULL),(1874190421,4221097,1,3773321,1,1,1,'A',1,0.954655,400,753125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 761, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 827, \"legacy_combo_increase\": 31}}',179.461,176353886,725632,NULL,'2022-12-21 16:36:42',1671640602,NULL),(2401315774,4221097,1,2662533,1,1,1,'A',1,0.934143,142,741425,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 24, \"great\": 703, \"ignore_hit\": 15, \"ignore_miss\": 107, \"large_bonus\": 25, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 782, \"ignore_hit\": 15, \"large_bonus\": 130, \"small_bonus\": 15}}',179.577,NULL,0,'2024-02-24 15:20:11','2024-02-24 15:22:16',1708788136,7442),(3019528956,4221097,1,4271863,1,1,1,'A',1,0.985692,481,941440,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 612, \"ignore_miss\": 40, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 629, \"large_bonus\": 52}}',179.588,NULL,0,'2024-06-18 20:40:03','2024-06-18 20:42:31',1718743351,7566),(1855601082,4221097,1,2079427,1,1,1,'A',1,0.963964,496,788327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 833, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 888}}',179.782,148272536,889946,NULL,'2020-01-21 16:29:13',1579624153,NULL),(1864738859,4221097,1,2295491,1,1,1,'A',1,0.92583,230,675854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 16, \"great\": 837, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 964}}',179.783,162132464,715978,NULL,'2021-05-20 12:20:12',1621513212,NULL),(2826379493,4221097,1,2619258,1,1,1,'A',1,0.944444,244,767039,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 27, \"great\": 835, \"ignore_miss\": 20, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 909, \"large_bonus\": 25}}',179.803,NULL,0,'2024-05-13 20:54:00','2024-05-13 20:56:59',1715633819,7513),(1876023713,4221097,1,1959517,1,1,1,'A',1,0.942265,339,709192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 810, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 892}}',179.852,179070102,675986,NULL,'2023-05-26 15:09:51',1685113791,NULL),(2401243758,4221097,1,3938303,1,1,1,'A',1,0.930279,216,732430,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 33, \"great\": 897, \"ignore_hit\": 3, \"ignore_miss\": 43, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1004, \"ignore_hit\": 3, \"large_bonus\": 62}}',179.963,NULL,0,'2024-02-24 15:06:50','2024-02-24 15:09:23',1708787363,7442),(1852106601,4221097,1,1432878,1,1,1,'S',1,0.953008,532,821022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 482, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 532, \"legacy_combo_increase\": 2}}',180.09,142825797,625390,NULL,'2019-02-19 14:34:48',1550586888,NULL),(1855708069,4221097,1,1182839,0,1,1,'A',1,0.929907,225,702149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 469, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 535}}',180.148,148419110,446068,NULL,'2020-01-30 23:35:35',1580427335,NULL),(1876402382,4221097,1,4157141,1,1,1,'S',1,0.974468,235,842807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 223}, \"maximum_statistics\": {\"great\": 235}}',180.182,179480971,234660,NULL,'2023-06-21 14:20:51',1687357251,NULL),(1876480086,4221097,1,3911169,1,1,1,'A',1,0.93745,427,714785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 32, \"great\": 1130, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1255}}',180.324,179642247,1055442,NULL,'2023-07-01 20:29:08',1688243348,NULL),(1853593389,4221097,1,1717860,1,1,1,'A',1,0.956197,396,780626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 19, \"great\": 1300, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1404}}',180.448,145073289,1293270,NULL,'2019-06-27 22:05:01',1561673101,NULL),(1869385756,4221097,1,2579127,1,1,1,'A',1,0.915924,450,675256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 27, \"great\": 774, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 898}}',180.733,169244615,767680,NULL,'2022-01-23 17:15:24',1642958124,NULL),(1864561535,4221097,1,2677071,1,1,1,'A',1,0.947335,242,722639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 716, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 788}}',180.803,161972693,599972,NULL,'2021-05-15 19:49:52',1621108192,NULL),(1859137684,4221097,1,1940097,1,1,1,'S',1,0.964147,516,908189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 479, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 516}}',181.013,153794607,650166,NULL,'2020-08-23 20:15:52',1598213752,NULL),(2937041323,4221097,1,3967449,1,1,1,'A',1,0.935811,82,755677,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 267, \"ignore_hit\": 8, \"ignore_miss\": 11, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 296, \"ignore_hit\": 8, \"large_bonus\": 19}}',181.024,NULL,0,'2024-06-03 16:25:15','2024-06-03 16:26:11',1717431971,7566),(1874631470,4221097,1,1477955,1,1,1,'A',1,0.916305,359,650063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 50, \"great\": 1393, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1613}}',181.18,176956392,1223780,NULL,'2023-01-22 18:26:45',1674412005,NULL),(1864784689,4221097,1,2362074,1,1,1,'A',1,0.94347,346,730995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 462, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 513}}',181.303,162463357,445490,NULL,'2021-05-29 15:52:20',1622303540,NULL),(1873814968,4221097,1,2708053,0,1,1,'A',1,0.942637,531,728879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 61, \"great\": 2646, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2920}}',181.369,175716914,2481830,NULL,'2022-11-16 19:02:47',1668625367,NULL),(1857770385,4221097,1,2281611,1,1,1,'S',1,0.957143,210,895471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 192, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 210}}',181.765,151554568,218310,NULL,'2020-06-01 10:54:49',1591008889,NULL),(1864440654,4221097,1,2545664,1,1,1,'A',1,0.956276,687,813865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 11, \"great\": 1305, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1418}}',181.78,161850902,1507378,NULL,'2021-05-12 14:18:03',1620829083,NULL),(1854117414,4221097,1,814566,0,1,1,'A',1,0.953674,318,803737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 572}, \"maximum_statistics\": {\"great\": 626, \"legacy_combo_increase\": 1}}',181.857,146022569,635556,NULL,'2019-08-25 19:43:26',1566762206,NULL),(1855964028,4221097,1,1421041,0,1,1,'A',1,0.950054,490,772119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 17, \"great\": 1693, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1862}}',181.903,148809689,1762940,NULL,'2020-02-21 17:34:20',1582306460,NULL),(1858071807,4221097,1,2209524,1,1,1,'A',1,0.956889,588,797567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 11, \"great\": 1092, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1183}}',181.962,152063174,1174524,NULL,'2020-06-19 20:43:25',1592599405,NULL),(1874726270,4221097,1,2112501,1,1,1,'SH',1,0.982057,418,960298,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 403}, \"maximum_statistics\": {\"great\": 418}}',182.136,177004366,454284,NULL,'2023-01-25 16:21:39',1674663699,NULL),(1864335996,4221097,1,2264731,1,1,1,'A',1,0.964154,306,829989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 511, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 544}}',182.745,161533185,539076,NULL,'2021-05-03 14:38:21',1620052701,NULL),(1859165943,4221097,1,1608309,1,1,1,'S',1,0.950137,732,828246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 659, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 732}}',182.993,153770317,832930,NULL,'2020-08-22 23:00:15',1598137215,NULL),(1855762674,4221097,1,1735890,1,1,1,'A',1,0.961029,515,831950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 630, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 680}}',183.11,148434035,716252,NULL,'2020-01-31 20:57:57',1580504277,NULL),(1874439765,4221097,1,3019524,1,1,1,'B',1,0.876495,380,642132,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 59, \"great\": 1129}, \"maximum_statistics\": {\"great\": 1421}}',183.246,176700492,1213823,NULL,'2023-01-08 16:11:17',1673194277,NULL),(1874199143,4221097,1,3859765,0,1,1,'A',1,0.94866,272,694075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 54, \"great\": 1828}, \"maximum_statistics\": {\"great\": 1977}}',183.257,176279189,1422240,NULL,'2022-12-17 16:31:36',1671294696,NULL),(1852352092,4221097,1,1465469,1,1,1,'A',1,0.937984,402,747814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 690, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 774}}',183.377,143301315,699340,NULL,'2019-03-20 12:53:41',1553086421,NULL),(1873240484,4221097,1,2609772,1,1,1,'A',1,0.972551,610,851642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 1123, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1184}}',183.382,174911531,1320154,NULL,'2022-10-04 15:53:26',1664898806,NULL),(2874692109,4221097,1,4345322,1,1,1,'A',1,0.910363,302,710664,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 42, \"great\": 834, \"ignore_miss\": 26, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 965, \"large_bonus\": 58}}',183.425,NULL,0,'2024-05-22 21:26:13','2024-05-22 21:28:54',1716413334,7566),(1874058697,4221097,1,2043219,1,1,1,'A',1,0.917464,281,640313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 37, \"great\": 1084}, \"maximum_statistics\": {\"great\": 1254}}',183.49,176016123,860628,NULL,'2022-12-03 11:36:31',1670067391,NULL),(1863991102,4221097,1,1735533,1,1,1,'A',1,0.954493,605,810859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 792, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 868}}',183.663,161257850,917442,NULL,'2021-04-25 21:12:13',1619385133,NULL),(1854130579,4221097,1,1497904,1,1,1,'A',1,0.958008,301,750317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 958, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1024}}',183.676,146022889,837538,NULL,'2019-08-25 20:05:03',1566763503,NULL),(1875806969,4221097,1,3548339,1,1,1,'A',1,0.969502,219,810207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 588, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 623}}',183.745,178736963,559170,NULL,'2023-05-05 20:58:03',1683320283,NULL),(1854115560,4221097,1,2092275,1,1,1,'A',1,0.962771,480,816900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 900}, \"maximum_statistics\": {\"great\": 967}}',183.769,145783970,949920,NULL,'2019-08-10 20:55:22',1565470522,NULL),(1874700468,4221097,1,3586104,1,1,1,'A',1,0.930751,514,694717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 29, \"great\": 1130, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1278}}',183.807,176989469,1206686,NULL,'2023-01-24 18:23:29',1674584609,NULL),(2473128293,4221097,1,4020917,1,1,1,'A',1,0.980519,309,914352,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 445, \"ignore_miss\": 1}, \"maximum_statistics\": {\"great\": 462, \"large_bonus\": 1}}',183.983,NULL,0,'2024-03-08 21:05:18','2024-03-08 21:07:25',1709932045,7462),(1855867536,4221097,1,2270372,1,1,1,'A',1,0.943452,672,804158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 596, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 672}}',184.013,148501579,728980,NULL,'2020-02-04 15:17:14',1580829434,NULL),(1855888247,4221097,1,1891048,1,1,1,'A',1,0.947438,497,754368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 695}, \"maximum_statistics\": {\"great\": 761}}',184.224,148554404,654930,NULL,'2020-02-07 15:08:18',1581088098,NULL),(1855989752,4221097,1,66475,0,1,1,'A',1,0.97451,475,862542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 731, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 765}}',184.319,148853802,822944,NULL,'2020-02-23 21:08:25',1582492105,NULL),(1855554244,4221097,1,1642679,0,1,1,'A',1,0.94451,413,737249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 29, \"great\": 1535, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1694}}',184.427,148189088,1498176,NULL,'2020-01-16 14:21:16',1579184476,NULL),(1857731914,4221097,1,1995023,1,1,1,'A',1,0.968188,687,863935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 678, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 723}}',184.709,151559025,789298,NULL,'2020-06-01 14:13:56',1591020836,NULL),(1869102026,4221097,1,3345623,1,1,1,'A',1,0.947674,490,751827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 29, \"great\": 1800, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1978}}',184.796,168676419,1748552,NULL,'2021-12-31 19:13:22',1640978002,NULL),(1858327971,4221097,1,1613863,1,1,1,'A',1,0.939259,675,845586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 593, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 675}}',185.069,152368299,811077,NULL,'2020-07-01 17:52:15',1593625935,NULL),(1876521983,4221097,1,2429042,1,1,1,'A',1,0.928849,237,657025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 37, \"great\": 1140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1286}}',185.11,179626867,935518,NULL,'2023-06-30 22:27:02',1688164022,NULL),(1864717403,4221097,1,2026325,1,1,1,'B',1,0.890023,268,680615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 16, \"great\": 704, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 882}}',185.287,162213805,865521,NULL,'2021-05-22 15:49:45',1621698585,NULL),(1864512359,4221097,1,2332174,1,1,1,'A',1,0.936267,421,765911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 577, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 659}}',185.34,161937567,680864,NULL,'2021-05-14 22:22:45',1621030965,NULL),(1857139070,4221097,1,2357465,1,1,1,'S',1,0.979272,989,902555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 948, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 989}}',185.611,150628308,1164410,NULL,'2020-05-01 11:27:10',1588332430,NULL),(1869066625,4221097,1,1461389,1,1,1,'A',1,0.907895,223,621859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 34, \"great\": 716, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 836, \"legacy_combo_increase\": 1}}',185.716,168728896,628002,NULL,'2022-01-02 21:36:50',1641159410,NULL),(1857927812,4221097,1,2197161,1,1,1,'A',1,0.94483,326,745456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 20, \"great\": 1302, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1441}}',185.728,151787975,1253484,NULL,'2020-06-09 20:21:08',1591734068,NULL),(2419250028,4221097,1,1637636,1,1,1,'A',1,0.94323,439,797691,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 62, \"great\": 1725, \"ignore_hit\": 152, \"ignore_miss\": 110, \"large_bonus\": 99, \"small_bonus\": 32}, \"maximum_statistics\": {\"great\": 1876, \"ignore_hit\": 152, \"large_bonus\": 207, \"small_bonus\": 34}}',185.8,NULL,0,'2024-02-27 21:37:56','2024-02-27 21:43:00',1709070180,7442),(1854152178,4221097,1,1958812,1,1,1,'A',1,0.946429,439,756341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 784, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 868}}',185.843,146049550,768354,NULL,'2019-08-27 15:32:37',1566919957,NULL),(2462025417,4221097,1,1941698,1,1,1,'A',1,0.944211,516,794268,'{\"mods\": [], \"statistics\": {\"ok\": 128, \"miss\": 42, \"great\": 1730, \"ignore_hit\": 49, \"ignore_miss\": 85, \"large_bonus\": 94, \"small_bonus\": 87}, \"maximum_statistics\": {\"great\": 1900, \"ignore_hit\": 49, \"large_bonus\": 172, \"small_bonus\": 94}}',185.869,NULL,0,'2024-03-06 20:50:38','2024-03-06 20:55:44',1709758544,7462),(1876395338,4221097,1,1711871,1,1,1,'A',1,0.948698,327,735384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 37, \"great\": 1760, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1920}}',185.962,179534434,1557928,NULL,'2023-06-24 22:23:10',1687645390,NULL),(1877244504,4221097,1,1633120,0,1,1,'A',1,0.901066,293,607955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 27, \"great\": 704, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 844}}',185.962,180734117,570202,NULL,'2023-09-11 13:32:03',1694439123,NULL),(1855938162,4221097,1,1657904,1,1,1,'A',1,0.963896,444,815949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 687, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 734}}',185.982,148813892,781590,NULL,'2020-02-21 22:14:49',1582323289,NULL),(1876226739,4221097,1,3408838,1,1,1,'A',1,0.920325,246,651844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 539}, \"maximum_statistics\": {\"great\": 615}}',186.132,179314896,446268,NULL,'2023-06-10 16:41:48',1686415308,NULL),(1874311095,4221097,1,3332998,1,1,1,'A',1,0.910987,231,610924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 29, \"great\": 837}, \"maximum_statistics\": {\"great\": 983}}',186.189,176543962,650252,NULL,'2022-12-31 11:14:50',1672485290,NULL),(1874213826,4221097,1,3335630,1,1,1,'A',1,0.926839,438,684403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 42, \"great\": 1098}, \"maximum_statistics\": {\"great\": 1237}}',186.518,176262959,965784,NULL,'2022-12-16 20:36:57',1671223017,NULL),(1851997099,4221097,1,1834681,1,1,1,'A',1,0.967643,461,831820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 611, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 649}}',186.543,142588504,724620,NULL,'2019-02-04 21:28:02',1549315682,NULL),(1854173230,4221097,1,1418183,1,1,1,'A',1,0.961538,615,801015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 1240, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1326}}',186.636,146051488,1336808,NULL,'2019-08-27 18:10:33',1566929433,NULL),(2543073154,4221097,1,1960216,1,1,1,'S',1,0.980426,1456,892924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1399, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1456}}',186.711,183238062,1688540,NULL,'2024-03-21 15:44:03',1711035843,NULL),(1855811876,4221097,1,722294,1,1,1,'A',1,0.953081,325,761959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 979}, \"maximum_statistics\": {\"great\": 1055}}',186.815,148629139,922906,NULL,'2020-02-11 10:42:13',1581417733,NULL),(2507255695,4221097,1,3825375,1,1,1,'S',1,0.988778,401,969694,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"great\": 392, \"ignore_miss\": 1, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 401, \"large_bonus\": 7}}',187.069,NULL,0,'2024-03-14 23:03:48','2024-03-14 23:04:59',1710457499,7478),(2788346182,4221097,1,3825375,1,1,1,'S',1,0.988778,401,969644,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"great\": 392, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 401, \"large_bonus\": 7}}',187.069,NULL,0,'2024-05-06 17:51:00','2024-05-06 17:52:10',1715017930,7513),(1875936634,4221097,1,1569984,1,1,1,'A',1,0.913793,539,656590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 53, \"great\": 893, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1015}}',187.211,178831805,863082,NULL,'2023-05-11 17:31:04',1683826264,NULL),(1869167096,4221097,1,963801,1,1,1,'A',1,0.931235,429,825431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 370, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 429}}',187.27,168869664,498690,NULL,'2022-01-08 15:10:58',1641654658,NULL),(2986754674,4221097,1,3710896,1,1,1,'B',1,0.89002,391,661044,'{\"mods\": [], \"statistics\": {\"ok\": 156, \"miss\": 30, \"great\": 796, \"ignore_hit\": 14, \"ignore_miss\": 22, \"large_bonus\": 14, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 982, \"ignore_hit\": 15, \"large_bonus\": 35, \"small_bonus\": 7}}',187.33,NULL,0,'2024-06-12 21:51:47','2024-06-12 21:54:01',1718229241,7566),(1854365163,4221097,1,1946932,0,1,1,'A',1,0.933754,317,785930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 275}, \"maximum_statistics\": {\"great\": 317}}',187.507,146283689,298210,NULL,'2019-09-12 21:14:45',1568322885,NULL),(1874296839,4221097,1,2656057,1,1,1,'A',1,0.934965,400,699544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 42, \"great\": 1286, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1430}}',187.766,176543878,1130562,NULL,'2022-12-31 11:08:36',1672484916,NULL),(1857658137,4221097,1,1397122,1,1,1,'A',1,0.942822,402,800631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 742, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 822}}',187.774,151421558,797355,NULL,'2020-05-27 20:16:18',1590610578,NULL),(2397135996,4221097,1,2268025,1,1,1,'A',1,0.947289,274,786900,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 41, \"great\": 1526, \"ignore_hit\": 143, \"ignore_miss\": 224, \"large_bonus\": 22, \"small_bonus\": 32}, \"maximum_statistics\": {\"great\": 1660, \"ignore_hit\": 143, \"large_bonus\": 241, \"small_bonus\": 37}}',187.782,NULL,0,'2024-02-23 22:00:53','2024-02-23 22:05:26',1708725926,7442),(2472912626,4221097,1,1637636,1,1,1,'A',1,0.938433,404,781305,'{\"mods\": [], \"statistics\": {\"ok\": 115, \"miss\": 58, \"great\": 1703, \"ignore_hit\": 152, \"ignore_miss\": 133, \"large_bonus\": 74, \"small_bonus\": 34}, \"maximum_statistics\": {\"great\": 1876, \"ignore_hit\": 152, \"large_bonus\": 207, \"small_bonus\": 34}}',187.808,NULL,0,'2024-03-08 20:19:51','2024-03-08 20:24:58',1709929498,7462),(1876845665,4221097,1,1844124,1,1,1,'A',1,0.935867,316,736129,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 21, \"great\": 755}, \"maximum_statistics\": {\"great\": 842}}',188.019,180121533,651116,NULL,'2023-08-01 21:12:50',1690924370,NULL),(1857890745,4221097,1,2353568,1,1,1,'A',1,0.948529,680,820636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 610, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 680}}',188.065,151857802,817850,NULL,'2020-06-12 11:08:53',1591960133,NULL),(1864623424,4221097,1,2452994,1,1,1,'A',1,0.969512,539,857409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 771, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 820}}',188.125,162166594,879306,NULL,'2021-05-21 11:15:25',1621595725,NULL),(1857330701,4221097,1,1601979,1,1,1,'A',1,0.95817,464,878758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 703, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 765}}',188.151,151021739,776028,NULL,'2020-05-14 12:08:06',1589458086,NULL),(2401498517,4221097,1,2479873,1,1,1,'A',1,0.948635,280,774018,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 51, \"great\": 1431, \"ignore_hit\": 73, \"ignore_miss\": 88, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1538, \"ignore_hit\": 73, \"large_bonus\": 95}}',188.206,NULL,0,'2024-02-24 15:51:00','2024-02-24 15:54:45',1708790085,7442),(1873813898,4221097,1,2394331,1,1,1,'A',1,0.944204,286,787427,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 23, \"great\": 843, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 923}}',188.259,175702295,841666,NULL,'2022-11-15 22:27:40',1668551260,NULL),(1876487790,4221097,1,3916436,1,1,1,'A',1,0.937863,309,708255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 80, \"great\": 2039}, \"maximum_statistics\": {\"great\": 2237}}',188.366,179626447,1705414,NULL,'2023-06-30 21:31:55',1688160715,NULL),(1857806203,4221097,1,2361258,1,1,1,'A',1,0.94532,526,760519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 30, \"great\": 2009, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2222}}',188.455,151595576,2089926,NULL,'2020-06-02 20:49:19',1591130959,NULL),(1854362390,4221097,1,1176482,0,1,1,'A',1,0.942946,654,781115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 3, \"great\": 857}, \"maximum_statistics\": {\"great\": 964}}',188.476,146287964,975392,NULL,'2019-09-13 07:42:16',1568360536,NULL),(1858271332,4221097,1,1518535,1,1,1,'A',1,0.912664,422,735810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 13, \"great\": 580, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 687}}',188.521,152371106,591269,NULL,'2020-07-01 20:06:56',1593634016,NULL),(1873307511,4221097,1,2003401,1,1,1,'A',1,0.964965,623,824786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 941, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 999}}',188.854,174913502,1019742,NULL,'2022-10-04 17:49:02',1664905742,NULL),(1876903260,4221097,1,2884437,1,1,1,'A',1,0.919336,275,616678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 31, \"great\": 764}, \"maximum_statistics\": {\"great\": 874}}',188.939,180119552,588308,NULL,'2023-08-01 18:08:26',1690913306,NULL),(1854314764,4221097,1,1913439,0,1,1,'A',1,0.970878,394,835041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 1059, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1116}}',189.087,146141555,1116842,NULL,'2019-09-02 11:05:23',1567422323,NULL),(1874175663,4221097,1,3754113,1,1,1,'S',1,0.983553,608,911164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 588, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 608}}',189.109,176341142,656830,NULL,'2022-12-20 22:57:00',1671577020,NULL),(2452435234,4221097,1,2619258,1,1,1,'A',1,0.952695,191,776817,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 25, \"great\": 848, \"ignore_miss\": 17, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 909, \"large_bonus\": 25}}',189.446,NULL,0,'2024-03-04 23:28:49','2024-03-04 23:31:48',1709595108,7462),(1864289361,4221097,1,2363528,1,1,1,'S',1,0.955139,613,829607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 558, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 613}}',189.943,161533247,681490,NULL,'2021-05-03 14:40:28',1620052828,NULL),(1855786431,4221097,1,625821,0,1,1,'A',1,0.963576,301,821637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 422}, \"maximum_statistics\": {\"great\": 453}}',190.037,148532632,442064,NULL,'2020-02-06 13:09:02',1580994542,NULL),(2533910994,4221097,1,4158519,1,1,1,'A',1,0.987275,785,901386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 920}, \"maximum_statistics\": {\"great\": 943}}',190.083,183217149,992520,NULL,'2024-03-19 19:53:05',1710877985,NULL),(1855837620,4221097,1,2254738,1,1,1,'A',1,0.952059,469,767549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 21, \"great\": 1360}, \"maximum_statistics\": {\"great\": 1481}}',190.149,148536132,1252392,NULL,'2020-02-06 16:04:55',1581005095,NULL),(1852319859,4221097,1,1609349,1,1,1,'A',1,0.963143,525,841492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 668, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 719}}',190.217,143108525,784416,NULL,'2019-03-08 18:09:59',1552068599,NULL),(1875935036,4221097,1,2599830,1,1,1,'B',1,0.89862,259,591521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 38, \"great\": 789, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 942}}',190.263,178831940,626564,NULL,'2023-05-11 17:42:12',1683826932,NULL),(1874411963,4221097,1,2622519,1,1,1,'A',1,0.926786,331,668920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 20, \"great\": 737}, \"maximum_statistics\": {\"great\": 840}}',190.323,176700533,710530,NULL,'2023-01-08 16:14:09',1673194449,NULL),(2761710765,4221097,1,3825375,1,1,1,'S',1,0.991272,401,976869,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 394, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 401, \"large_bonus\": 7}}',190.345,NULL,0,'2024-05-01 18:49:28','2024-05-01 18:50:38',1714589438,7513),(1857731123,4221097,1,1787923,1,1,1,'A',1,0.958396,493,871410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 608, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 661}}',190.357,151620198,670420,NULL,'2020-06-03 17:42:33',1591206153,NULL),(1868864957,4221097,1,2660545,1,1,1,'A',1,0.95172,1083,262790,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 9, \"great\": 1506, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1657}}',190.429,168545116,925729,NULL,'2021-12-26 22:06:03',1640556363,NULL),(1874050545,4221097,1,3608214,1,1,1,'A',1,0.968048,448,810496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 546}, \"maximum_statistics\": {\"great\": 579}}',190.624,176014855,562234,NULL,'2022-12-03 10:08:46',1670062126,NULL),(1873812265,4221097,1,2390371,1,1,1,'A',1,0.932984,290,693624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 26, \"great\": 769}, \"maximum_statistics\": {\"great\": 858}}',190.664,175752709,674632,NULL,'2022-11-18 18:54:48',1668797688,NULL),(1874204070,4221097,1,1715195,1,1,1,'A',1,0.93602,517,708908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 36, \"great\": 1399, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1563}}',190.909,176340834,1318046,NULL,'2022-12-20 22:31:18',1671575478,NULL),(1864285810,4221097,1,2661437,1,1,1,'S',1,0.979047,1217,901944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1166, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1217}}',190.945,161562621,1333990,NULL,'2021-05-04 11:15:36',1620126936,NULL),(1864443548,4221097,1,1468372,1,1,1,'S',1,0.97807,684,898360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 654, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 684}}',191.003,161864292,777070,NULL,'2021-05-12 21:17:12',1620854232,NULL),(1874564169,4221097,1,3938303,1,1,1,'A',1,0.918327,213,656216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 20, \"great\": 860, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1004}}',191.064,176936815,788304,NULL,'2023-01-21 18:07:00',1674324420,NULL),(2825406429,4221097,1,4419827,1,1,1,'A',1,0.958445,194,857203,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 344, \"ignore_hit\": 2, \"ignore_miss\": 4, \"large_bonus\": 22, \"small_bonus\": 19}, \"maximum_statistics\": {\"great\": 373, \"ignore_hit\": 2, \"large_bonus\": 23, \"small_bonus\": 22}}',191.29,NULL,0,'2024-05-13 17:20:34','2024-05-13 17:22:14',1715620934,7513),(3170178069,4221097,1,4271863,1,1,1,'A',1,0.993641,520,966877,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 622, \"ignore_miss\": 42, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 629, \"large_bonus\": 52}}',191.307,NULL,0,'2024-07-16 19:03:33','2024-07-16 19:05:53',1721156753,7596),(1869492126,4221097,1,368400,0,1,1,'A',1,0.960746,283,759511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 726, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 777}}',191.348,169524953,683954,NULL,'2022-02-04 01:28:25',1643938105,NULL),(1876329436,4221097,1,1505977,1,1,1,'A',1,0.936962,345,714969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 39, \"great\": 1460, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1626}}',191.541,179531671,1352488,NULL,'2023-06-24 18:21:03',1687630863,NULL),(1864586141,4221097,1,1651785,1,1,1,'A',1,0.965884,872,844732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 3, \"great\": 1273, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1363}}',191.713,161927390,1623672,NULL,'2021-05-14 16:45:06',1621010706,NULL),(1858996644,4221097,1,2410956,1,1,1,'S',1,0.987985,541,926008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 528, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 541}}',191.949,153451946,586320,NULL,'2020-08-10 20:53:52',1597092832,NULL),(1857449752,4221097,1,1462631,1,1,1,'S',1,0.9728,625,878932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 591, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 625}}',191.995,151118652,705810,NULL,'2020-05-17 13:40:38',1589722838,NULL),(1876874745,4221097,1,2792997,1,1,1,'A',1,0.909453,179,619961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 24, \"great\": 743}, \"maximum_statistics\": {\"great\": 878}}',192.032,180121632,587698,NULL,'2023-08-01 21:23:59',1690925039,NULL),(1874693722,4221097,1,3363389,1,1,1,'A',1,0.911163,219,618566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 50, \"great\": 934, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1075}}',192.039,176985169,831600,NULL,'2023-01-24 13:03:45',1674565425,NULL),(2738067068,4221097,1,4153681,1,1,1,'A',1,0.960091,406,827671,'{\"mods\": [], \"statistics\": {\"ok\": 96, \"miss\": 40, \"great\": 2069, \"ignore_hit\": 77, \"ignore_miss\": 39, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2205, \"ignore_hit\": 77, \"large_bonus\": 46}}',192.297,NULL,0,'2024-04-27 12:46:45','2024-04-27 12:52:09',1714222329,7513),(1864554293,4221097,1,173048,1,1,1,'A',1,0.923926,321,752012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 16, \"great\": 746, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 861, \"legacy_combo_increase\": 4}}',192.376,162029453,812417,NULL,'2021-05-17 10:56:30',1621248990,NULL),(1869219497,4221097,1,2418700,1,1,1,'A',1,0.924192,279,695009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 39, \"great\": 1561, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1794}}',192.448,168870408,1575560,NULL,'2022-01-08 15:42:06',1641656526,NULL),(1859280846,4221097,1,2321517,1,1,1,'A',1,0.963289,974,835129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 9, \"great\": 1271, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1362}}',192.655,153843206,1483224,NULL,'2020-08-25 16:18:37',1598372317,NULL),(1864740944,4221097,1,2847611,1,1,1,'B',1,0.859909,273,595532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 16, \"great\": 648, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 878}}',192.878,162213920,752666,NULL,'2021-05-22 15:52:45',1621698765,NULL),(1877015110,4221097,1,2201499,1,1,1,'A',1,0.908029,273,669685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 9, \"great\": 568}, \"maximum_statistics\": {\"great\": 685, \"legacy_combo_increase\": 1}}',193.021,180465284,627636,NULL,'2023-08-24 16:54:06',1692896046,NULL),(1858977922,4221097,1,2377916,1,1,1,'A',1,0.947154,615,817962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 550, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 615}}',193.037,153393750,682200,NULL,'2020-08-08 16:22:55',1596903775,NULL),(2473114269,4221097,1,4033419,1,1,1,'A',1,0.907798,186,671349,'{\"mods\": [], \"statistics\": {\"ok\": 95, \"miss\": 40, \"great\": 814, \"ignore_miss\": 20, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 949, \"large_bonus\": 28}}',193.167,NULL,0,'2024-03-08 21:02:28','2024-03-08 21:04:39',1709931879,7462),(2750406918,4221097,1,2727376,1,1,1,'A',1,0.958769,443,825255,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 33, \"great\": 1524, \"ignore_hit\": 83, \"ignore_miss\": 26, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1625, \"ignore_hit\": 83, \"large_bonus\": 34}}',193.245,NULL,0,'2024-04-29 16:54:10','2024-04-29 16:58:50',1714409930,7513),(1876882583,4221097,1,2479873,1,1,1,'A',1,0.944408,222,696121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 45, \"great\": 1412, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1538}}',193.403,180275462,1141578,NULL,'2023-08-11 19:21:30',1691781690,NULL),(1869458932,4221097,1,2920995,1,1,1,'A',1,0.939498,376,751174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 783, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 876}}',193.442,169292018,821802,NULL,'2022-01-25 14:57:30',1643122650,NULL),(1874503462,4221097,1,3850183,1,1,1,'A',1,0.985253,277,854228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 697}, \"maximum_statistics\": {\"great\": 712}}',193.456,176825385,673150,NULL,'2023-01-15 13:02:53',1673787773,NULL),(1876294293,4221097,1,1958813,1,1,1,'A',1,0.928276,543,693439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 70, \"great\": 1521}, \"maximum_statistics\": {\"great\": 1694}}',193.52,179530229,1404806,NULL,'2023-06-24 16:42:00',1687624920,NULL),(1876823459,4221097,1,2324115,1,1,1,'A',1,0.928803,296,687797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 36, \"great\": 831}, \"maximum_statistics\": {\"great\": 927}}',193.689,180169990,683716,NULL,'2023-08-04 22:29:33',1691188173,NULL),(1854348752,4221097,1,1741816,1,1,1,'S',1,0.966667,450,870311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 420, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 450}}',193.983,146153239,530060,NULL,'2019-09-03 09:50:41',1567504241,NULL),(1855807371,4221097,1,711061,0,1,1,'A',1,0.957573,727,819551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 857}, \"maximum_statistics\": {\"great\": 931}}',194.106,148502374,946816,NULL,'2020-02-04 16:09:34',1580832574,NULL),(1876797176,4221097,1,1460904,1,1,1,'A',1,0.954602,657,767040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 54, \"great\": 2247}, \"maximum_statistics\": {\"great\": 2412}}',194.229,180119435,2188036,NULL,'2023-08-01 17:57:11',1690912631,NULL),(1864374214,4221097,1,2324625,1,1,1,'A',1,0.973613,413,848604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 704, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 739}}',194.25,161757381,698640,NULL,'2021-05-09 19:14:04',1620587644,NULL),(1876955784,4221097,1,1842938,1,1,1,'A',1,0.926787,305,664088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 63, \"great\": 1771}, \"maximum_statistics\": {\"great\": 2001}}',194.431,180355049,1595546,NULL,'2023-08-16 20:51:22',1692219082,NULL),(3459619165,4221097,1,4643413,1,1,1,'A',1,0.910455,161,679069,'{\"mods\": [], \"statistics\": {\"ok\": 109, \"miss\": 44, \"great\": 947, \"ignore_hit\": 32, \"ignore_miss\": 11, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1100, \"ignore_hit\": 32, \"large_bonus\": 12}, \"total_score_without_mods\": 679069}',194.47,NULL,0,'2024-09-04 18:08:21','2024-09-04 18:10:40',1725473440,7676),(1873810954,4221097,1,3266951,1,1,1,'A',1,0.957181,358,761441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 51, \"great\": 1770, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1880}}',194.722,175750062,1565654,NULL,'2022-11-18 16:09:20',1668787760,NULL),(1852229341,4221097,1,1642077,0,1,1,'A',1,0.950382,480,783864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 836, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 917}}',194.982,143171481,960470,NULL,'2019-03-12 11:59:39',1552391979,NULL),(1858201362,4221097,1,1769628,1,1,1,'A',1,0.96182,618,861126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 887, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 956}}',195.13,152260027,1056907,NULL,'2020-06-27 12:51:49',1593262309,NULL),(2914977481,4221097,1,2694899,1,1,1,'A',1,0.94717,155,786609,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 488, \"ignore_hit\": 13, \"ignore_miss\": 1, \"large_bonus\": 1, \"small_bonus\": 20}, \"maximum_statistics\": {\"great\": 530, \"ignore_hit\": 13, \"large_bonus\": 2, \"small_bonus\": 20}}',195.176,NULL,0,'2024-05-30 16:04:33','2024-05-30 16:05:49',1717085149,7566),(1873724754,4221097,1,2453446,1,1,1,'A',1,0.936986,428,733740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 656, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 730, \"legacy_combo_increase\": 2}}',195.273,175702629,672624,NULL,'2022-11-15 22:56:08',1668552968,NULL),(1869003566,4221097,1,1958814,1,1,1,'A',1,0.939891,292,702215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 38, \"great\": 1326, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1464}}',195.653,168728856,1100350,NULL,'2022-01-02 21:34:13',1641159253,NULL),(1877007656,4221097,1,2173758,1,1,1,'A',1,0.969496,517,811733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 720}, \"maximum_statistics\": {\"great\": 754}}',195.673,180295429,705764,NULL,'2023-08-13 00:14:01',1691885641,NULL),(1859129533,4221097,1,1936668,1,1,1,'A',1,0.962875,673,837445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 3, \"great\": 1362, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1468}}',195.673,153770430,1565616,NULL,'2020-08-22 23:06:01',1598137561,NULL),(2370172457,4221097,1,1747898,1,1,1,'A',1,0.972693,363,882957,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 507, \"ignore_hit\": 33, \"ignore_miss\": 86, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 531, \"ignore_hit\": 33, \"large_bonus\": 92}}',196.006,NULL,0,'2024-02-18 22:00:48','2024-02-18 22:02:19',1708293739,7415),(1874217337,4221097,1,2427975,1,1,1,'A',1,0.946484,510,741439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 57, \"great\": 2368}, \"maximum_statistics\": {\"great\": 2588}}',196.1,176279700,2187490,NULL,'2022-12-17 16:56:42',1671296202,NULL),(2789117294,4221097,1,1175132,1,1,1,'S',1,0.995789,475,990365,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 471, \"ignore_hit\": 10, \"ignore_miss\": 1, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 475, \"ignore_hit\": 10, \"large_bonus\": 9}}',196.121,NULL,0,'2024-05-06 20:39:54','2024-05-06 20:41:50',1715028110,7513),(1857126226,4221097,1,2208492,1,1,1,'A',1,0.944848,689,808352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 613, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 689}}',196.146,150628144,837730,NULL,'2020-05-01 11:20:01',1588332001,NULL),(1864562013,4221097,1,2194405,1,1,1,'S',1,0.955303,660,840354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 601, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 660}}',196.431,162049205,746010,NULL,'2021-05-17 23:09:04',1621292944,NULL),(1869069271,4221097,1,2596262,1,1,1,'A',1,0.911533,680,678396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 18, \"great\": 646, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 763, \"legacy_combo_increase\": 1}}',196.988,168673893,844360,NULL,'2021-12-31 17:16:06',1640970966,NULL),(1857143793,4221097,1,1263652,1,1,1,'A',1,0.984429,461,892008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 561, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 578}}',197.415,150535155,637498,NULL,'2020-04-28 11:50:00',1588074600,NULL),(1869050597,4221097,1,2552267,1,1,1,'A',1,0.960667,290,812641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 694, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 750}}',197.735,168694286,753394,NULL,'2022-01-01 13:54:05',1641045245,NULL),(2893863666,4221097,1,1941698,1,1,1,'A',1,0.950526,478,819356,'{\"mods\": [], \"statistics\": {\"ok\": 114, \"miss\": 37, \"great\": 1749, \"ignore_hit\": 49, \"ignore_miss\": 100, \"large_bonus\": 86, \"small_bonus\": 80}, \"maximum_statistics\": {\"great\": 1900, \"ignore_hit\": 49, \"large_bonus\": 172, \"small_bonus\": 94}}',197.826,NULL,0,'2024-05-26 13:54:40','2024-05-26 13:59:45',1716731985,7566),(1857418387,4221097,1,2048462,0,1,1,'A',1,0.937276,672,793857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 20, \"great\": 1240, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1395}}',197.86,150881310,1402966,NULL,'2020-05-09 20:22:33',1589055753,NULL),(1859106404,4221097,1,2471341,1,1,1,'S',1,0.958333,924,895257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 847, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 924}}',197.9,153452094,1100413,NULL,'2020-08-10 21:01:53',1597093313,NULL),(2892893268,4221097,1,4033419,1,1,1,'A',1,0.912013,140,678030,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 39, \"great\": 821, \"ignore_miss\": 24, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 949, \"large_bonus\": 28}}',197.94,NULL,0,'2024-05-26 10:13:29','2024-05-26 10:15:39',1716718539,7566),(2452305291,4221097,1,2364265,1,1,1,'A',1,0.983221,499,907783,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 870, \"ignore_miss\": 31, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 894, \"large_bonus\": 35}}',198.02,NULL,0,'2024-03-04 22:48:01','2024-03-04 22:50:10',1709592610,7462),(1876821624,4221097,1,2619258,1,1,1,'A',1,0.955446,335,752192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 849, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 909}}',198.174,180146465,700270,NULL,'2023-08-03 12:54:52',1691067292,NULL),(1864446829,4221097,1,2223059,1,1,1,'A',1,0.966272,394,835621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 797, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 845}}',198.535,161778248,863848,NULL,'2021-05-10 11:48:27',1620647307,NULL),(1855818149,4221097,1,1538446,1,1,1,'A',1,0.968054,464,830202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 976, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1033}}',198.568,148533891,1035140,NULL,'2020-02-06 14:15:03',1580998503,NULL),(1865220959,4221097,1,858682,0,1,1,'A',1,0.917255,192,637882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 39, \"great\": 866, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 991}}',198.61,162898110,698932,NULL,'2021-06-11 20:38:33',1623443913,NULL),(3019547862,4221097,1,4383288,1,1,1,'A',1,0.90946,253,685766,'{\"mods\": [], \"statistics\": {\"ok\": 123, \"miss\": 61, \"great\": 1169, \"ignore_hit\": 38, \"ignore_miss\": 29, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1353, \"ignore_hit\": 40, \"large_bonus\": 32}}',198.623,NULL,0,'2024-06-18 20:43:57','2024-06-18 20:46:46',1718743606,7566),(1869005199,4221097,1,1963088,1,1,1,'A',1,0.936517,634,735608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 37, \"great\": 1536, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1717}}',198.691,168701337,1692486,NULL,'2022-01-01 19:51:18',1641066678,NULL),(1864021320,4221097,1,2595585,1,1,1,'A',1,0.976148,430,867821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 540, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 566}}',198.694,161275862,573730,NULL,'2021-04-26 11:45:10',1619437510,NULL),(1877194351,4221097,1,2595664,1,1,1,'SH',1,0.990446,471,982929,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 462}, \"maximum_statistics\": {\"great\": 471}}',198.875,180707486,536058,NULL,'2023-09-09 20:21:45',1694290905,NULL),(1852406565,4221097,1,136793,1,1,1,'A',1,0.931618,579,762384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 5, \"great\": 592, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 680}}',198.875,143301399,684158,NULL,'2019-03-20 12:57:51',1553086671,NULL),(1864432280,4221097,1,2381294,1,1,1,'S',1,0.960623,546,846448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 503, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 546}}',198.899,161779584,615400,NULL,'2021-05-10 12:38:48',1620650328,NULL),(1876337414,4221097,1,3312891,1,1,1,'A',1,0.915217,176,619360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 36, \"great\": 991}, \"maximum_statistics\": {\"great\": 1150}}',199.016,179479353,694428,NULL,'2023-06-21 12:31:56',1687350716,NULL),(1876826883,4221097,1,2335813,0,1,1,'A',1,0.934021,316,673909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 34, \"great\": 876}, \"maximum_statistics\": {\"great\": 970}}',199.215,180147305,678660,NULL,'2023-08-03 13:52:49',1691070769,NULL),(1857325629,4221097,1,1840319,1,1,1,'A',1,0.945596,379,805640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 13, \"great\": 1217, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1351}}',199.291,150991132,1374366,NULL,'2020-05-13 12:55:42',1589374542,NULL),(2975702322,4221097,1,1970039,1,1,1,'A',1,0.949589,342,786181,'{\"mods\": [], \"statistics\": {\"ok\": 115, \"miss\": 53, \"great\": 2024, \"ignore_hit\": 25, \"ignore_miss\": 52, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2192, \"ignore_hit\": 25, \"large_bonus\": 74}}',199.341,NULL,0,'2024-06-10 19:45:45','2024-06-10 19:51:09',1718049069,7566),(1869052004,4221097,1,3143267,1,1,1,'A',1,0.961729,1024,823891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 14, \"great\": 1317, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1411}}',199.403,168677010,1607988,NULL,'2021-12-31 19:43:41',1640979821,NULL),(1876947504,4221097,1,1516387,1,1,1,'A',1,0.905329,237,651220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 28, \"great\": 743}, \"maximum_statistics\": {\"great\": 882}}',199.412,180308788,596648,NULL,'2023-08-13 19:20:37',1691954437,NULL),(1869315207,4221097,1,263683,0,1,1,'A',1,0.936394,483,751410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 8, \"great\": 797, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 904}}',199.457,168976262,834660,NULL,'2022-01-12 23:53:08',1642031588,NULL),(1869114761,4221097,1,2180046,0,1,1,'A',1,0.914548,443,656680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 296, \"miss\": 57, \"great\": 2046, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 2399}}',199.462,168871444,2024222,NULL,'2022-01-08 16:26:50',1641659210,NULL),(1864333305,4221097,1,2694900,1,1,1,'S',1,0.995516,446,946393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 442}, \"maximum_statistics\": {\"great\": 446}}',199.774,161526157,509428,NULL,'2021-05-03 09:56:22',1620035782,NULL),(1876398245,4221097,1,3943222,1,1,1,'A',1,0.916094,149,614760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 25, \"great\": 630, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 727}}',200.219,179484028,462342,NULL,'2023-06-21 17:45:23',1687369523,NULL),(1876926418,4221097,1,2549098,1,1,1,'A',1,0.942048,273,699733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 666}, \"maximum_statistics\": {\"great\": 742}}',200.419,180377207,583936,NULL,'2023-08-18 12:42:51',1692362571,NULL),(1869180751,4221097,1,1989987,0,1,1,'A',1,0.941609,296,722409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 20, \"great\": 1162, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1293}}',200.762,168946199,1116602,NULL,'2022-01-11 17:34:40',1641922480,NULL),(2975826993,4221097,1,1941698,1,1,1,'A',1,0.943684,561,809277,'{\"mods\": [], \"statistics\": {\"ok\": 150, \"miss\": 32, \"great\": 1718, \"ignore_hit\": 49, \"ignore_miss\": 97, \"large_bonus\": 91, \"small_bonus\": 78}, \"maximum_statistics\": {\"great\": 1900, \"ignore_hit\": 49, \"large_bonus\": 172, \"small_bonus\": 94}}',200.811,NULL,0,'2024-06-10 20:10:39','2024-06-10 20:17:39',1718050659,7566),(2409566734,4221097,1,2120948,1,1,1,'A',1,0.964336,669,890521,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 676, \"ignore_hit\": 48, \"ignore_miss\": 5, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 715, \"ignore_hit\": 48, \"large_bonus\": 8}}',200.828,NULL,0,'2024-02-25 22:42:43','2024-02-25 22:44:50',1708901090,7442),(1873216136,4221097,1,3354761,1,1,1,'S',1,0.976054,522,882509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 497, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 522}}',200.937,174911649,647330,NULL,'2022-10-04 16:00:42',1664899242,NULL),(1859190547,4221097,1,2264731,1,1,1,'A',1,0.920956,342,728660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 462, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 544}}',201.078,153649960,460482,NULL,'2020-08-18 11:59:01',1597751941,NULL),(1854229436,4221097,1,805876,1,1,1,'A',1,0.952477,403,777650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 681, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 747}}',201.147,146098755,723914,NULL,'2019-08-30 18:35:57',1567190157,NULL),(1869325663,4221097,1,2335008,1,1,1,'A',1,0.930958,216,699920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 391, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 449}}',201.154,168972296,378996,NULL,'2022-01-12 19:58:39',1642017519,NULL),(1857898566,4221097,1,1911852,0,1,1,'A',1,0.926523,389,709607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 13, \"great\": 1203, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1395}}',201.377,151788482,1262082,NULL,'2020-06-09 20:43:23',1591735403,NULL),(2856946095,4221097,1,2542872,1,1,1,'A',1,0.935349,287,756982,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 24, \"great\": 859, \"ignore_hit\": 1, \"ignore_miss\": 1, \"large_bonus\": 5, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 959, \"ignore_hit\": 1, \"large_bonus\": 6, \"small_bonus\": 7}}',201.512,NULL,0,'2024-05-19 14:18:21','2024-05-19 14:21:31',1716128491,7549),(1873804339,4221097,1,2364265,1,1,1,'A',1,0.96868,678,895895,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 843}, \"maximum_statistics\": {\"great\": 894}}',201.599,175713217,956280,NULL,'2022-11-16 14:59:24',1668610764,NULL),(1877016786,4221097,1,1731107,1,1,1,'A',1,0.932769,301,712430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 25, \"great\": 894, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1004, \"legacy_combo_increase\": 2}}',201.773,180415949,865436,NULL,'2023-08-21 04:16:24',1692591384,NULL),(1857825380,4221097,1,1831422,1,1,1,'S',1,0.972941,425,885885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425}}',202.156,151559154,450200,NULL,'2020-06-01 14:19:11',1591021151,NULL),(1865266568,4221097,1,2263594,1,1,1,'A',1,0.947368,799,792261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 7, \"great\": 1129, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1254}}',202.353,163179345,1285618,NULL,'2021-06-20 17:22:36',1624209756,NULL),(1876496473,4221097,1,1880273,1,1,1,'A',1,0.924326,458,651104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 46, \"great\": 1117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1262}}',202.384,179621890,960658,NULL,'2023-06-30 15:36:30',1688139390,NULL),(1864718039,4221097,1,2410300,1,1,1,'A',1,0.924876,618,730722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 16, \"great\": 870, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1005}}',202.394,162251829,973392,NULL,'2021-05-23 15:46:36',1621784796,NULL),(1873959776,4221097,1,2362744,1,1,1,'A',1,0.929609,468,708768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 39, \"great\": 985}, \"maximum_statistics\": {\"great\": 1101}}',202.529,175881310,926648,NULL,'2022-11-25 20:09:26',1669406966,NULL),(2460249198,4221097,1,2084704,1,1,1,'A',1,0.934535,387,756707,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 41, \"great\": 957, \"ignore_hit\": 1, \"ignore_miss\": 21, \"large_bonus\": 1, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 1054, \"ignore_hit\": 1, \"large_bonus\": 20, \"small_bonus\": 7}}',202.541,NULL,0,'2024-03-06 14:39:37','2024-03-06 14:42:07',1709736127,7462),(1869223592,4221097,1,1831425,1,1,1,'SH',1,0.988064,377,979986,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 368, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 377}}',202.636,168872909,415044,NULL,'2022-01-08 17:30:10',1641663010,NULL),(2841541023,4221097,1,1633120,1,1,1,'A',1,0.910545,255,702771,'{\"mods\": [], \"statistics\": {\"ok\": 107, \"miss\": 22, \"great\": 715, \"ignore_hit\": 1, \"ignore_miss\": 34, \"large_bonus\": 4, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 844, \"ignore_hit\": 1, \"large_bonus\": 36, \"small_bonus\": 7}}',202.676,NULL,0,'2024-05-16 20:59:31','2024-05-16 21:01:23',1715893283,7513),(1864185842,4221097,1,2884464,1,1,1,'S',1,0.985253,712,918376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 691, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 712}}',202.688,161473220,851522,NULL,'2021-05-01 20:40:45',1619901645,NULL),(1873876906,4221097,1,2445145,1,1,1,'A',1,0.913836,489,666467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 28, \"great\": 1027, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1207}}',202.767,175969361,1053586,NULL,'2022-11-30 18:20:11',1669832411,NULL),(2943002483,4221097,1,3666988,1,1,1,'B',1,0.894704,323,679147,'{\"mods\": [], \"statistics\": {\"ok\": 121, \"miss\": 23, \"great\": 649, \"ignore_hit\": 30, \"ignore_miss\": 6, \"large_bonus\": 39, \"small_bonus\": 36}, \"maximum_statistics\": {\"great\": 793, \"ignore_hit\": 30, \"large_bonus\": 45, \"small_bonus\": 36}}',202.969,NULL,0,'2024-06-04 19:11:00','2024-06-04 19:14:00',1717528440,7566),(1855860645,4221097,1,1448201,1,1,1,'A',1,0.965636,377,835110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 546, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 582}}',203.303,148552179,637724,NULL,'2020-02-07 12:58:57',1581080337,NULL),(1869155143,4221097,1,1316271,0,1,1,'A',1,0.945802,430,758334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 14, \"great\": 1437, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1596}}',203.532,168806725,1499660,NULL,'2022-01-06 02:35:58',1641436558,NULL),(1855724073,4221097,1,164702,0,1,1,'A',1,0.962193,366,821423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 492}, \"maximum_statistics\": {\"great\": 529}}',203.714,148418736,525030,NULL,'2020-01-30 22:52:27',1580424747,NULL),(1858199572,4221097,1,2038492,1,1,1,'A',1,0.978481,661,885549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 1515, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1580}}',204.187,152259872,1726140,NULL,'2020-06-27 12:44:27',1593261867,NULL),(1859016513,4221097,1,1132153,1,1,1,'A',1,0.969807,709,860461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 780, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 828}}',204.227,153582771,933850,NULL,'2020-08-15 19:47:18',1597520838,NULL),(1859327956,4221097,1,2497951,1,1,1,'A',1,0.935795,368,805826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 6, \"great\": 1092, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1246}}',204.292,153842876,1389273,NULL,'2020-08-25 16:02:36',1598371356,NULL),(2473011204,4221097,1,4190595,1,1,1,'A',1,0.967005,220,844390,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 750, \"ignore_miss\": 38, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 788, \"large_bonus\": 43}}',204.33,NULL,0,'2024-03-08 20:42:13','2024-03-08 20:44:12',1709930652,7462),(1854040501,4221097,1,857652,0,1,1,'A',1,0.948579,509,759426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 23, \"great\": 1349, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1478}}',204.492,145794214,1386390,NULL,'2019-08-11 12:49:30',1565527770,NULL),(1858052055,4221097,1,644447,1,1,1,'A',1,0.936399,298,804831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 451, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 511}}',204.494,151890892,539813,NULL,'2020-06-13 14:13:17',1592057597,NULL),(1869125173,4221097,1,2680545,1,1,1,'A',1,0.915349,294,658702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 45, \"great\": 1831, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2150}}',204.648,168967821,1748696,NULL,'2022-01-12 16:24:31',1642004671,NULL),(1876362875,4221097,1,2358274,1,1,1,'A',1,0.94155,352,702726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 714, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 787, \"legacy_combo_increase\": 1}}',204.741,179486355,609288,NULL,'2023-06-21 21:02:08',1687381328,NULL),(1865386585,4221097,1,2719092,1,1,1,'A',1,0.950761,263,781400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 6, \"great\": 894, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 985}}',204.859,163179152,908230,NULL,'2021-06-20 17:14:34',1624209274,NULL),(2452313705,4221097,1,2173758,1,1,1,'A',1,0.967507,351,856574,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 711, \"ignore_miss\": 31, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 754, \"large_bonus\": 34}}',205.179,NULL,0,'2024-03-04 22:50:38','2024-03-04 22:52:47',1709592767,7462),(1865074674,4221097,1,2120948,1,1,1,'A',1,0.958042,635,819670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 662, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 715}}',205.969,162824553,721994,NULL,'2021-06-09 13:48:08',1623246488,NULL),(1876840753,4221097,1,1175132,1,1,1,'SH',1,0.991579,475,984397,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 467}, \"maximum_statistics\": {\"great\": 475}}',206.007,180154426,567804,NULL,'2023-08-03 23:42:32',1691106152,NULL),(1857666708,4221097,1,2355431,1,1,1,'S',1,0.966622,749,867188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 699, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 749}}',206.01,151278210,877770,NULL,'2020-05-22 22:22:57',1590186177,NULL),(2975449372,4221097,1,2694899,1,1,1,'A',1,0.95283,284,814793,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 492, \"ignore_hit\": 13, \"ignore_miss\": 1, \"large_bonus\": 1, \"small_bonus\": 20}, \"maximum_statistics\": {\"great\": 530, \"ignore_hit\": 13, \"large_bonus\": 2, \"small_bonus\": 20}}',206.036,NULL,0,'2024-06-10 18:57:48','2024-06-10 18:59:04',1718045944,7566),(1857595174,4221097,1,2018210,1,1,1,'A',1,0.968103,628,857004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 1132, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1207, \"legacy_combo_increase\": 3}}',206.121,151307431,1409342,NULL,'2020-05-23 21:48:15',1590270495,NULL),(1857005005,4221097,1,1003336,0,1,1,'A',1,0.969718,462,853946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 668, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 710}}',206.139,150312832,759446,NULL,'2020-04-20 20:30:38',1587414638,NULL),(1873808108,4221097,1,2377916,1,1,1,'A',1,0.953659,528,853294,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 562, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 615}}',206.2,175702341,647747,NULL,'2022-11-15 22:31:09',1668551469,NULL),(2991792730,4221097,1,2761019,1,1,1,'A',1,0.955577,255,805935,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 982, \"ignore_miss\": 16, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1058, \"large_bonus\": 18}}',206.494,NULL,0,'2024-06-13 20:29:09','2024-06-13 20:31:27',1718310687,7566),(1874067917,4221097,1,2984823,1,1,1,'A',1,0.904687,831,658335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 60, \"great\": 1338}, \"maximum_statistics\": {\"great\": 1579}}',206.593,176151559,1348712,NULL,'2022-12-10 16:09:50',1670688590,NULL),(2429317171,4221097,1,91391,1,1,1,'A',1,0.984434,672,927535,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 1030, \"ignore_hit\": 30, \"ignore_miss\": 1, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1060, \"ignore_hit\": 30, \"large_bonus\": 3}}',207.143,NULL,0,'2024-02-29 21:07:07','2024-02-29 21:10:30',1709241030,7442),(1868880396,4221097,1,2242896,1,1,1,'A',1,0.915617,309,665696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 29, \"great\": 1349, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1588}}',207.478,168564388,1403326,NULL,'2021-12-27 16:51:00',1640623860,NULL),(1876897779,4221097,1,2233260,1,1,1,'A',1,0.952626,353,774874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 808}, \"maximum_statistics\": {\"great\": 876}}',207.686,180138479,781884,NULL,'2023-08-02 23:09:02',1691017742,NULL),(1859268475,4221097,1,2126197,1,1,1,'A',1,0.970526,731,851559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 895, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 950}}',207.73,153841840,1075118,NULL,'2020-08-25 15:11:26',1598368286,NULL),(1857728160,4221097,1,1486377,1,1,1,'A',1,0.947003,424,754358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 18, \"great\": 1435, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1585}}',207.981,151532218,1394136,NULL,'2020-05-31 14:16:05',1590934565,NULL),(2985445269,4221097,1,3344381,1,1,1,'B',1,0.898662,416,670217,'{\"mods\": [], \"statistics\": {\"ok\": 181, \"miss\": 61, \"great\": 1253, \"ignore_hit\": 24, \"ignore_miss\": 89, \"large_bonus\": 14, \"small_bonus\": 50}, \"maximum_statistics\": {\"great\": 1495, \"ignore_hit\": 25, \"large_bonus\": 98, \"small_bonus\": 54}}',208.41,NULL,0,'2024-06-12 17:03:42','2024-06-12 17:06:33',1718211993,7566),(1876815479,4221097,1,3617501,1,1,1,'B',1,0.893134,229,607473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 39, \"great\": 749}, \"maximum_statistics\": {\"great\": 903}}',208.644,180292224,672222,NULL,'2023-08-12 19:22:13',1691868133,NULL),(2472980469,4221097,1,4207262,1,1,1,'A',1,0.957573,372,810720,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 48, \"great\": 1903, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 2027, \"large_bonus\": 2}}',208.772,NULL,0,'2024-03-08 20:34:39','2024-03-08 20:38:07',1709930287,7462),(1868988775,4221097,1,2665951,0,1,1,'A',1,0.925625,315,692209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 51, \"great\": 1516, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1721}}',208.968,168750883,1543730,NULL,'2022-01-03 19:43:05',1641238985,NULL),(1877236312,4221097,1,1891262,1,1,1,'SH',1,0.976852,648,940191,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 618, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 648}}',209.012,180734016,740976,NULL,'2023-09-11 13:26:08',1694438768,NULL),(3042166341,4221097,1,1983395,1,1,1,'A',1,0.927576,744,769623,'{\"mods\": [], \"statistics\": {\"ok\": 95, \"miss\": 46, \"great\": 1150, \"ignore_hit\": 61, \"ignore_miss\": 23, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1291, \"ignore_hit\": 61, \"large_bonus\": 31}}',209.061,NULL,0,'2024-06-22 21:38:27','2024-06-22 21:41:44',1719092504,7566),(1859178435,4221097,1,2432558,1,1,1,'A',1,0.940101,499,827107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 3, \"great\": 701, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 793}}',209.072,153650050,838938,NULL,'2020-08-18 12:03:51',1597752231,NULL),(1864657593,4221097,1,2352119,1,1,1,'A',1,0.97752,336,858488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 703, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 734, \"legacy_combo_increase\": 1}}',209.085,162251549,821638,NULL,'2021-05-23 15:37:00',1621784220,NULL),(1874508475,4221097,1,3911285,1,1,1,'A',1,0.966447,524,813008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 19, \"great\": 1715, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1818}}',209.27,176802572,1744808,NULL,'2023-01-14 11:08:18',1673694498,NULL),(1857716537,4221097,1,1470144,0,1,1,'B',1,0.862309,487,637387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 10, \"great\": 531, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 719}}',209.289,151611125,616731,NULL,'2020-06-03 11:46:28',1591184788,NULL),(3138136376,4221097,1,4639365,1,1,1,'A',1,0.957338,329,841063,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 12, \"great\": 1084, \"ignore_hit\": 36, \"ignore_miss\": 21, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1172, \"ignore_hit\": 36, \"large_bonus\": 63}}',209.502,NULL,0,'2024-07-10 19:47:30','2024-07-10 19:50:35',1720641035,7596),(3046551134,4221097,1,4345322,1,1,1,'A',1,0.904663,297,693910,'{\"mods\": [], \"statistics\": {\"ok\": 134, \"miss\": 25, \"great\": 806, \"ignore_miss\": 39, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 965, \"large_bonus\": 58}}',209.628,NULL,0,'2024-06-23 16:57:23','2024-06-23 17:00:05',1719162005,7566),(2789141719,4221097,1,339131,1,1,1,'A',1,0.97602,400,884656,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 943, \"ignore_hit\": 6, \"ignore_miss\": 42, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 980, \"ignore_hit\": 6, \"large_bonus\": 44}}',210.122,NULL,0,'2024-05-06 20:45:22','2024-05-06 20:47:47',1715028467,7513),(1873842136,4221097,1,1406933,1,1,1,'A',1,0.964286,418,826395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 695}, \"maximum_statistics\": {\"great\": 742}}',210.156,175751266,705550,NULL,'2022-11-18 17:20:51',1668792051,NULL),(2933309342,4221097,1,1565331,1,1,1,'A',1,0.936388,370,780542,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 657, \"ignore_hit\": 113, \"ignore_miss\": 44, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 731, \"ignore_hit\": 113, \"large_bonus\": 56}}',210.275,NULL,0,'2024-06-02 20:55:30','2024-06-02 20:57:19',1717361839,7566),(1858065065,4221097,1,2026324,1,1,1,'A',1,0.964115,840,885530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 973, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1045}}',210.483,151891387,1246022,NULL,'2020-06-13 14:30:06',1592058606,NULL),(1857506421,4221097,1,822915,1,1,1,'A',1,0.922535,420,780776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 3, \"great\": 603, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 710}}',211.32,151118997,783873,NULL,'2020-05-17 13:54:54',1589723694,NULL),(2397091360,4221097,1,2660545,1,1,1,'A',1,0.947797,251,787458,'{\"mods\": [], \"statistics\": {\"ok\": 113, \"miss\": 30, \"great\": 1514, \"ignore_miss\": 27, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1657, \"large_bonus\": 40}}',211.487,NULL,0,'2024-02-23 21:51:58','2024-02-23 21:56:00',1708725360,7442),(1874279617,4221097,1,3754113,1,1,1,'SH',1,0.987664,608,975725,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 593, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 608}}',211.52,176492594,683970,NULL,'2022-12-28 19:24:31',1672255471,NULL),(1864233643,4221097,1,2730616,1,1,1,'S',1,0.980756,1403,901283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1349, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1403}}',211.549,161361737,1705340,NULL,'2021-04-28 19:57:03',1619639823,NULL),(1864317992,4221097,1,1476506,1,1,1,'S',1,0.987699,691,920722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 674, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 691}}',211.668,161542725,783360,NULL,'2021-05-03 19:42:11',1620070931,NULL),(1869053736,4221097,1,2561043,1,1,1,'S',1,0.982337,736,907196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 710, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 2}}',211.954,168777436,1081156,NULL,'2022-01-04 21:59:08',1641333548,NULL),(1876955196,4221097,1,2051069,1,1,1,'B',1,0.888571,187,669919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 13, \"great\": 421}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',212.291,180308601,447228,NULL,'2023-08-13 19:06:45',1691953605,NULL),(1874158898,4221097,1,3493439,1,1,1,'A',1,0.916136,299,645621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 56, \"great\": 1232}, \"maximum_statistics\": {\"great\": 1413}}',212.398,176284406,1002952,NULL,'2022-12-17 22:04:38',1671314678,NULL),(2840238543,4221097,1,4288809,1,1,1,'S',1,0.978908,806,901476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 772, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 806}}',212.874,183934891,906530,NULL,'2024-05-16 16:26:25',1715876785,NULL),(1869000056,4221097,1,2455719,1,1,1,'A',1,0.968935,640,847552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 954, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1014}}',213.24,168694173,1126280,NULL,'2022-01-01 13:48:17',1641044897,NULL),(1855680668,4221097,1,1127501,0,1,1,'A',1,0.965544,629,824212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 10, \"great\": 1807, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1930}}',213.638,148417079,1894672,NULL,'2020-01-30 20:25:28',1580415928,NULL),(1876892712,4221097,1,1954899,1,1,1,'A',1,0.940045,244,710686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 800}, \"maximum_statistics\": {\"great\": 884}}',213.754,180154748,674292,NULL,'2023-08-04 00:09:34',1691107774,NULL),(2767155899,4221097,1,2027522,1,1,1,'A',1,0.970732,1280,892220,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 15, \"great\": 1945, \"ignore_hit\": 41, \"ignore_miss\": 77, \"large_bonus\": 9, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 2050, \"ignore_hit\": 41, \"large_bonus\": 86, \"small_bonus\": 9}}',213.776,NULL,0,'2024-05-02 20:28:39','2024-05-02 20:33:58',1714682038,7513),(1858336179,4221097,1,2335499,1,1,1,'A',1,0.980769,504,889302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 851, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 884}}',213.8,152387695,954626,NULL,'2020-07-02 13:18:00',1593695880,NULL),(2933317698,4221097,1,1565331,1,1,1,'A',1,0.937756,142,756871,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 658, \"ignore_hit\": 113, \"ignore_miss\": 44, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 731, \"ignore_hit\": 113, \"large_bonus\": 56}}',213.813,NULL,0,'2024-06-02 20:57:32','2024-06-02 20:59:20',1717361960,7566),(1874681510,4221097,1,3884404,1,1,1,'A',1,0.92562,215,662884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 54, \"great\": 1393, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1573}}',213.911,176989694,1121320,NULL,'2023-01-24 18:40:57',1674585657,NULL),(1876883084,4221097,1,1347774,0,1,1,'A',1,0.919558,280,641786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 35, \"great\": 833}, \"maximum_statistics\": {\"great\": 951}}',214.024,180120814,683604,NULL,'2023-08-01 20:03:53',1690920233,NULL),(1873919941,4221097,1,1220542,1,1,1,'A',1,0.947661,398,755062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 32, \"great\": 1161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1261}}',214.174,175968268,1062946,NULL,'2022-11-30 17:04:04',1669827844,NULL),(1873964227,4221097,1,3710896,1,1,1,'A',1,0.903259,416,644442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 21, \"great\": 813, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 982}}',214.378,175952293,799010,NULL,'2022-11-29 17:07:55',1669741675,NULL),(1874682128,4221097,1,2337466,1,1,1,'A',1,0.949466,509,757818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 37, \"great\": 1469}, \"maximum_statistics\": {\"great\": 1593}}',214.484,177041191,1369188,NULL,'2023-01-27 18:39:52',1674844792,NULL),(1873807650,4221097,1,1659898,1,1,1,'A',1,0.944104,332,721678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 43, \"great\": 1783}, \"maximum_statistics\": {\"great\": 1959}}',215.014,175717045,1529448,NULL,'2022-11-16 19:11:47',1668625907,NULL),(2937102514,4221097,1,4214871,1,1,1,'A',1,0.919919,206,709745,'{\"mods\": [], \"statistics\": {\"ok\": 115, \"miss\": 41, \"great\": 1074, \"ignore_hit\": 48, \"ignore_miss\": 24, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1230, \"ignore_hit\": 48, \"large_bonus\": 27}}',215.051,NULL,0,'2024-06-03 16:36:29','2024-06-03 16:39:03',1717432743,7566),(2890462032,4221097,1,1545855,1,1,1,'A',1,0.956338,272,826153,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 661, \"ignore_hit\": 27, \"ignore_miss\": 29, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 710, \"ignore_hit\": 27, \"large_bonus\": 46}}',215.367,NULL,0,'2024-05-25 21:37:29','2024-05-25 21:39:17',1716673157,7566),(1858283809,4221097,1,1545855,1,1,1,'A',1,0.901408,268,666420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 16, \"great\": 586, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 710}}',215.905,152268591,592176,NULL,'2020-06-27 19:29:48',1593286188,NULL),(1873837291,4221097,1,1281747,1,1,1,'A',1,0.937574,445,730386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 17, \"great\": 760, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 849}}',216.173,175752271,766010,NULL,'2022-11-18 18:27:06',1668796026,NULL),(1869469514,4221097,1,2253548,1,1,1,'A',1,0.949367,557,769792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 863, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 948}}',216.392,169245846,956412,NULL,'2022-01-23 18:06:51',1642961211,NULL),(2933344846,4221097,1,187015,1,1,1,'A',1,0.932384,472,770903,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 28, \"great\": 757, \"ignore_miss\": 85}, \"maximum_statistics\": {\"great\": 843, \"large_bonus\": 85}}',216.639,NULL,0,'2024-06-02 21:04:16','2024-06-02 21:05:52',1717362352,7566),(1858002835,4221097,1,1500985,1,1,1,'A',1,0.912757,249,690242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 26, \"great\": 1152, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1364}}',216.72,151891705,1105426,NULL,'2020-06-13 14:42:05',1592059325,NULL),(1852226745,4221097,1,179236,0,1,1,'A',1,0.968425,672,849199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 1268, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1346}}',216.836,143108427,1448178,NULL,'2019-03-08 18:03:11',1552068191,NULL),(1873735112,4221097,1,3081831,1,1,1,'SH',1,0.979695,591,946439,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 567}, \"maximum_statistics\": {\"great\": 591}}',216.857,175749432,615372,NULL,'2022-11-18 15:37:33',1668785853,NULL),(2991822014,4221097,1,3911169,1,1,1,'A',1,0.958964,414,839071,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 1171, \"ignore_miss\": 60, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1255, \"large_bonus\": 79}}',216.858,NULL,0,'2024-06-13 20:34:28','2024-06-13 20:37:39',1718311059,7566),(1859212371,4221097,1,1681199,1,1,1,'A',1,0.945399,519,827300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 730, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 815}}',217.053,153796145,848043,NULL,'2020-08-23 21:26:16',1598217976,NULL),(1854333385,4221097,1,777799,1,1,1,'A',1,0.936937,693,768848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 7, \"great\": 686, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',217.458,146185631,866238,NULL,'2019-09-05 20:57:24',1567717044,NULL),(1876863926,4221097,1,1637636,0,1,1,'A',1,0.935768,312,696158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 39, \"great\": 1674, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 4}}',217.649,180182892,1571586,NULL,'2023-08-05 17:21:28',1691256088,NULL),(1869084731,4221097,1,2406373,1,1,1,'A',1,0.942612,676,734749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 46, \"great\": 2005}, \"maximum_statistics\": {\"great\": 2213}}',217.72,168777525,2068226,NULL,'2022-01-04 22:04:38',1641333878,NULL),(1877072111,4221097,1,208560,0,1,1,'A',1,0.951116,369,738594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 38, \"great\": 1210}, \"maximum_statistics\": {\"great\": 1299}}',217.791,180654005,1008368,NULL,'2023-09-06 11:51:38',1694001098,NULL),(1873823951,4221097,1,3497239,1,1,1,'A',1,0.948355,728,840365,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 8, \"great\": 989}, \"maximum_statistics\": {\"great\": 1094}}',218.186,175749513,1125537,NULL,'2022-11-18 15:41:51',1668786111,NULL),(1858320877,4221097,1,2455719,1,1,1,'A',1,0.934418,432,766214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 11, \"great\": 892, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1014}}',218.319,152371756,969225,NULL,'2020-07-01 20:39:47',1593635987,NULL),(1876518022,4221097,1,2731444,1,1,1,'A',1,0.924069,698,803864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"great\": 592}, \"maximum_statistics\": {\"great\": 698}}',218.448,179642810,746808,NULL,'2023-07-01 21:24:54',1688246694,NULL),(1876803630,4221097,1,994817,0,1,1,'A',1,0.930818,509,715767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 39, \"great\": 1546}, \"maximum_statistics\": {\"great\": 1749}}',218.815,180146945,1560074,NULL,'2023-08-03 13:29:54',1691069394,NULL),(1864728967,4221097,1,1689752,1,1,1,'A',1,0.976225,370,850398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 665, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 694}}',218.993,162251997,689572,NULL,'2021-05-23 15:51:39',1621785099,NULL),(2593993133,4221097,1,3222399,1,1,1,'A',1,0.958157,435,830970,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 880}, \"maximum_statistics\": {\"great\": 944}}',219.238,NULL,0,'2024-03-30 17:46:11','2024-03-30 17:48:32',1711820912,7478),(1876943430,4221097,1,1030908,0,1,1,'B',1,0.890805,240,653449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 14, \"great\": 422}, \"maximum_statistics\": {\"great\": 522}}',219.25,180308561,382954,NULL,'2023-08-13 19:03:33',1691953413,NULL),(1876402431,4221097,1,4157141,1,1,1,'SH',1,0.993617,235,943996,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 232}, \"maximum_statistics\": {\"great\": 235}}',219.35,179548588,245148,NULL,'2023-06-25 19:12:12',1687720332,NULL),(1875952561,4221097,1,3790224,1,1,1,'A',1,0.923669,219,663758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 19, \"great\": 624}, \"maximum_statistics\": {\"great\": 714}}',219.451,178913545,515084,NULL,'2023-05-16 14:30:31',1684247431,NULL),(1876946484,4221097,1,3626457,1,1,1,'A',1,0.953418,433,731648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 81, \"great\": 2641}, \"maximum_statistics\": {\"great\": 2823}}',219.534,180399681,2072024,NULL,'2023-08-20 01:12:34',1692493954,NULL),(1876956898,4221097,1,2337895,1,1,1,'A',1,0.915086,272,655663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 29, \"great\": 948, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1107}}',219.997,180383866,909740,NULL,'2023-08-18 22:50:15',1692399015,NULL),(1876217496,4221097,1,3621632,1,1,1,'A',1,0.923077,358,670183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 19, \"great\": 987}, \"maximum_statistics\": {\"great\": 1144}}',220.102,179207188,888808,NULL,'2023-06-03 17:48:28',1685814508,NULL),(1876857168,4221097,1,1236177,1,1,1,'A',1,0.947347,539,757817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 23, \"great\": 1136}, \"maximum_statistics\": {\"great\": 1244}}',221.358,180154871,1131936,NULL,'2023-08-04 00:21:24',1691108484,NULL),(1876799755,4221097,1,1466206,1,1,1,'A',1,0.947941,263,722041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 27, \"great\": 810}, \"maximum_statistics\": {\"great\": 874}}',221.529,180260180,668888,NULL,'2023-08-10 20:08:09',1691698089,NULL),(1876381049,4221097,1,3671298,1,1,1,'A',1,0.936762,462,709770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 63, \"great\": 1838}, \"maximum_statistics\": {\"great\": 2032}}',221.564,179404412,1633488,NULL,'2023-06-16 16:15:25',1686932125,NULL),(1876877079,4221097,1,345483,0,1,1,'A',1,0.936464,307,713376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 15, \"great\": 805}, \"maximum_statistics\": {\"great\": 905}}',221.77,180120728,714664,NULL,'2023-08-01 19:55:34',1690919734,NULL),(1874412973,4221097,1,2623776,1,1,1,'A',1,0.952972,471,784264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 12, \"great\": 1216}, \"maximum_statistics\": {\"great\": 1329}}',221.79,176604379,1359554,NULL,'2023-01-03 18:07:01',1672769221,NULL),(1864545972,4221097,1,164075,0,1,1,'A',1,0.954955,548,804204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 814, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 888}}',221.86,161928134,871132,NULL,'2021-05-14 17:07:35',1621012055,NULL),(1876254041,4221097,1,3933336,1,1,1,'A',1,0.945492,367,740706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 31, \"great\": 1118}, \"maximum_statistics\": {\"great\": 1220}}',221.942,179265129,1053484,NULL,'2023-06-07 12:57:51',1686142671,NULL),(1869220307,4221097,1,1733134,1,1,1,'A',1,0.925097,276,688474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 23, \"great\": 897, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1028}}',222.174,168871264,861450,NULL,'2022-01-08 16:18:51',1641658731,NULL),(1876074701,4221097,1,3989729,1,1,1,'A',1,0.950495,675,776612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 13, \"great\": 1469, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1616}}',222.363,179072912,1493150,NULL,'2023-05-26 18:02:44',1685124164,NULL),(1876819281,4221097,1,562332,0,1,1,'A',1,0.951875,429,749623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 728}, \"maximum_statistics\": {\"great\": 800}}',222.498,180182624,724544,NULL,'2023-08-05 17:02:00',1691254920,NULL),(1875841536,4221097,1,2660545,1,1,1,'A',1,0.945685,323,744218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 23, \"great\": 1500, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1657}}',222.88,178818756,1444212,NULL,'2023-05-10 19:49:59',1683748199,NULL),(2835249467,4221097,1,2233260,1,1,1,'A',1,0.965183,449,853563,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 828, \"ignore_miss\": 3, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 876, \"large_bonus\": 9}}',222.964,NULL,0,'2024-05-15 16:29:12','2024-05-15 16:32:39',1715790759,7513),(2761680653,4221097,1,4465938,1,1,1,'A',1,0.955782,233,831171,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 541, \"ignore_hit\": 66, \"ignore_miss\": 4, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 588, \"ignore_hit\": 66, \"large_bonus\": 9}}',222.986,NULL,0,'2024-05-01 18:42:58','2024-05-01 18:44:27',1714589067,7513),(1874636535,4221097,1,3663816,1,1,1,'A',1,0.973582,375,840505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 741, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 776}}',223.274,177000112,800474,NULL,'2023-01-25 10:49:39',1674643779,NULL),(1857754847,4221097,1,1880376,1,1,1,'A',1,0.961224,748,822604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 909, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 980}}',223.624,151477083,1020734,NULL,'2020-05-29 17:37:39',1590773859,NULL),(1855551512,4221097,1,872675,1,1,1,'A',1,0.987478,439,894763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 547}, \"maximum_statistics\": {\"great\": 559}}',224.019,148255288,570670,NULL,'2020-01-20 13:38:45',1579527525,NULL),(2467561659,4221097,1,1633120,1,1,1,'A',1,0.924171,291,743140,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 17, \"great\": 733, \"ignore_hit\": 1, \"ignore_miss\": 30, \"large_bonus\": 9, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 844, \"ignore_hit\": 1, \"large_bonus\": 36, \"small_bonus\": 7}}',224.068,NULL,0,'2024-03-07 21:52:27','2024-03-07 21:54:21',1709848461,7462),(3664369836,4221097,1,4606397,1,1,1,'A',1,0.912937,294,704138,'{\"mods\": [], \"statistics\": {\"ok\": 152, \"miss\": 31, \"great\": 1046, \"ignore_miss\": 19}, \"maximum_statistics\": {\"great\": 1229, \"large_bonus\": 19}, \"total_score_without_mods\": 704138}',224.729,NULL,0,'2024-10-11 16:51:33','2024-10-11 16:54:19',1728665659,7739),(1876832542,4221097,1,1828695,0,1,1,'A',1,0.920362,355,662102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 38, \"great\": 1479, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1714}}',224.851,180120407,1308592,NULL,'2023-08-01 19:24:15',1690917855,NULL),(1865030137,4221097,1,2043188,1,1,1,'A',1,0.940705,192,698677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 23, \"great\": 848, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 936}}',225.006,162837177,648684,NULL,'2021-06-09 22:06:19',1623276379,NULL),(2370036853,4221097,1,2727376,1,1,1,'A',1,0.968923,414,864712,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 19, \"great\": 1543, \"ignore_hit\": 83, \"ignore_miss\": 28, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1625, \"ignore_hit\": 83, \"large_bonus\": 34}}',225.731,NULL,0,'2024-02-18 21:25:34','2024-02-18 21:30:14',1708291814,7415),(2878106429,4221097,1,2104775,1,1,1,'A',1,0.941344,496,803116,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"miss\": 6, \"great\": 781, \"ignore_hit\": 58, \"ignore_miss\": 32, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 878, \"ignore_hit\": 58, \"large_bonus\": 47}}',225.761,NULL,0,'2024-05-23 16:01:00','2024-05-23 16:03:32',1716480212,7566),(2467657172,4221097,1,3933336,1,1,1,'A',1,0.943443,494,780343,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 28, \"great\": 1110, \"ignore_miss\": 30}, \"maximum_statistics\": {\"great\": 1220, \"large_bonus\": 30}}',225.781,NULL,0,'2024-03-07 22:15:58','2024-03-07 22:18:42',1709849922,7462),(1873736551,4221097,1,3360606,1,1,1,'A',1,0.959663,611,800618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 22, \"great\": 1549, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1661}}',225.81,175749969,1765186,NULL,'2022-11-18 16:05:09',1668787509,NULL),(3123104749,4221097,1,2619258,1,1,1,'A',1,0.959846,305,836086,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 844, \"ignore_miss\": 20, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 909, \"large_bonus\": 25}}',226.045,NULL,0,'2024-07-07 21:26:32','2024-07-07 21:29:38',1720387778,7596),(2840399929,4221097,1,3835448,1,1,1,'A',1,0.982595,337,838373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 615, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 632}}',226.203,183935246,550800,NULL,'2024-05-16 16:59:15',1715878755,NULL),(2975852690,4221097,1,4345322,1,1,1,'A',1,0.920207,240,720800,'{\"mods\": [], \"statistics\": {\"ok\": 108, \"miss\": 23, \"great\": 834, \"ignore_miss\": 46, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 965, \"large_bonus\": 58}}',226.44,NULL,0,'2024-06-10 20:20:31','2024-06-10 20:23:10',1718050990,7566),(3170213344,4221097,1,4117006,1,1,1,'S',1,0.976454,361,932548,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"great\": 344, \"ignore_miss\": 22, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 361, \"large_bonus\": 23}}',226.456,NULL,0,'2024-07-16 19:10:34','2024-07-16 19:13:34',1721157214,7596),(1876519605,4221097,1,3143264,1,1,1,'A',1,0.960984,474,796005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 27, \"great\": 1563, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1666}}',226.674,179626740,1681134,NULL,'2023-06-30 22:11:12',1688163072,NULL),(2761702498,4221097,1,4117006,1,1,1,'A',1,0.984765,233,923953,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 352, \"ignore_miss\": 22, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 361, \"large_bonus\": 23}}',226.818,NULL,0,'2024-05-01 18:47:50','2024-05-01 18:48:51',1714589331,7513),(1876957237,4221097,1,2058600,1,1,1,'A',1,0.962694,453,818325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 897}, \"maximum_statistics\": {\"great\": 965}}',226.864,180295293,977222,NULL,'2023-08-13 00:03:10',1691884990,NULL),(2937070771,4221097,1,3666988,1,1,1,'B',1,0.890921,354,670823,'{\"mods\": [], \"statistics\": {\"ok\": 149, \"miss\": 12, \"great\": 632, \"ignore_hit\": 30, \"ignore_miss\": 7, \"large_bonus\": 38, \"small_bonus\": 36}, \"maximum_statistics\": {\"great\": 793, \"ignore_hit\": 30, \"large_bonus\": 45, \"small_bonus\": 36}}',227.489,NULL,0,'2024-06-03 16:30:20','2024-06-03 16:32:21',1717432341,7566),(1874702683,4221097,1,2383166,1,1,1,'A',1,0.930515,441,702368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 40, \"great\": 2097, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2389}}',228.085,176955086,2085192,NULL,'2023-01-22 16:58:07',1674406687,NULL),(1869351969,4221097,1,1844173,1,1,1,'B',1,0.893293,248,675917,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 22, \"great\": 925}, \"maximum_statistics\": {\"great\": 1148}}',228.336,169133268,972457,NULL,'2022-01-19 12:19:15',1642594755,NULL),(1876408303,4221097,1,3854451,1,1,1,'A',1,0.958824,288,801882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 392, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 425}}',228.514,179731999,425318,NULL,'2023-07-07 22:17:17',1688768237,NULL),(1873984196,4221097,1,3335711,1,1,1,'A',1,0.936343,213,682884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 32, \"great\": 1211}, \"maximum_statistics\": {\"great\": 1351}}',228.535,176173868,1048522,NULL,'2022-12-11 17:38:38',1670780318,NULL),(1865307044,4221097,1,2456201,1,1,1,'A',1,0.977606,581,873217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 1113, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1161}}',228.641,163107350,1359554,NULL,'2021-06-18 13:56:23',1624024583,NULL),(1855762765,4221097,1,1274406,0,1,1,'A',1,0.961897,502,802314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 6, \"great\": 1097, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1181}}',229.013,148425033,1141886,NULL,'2020-01-31 10:44:40',1580467480,NULL),(2767106579,4221097,1,4117006,1,1,1,'A',1,0.983379,307,936053,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 350, \"ignore_miss\": 9, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 361, \"large_bonus\": 23}}',229.422,NULL,0,'2024-05-02 20:21:13','2024-05-02 20:22:16',1714681336,7513),(1876394461,4221097,1,4040089,1,1,1,'A',1,0.90245,263,605225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 38, \"great\": 925, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1102}}',229.438,179534691,802900,NULL,'2023-06-24 22:51:42',1687647102,NULL),(3040379016,4221097,1,4202729,1,1,1,'A',1,0.932702,605,776795,'{\"mods\": [], \"statistics\": {\"ok\": 207, \"miss\": 28, \"great\": 1719, \"ignore_miss\": 38, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1954, \"large_bonus\": 40}}',229.572,NULL,0,'2024-06-22 15:30:10','2024-06-22 15:34:29',1719070469,7566),(2452364679,4221097,1,1722353,1,1,1,'A',1,0.984375,518,926249,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 748, \"ignore_hit\": 41, \"ignore_miss\": 15, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 768, \"ignore_hit\": 41, \"large_bonus\": 19}}',229.596,NULL,0,'2024-03-04 23:06:48','2024-03-04 23:08:45',1709593725,7462),(1868992610,4221097,1,3217457,1,1,1,'A',1,0.920455,339,660797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 34, \"great\": 996, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1144}}',229.684,168681723,868310,NULL,'2022-01-01 00:10:16',1640995816,NULL),(1864487257,4221097,1,1722353,1,1,1,'S',1,0.977214,768,893136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 733, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 768}}',229.689,161752051,898500,NULL,'2021-05-09 16:15:21',1620576921,NULL),(1876949024,4221097,1,179231,1,1,1,'A',1,0.950025,431,732643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 46, \"great\": 1811}, \"maximum_statistics\": {\"great\": 1961}}',229.795,180383672,1633266,NULL,'2023-08-18 22:24:42',1692397482,NULL),(2986805136,4221097,1,3143264,1,1,1,'A',1,0.951981,476,814724,'{\"mods\": [], \"statistics\": {\"ok\": 118, \"miss\": 21, \"great\": 1527, \"ignore_hit\": 52, \"ignore_miss\": 116, \"large_bonus\": 37, \"small_bonus\": 46}, \"maximum_statistics\": {\"great\": 1666, \"ignore_hit\": 52, \"large_bonus\": 148, \"small_bonus\": 51}}',230.332,NULL,0,'2024-06-12 22:03:42','2024-06-12 22:07:27',1718230047,7566),(1874063241,4221097,1,2675819,1,1,1,'A',1,0.95656,497,787882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 32, \"great\": 1083}, \"maximum_statistics\": {\"great\": 1151}}',230.6,176023516,1065500,NULL,'2022-12-03 18:32:55',1670092375,NULL),(1873811945,4221097,1,2048111,1,1,1,'A',1,0.957556,501,799702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 988}, \"maximum_statistics\": {\"great\": 1072}}',230.632,175751610,1095918,NULL,'2022-11-18 17:44:49',1668793489,NULL),(1876866578,4221097,1,3985043,1,1,1,'A',1,0.945069,624,776091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 2, \"great\": 1031}, \"maximum_statistics\": {\"great\": 1156}}',230.766,180121898,1151748,NULL,'2023-08-01 21:48:06',1690926486,NULL),(2943121653,4221097,1,4100908,1,1,1,'A',1,0.946505,486,806540,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 42, \"great\": 1294, \"ignore_miss\": 72}, \"maximum_statistics\": {\"great\": 1402, \"large_bonus\": 72}}',230.97,NULL,0,'2024-06-04 19:36:12','2024-06-04 19:38:58',1717529938,7566),(2407525726,4221097,1,1642356,1,1,1,'A',1,0.957825,431,829558,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 842, \"ignore_miss\": 50, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 901, \"large_bonus\": 56}}',231.316,NULL,0,'2024-02-25 15:30:01','2024-02-25 15:32:06',1708875126,7442),(1874255402,4221097,1,3471045,1,1,1,'S',1,0.973783,267,876848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 253}, \"maximum_statistics\": {\"great\": 267}}',231.43,176493550,270150,NULL,'2022-12-28 20:27:59',1672259279,NULL),(1873761576,4221097,1,2255684,1,1,1,'A',1,0.974545,445,849069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 523}, \"maximum_statistics\": {\"great\": 550}}',231.498,175755991,546308,NULL,'2022-11-18 22:33:15',1668810795,NULL),(1864363501,4221097,1,2944445,1,1,1,'S',1,0.99,650,920603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 637, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 650}}',232.027,161543184,758070,NULL,'2021-05-03 19:57:21',1620071841,NULL),(1864489719,4221097,1,2063567,1,1,1,'A',1,0.900123,759,738885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 1, \"great\": 650, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 811, \"legacy_combo_increase\": 1}}',232.113,161814963,813432,NULL,'2021-05-11 13:33:16',1620739996,NULL),(2467570200,4221097,1,1633120,1,1,1,'A',1,0.937796,322,770282,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 18, \"great\": 757, \"ignore_hit\": 1, \"ignore_miss\": 22, \"large_bonus\": 16, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 844, \"ignore_hit\": 1, \"large_bonus\": 36, \"small_bonus\": 7}}',232.278,NULL,0,'2024-03-07 21:54:35','2024-03-07 21:56:29',1709848589,7462),(1864849576,4221097,1,2728335,1,1,1,'A',1,0.940738,605,763487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 23, \"great\": 1265, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1409}}',232.293,162463283,1464482,NULL,'2021-05-29 15:50:15',1622303415,NULL),(2975736353,4221097,1,1959633,1,1,1,'A',1,0.949623,217,778538,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 30, \"great\": 1342, \"ignore_hit\": 10, \"ignore_miss\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1459, \"ignore_hit\": 10, \"large_bonus\": 62}}',232.687,NULL,0,'2024-06-10 19:55:22','2024-06-10 19:58:20',1718049500,7566),(3117208415,4221097,1,4214873,1,1,1,'A',1,0.96338,678,829857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 990, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1065}}',233.452,184557392,1113194,NULL,'2024-07-06 19:30:23',1720294223,NULL),(2427246116,4221097,1,1633120,1,1,1,'A',1,0.930095,268,753970,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 15, \"great\": 741, \"ignore_hit\": 1, \"ignore_miss\": 31, \"large_bonus\": 8, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 844, \"ignore_hit\": 1, \"large_bonus\": 36, \"small_bonus\": 7}}',233.546,NULL,0,'2024-02-29 13:50:00','2024-02-29 13:51:54',1709214714,7442),(2868863346,4221097,1,4389849,1,1,1,'A',1,0.969671,793,884520,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 1100, \"ignore_hit\": 38, \"ignore_miss\": 19, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1154, \"ignore_hit\": 38, \"large_bonus\": 26}}',233.837,NULL,0,'2024-05-21 19:20:55','2024-05-21 19:23:46',1716319426,7566),(2942885683,4221097,1,4117006,1,1,1,'S',1,0.983379,361,959597,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"great\": 349, \"ignore_miss\": 1, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 361, \"large_bonus\": 23}}',234.018,NULL,0,'2024-06-04 18:48:33','2024-06-04 18:49:36',1717526976,7566),(2991970949,4221097,1,3943222,1,1,1,'A',1,0.943604,267,784871,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 665, \"ignore_miss\": 67, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 727, \"large_bonus\": 81}}',234.094,NULL,0,'2024-06-13 21:08:33','2024-06-13 21:10:06',1718313006,7566),(1857906457,4221097,1,1369025,1,1,1,'A',1,0.939001,488,752178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 7, \"great\": 921, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1041}}',234.126,151751701,980746,NULL,'2020-06-08 13:06:51',1591621611,NULL),(1869321631,4221097,1,2546430,1,1,1,'A',1,0.956806,241,752854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 704}, \"maximum_statistics\": {\"great\": 764}}',234.127,169077765,703990,NULL,'2022-01-16 23:17:48',1642375068,NULL),(2868808581,4221097,1,4419827,1,1,1,'S',1,0.990617,373,980593,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 366, \"ignore_hit\": 2, \"ignore_miss\": 3, \"large_bonus\": 23, \"small_bonus\": 19}, \"maximum_statistics\": {\"great\": 373, \"ignore_hit\": 2, \"large_bonus\": 23, \"small_bonus\": 22}}',234.278,NULL,0,'2024-05-21 19:11:03','2024-05-21 19:12:43',1716318763,7566),(1874726061,4221097,1,2112501,1,1,1,'A',1,0.917464,303,778343,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 356}, \"maximum_statistics\": {\"great\": 418}}',234.743,176984574,386644,NULL,'2023-01-24 12:16:46',1674562606,NULL),(2992042727,4221097,1,2166944,1,1,1,'A',1,0.944562,275,761689,'{\"mods\": [], \"statistics\": {\"ok\": 83, \"miss\": 37, \"great\": 1296, \"ignore_hit\": 15, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1416, \"ignore_hit\": 15, \"large_bonus\": 2}}',234.75,NULL,0,'2024-06-13 21:24:26','2024-06-13 21:27:03',1718314023,7566),(2991865106,4221097,1,3395536,1,1,1,'A',1,0.960031,322,842170,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 10, \"great\": 1207, \"ignore_hit\": 68, \"ignore_miss\": 105, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1301, \"ignore_hit\": 68, \"large_bonus\": 124}}',235.096,NULL,0,'2024-06-13 20:43:15','2024-06-13 20:46:48',1718311608,7566),(1874068414,4221097,1,3264856,1,1,1,'A',1,0.917883,308,677788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 31, \"great\": 1176}, \"maximum_statistics\": {\"great\": 1370}}',235.113,176045114,1123406,NULL,'2022-12-04 17:39:57',1670175597,NULL),(2397208846,4221097,1,3859765,1,1,1,'A',1,0.965352,336,838902,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 32, \"great\": 1872, \"ignore_hit\": 12, \"ignore_miss\": 18, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1977, \"ignore_hit\": 12, \"large_bonus\": 26}}',235.115,NULL,0,'2024-02-23 22:16:06','2024-02-23 22:21:16',1708726876,7442),(1874390047,4221097,1,3216943,1,1,1,'A',1,0.933889,257,685479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 20, \"great\": 801}, \"maximum_statistics\": {\"great\": 900}}',235.536,176660545,645722,NULL,'2023-01-06 17:18:17',1673025497,NULL),(2397262621,4221097,1,2367349,1,1,1,'A',1,0.943198,226,770692,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 649, \"ignore_miss\": 22}, \"maximum_statistics\": {\"great\": 713, \"large_bonus\": 22}}',235.587,NULL,0,'2024-02-23 22:31:31','2024-02-23 22:33:09',1708727589,7442),(1859349611,4221097,1,2255684,1,1,1,'A',1,0.944545,436,830313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 495, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 550}}',236.069,153841639,571900,NULL,'2020-08-25 15:02:41',1598367761,NULL),(1869028855,4221097,1,1818337,1,1,1,'A',1,0.908401,507,665182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 25, \"great\": 725, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 857}}',236.45,168724958,759258,NULL,'2022-01-02 18:09:50',1641146990,NULL),(1873730352,4221097,1,3669187,1,1,1,'A',1,0.962531,545,812395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 1123}, \"maximum_statistics\": {\"great\": 1201}}',236.486,175703016,1135324,NULL,'2022-11-15 23:28:33',1668554913,NULL),(2835338847,4221097,1,4117006,1,1,1,'A',1,0.98892,290,951246,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 354, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 361, \"large_bonus\": 23}}',236.706,NULL,0,'2024-05-15 16:50:00','2024-05-15 16:51:01',1715791861,7513),(1870921249,4221097,1,3237573,1,1,1,'S',1,0.961149,888,828208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 819}, \"maximum_statistics\": {\"great\": 888}}',237.156,171466480,1000012,NULL,'2022-04-26 15:45:42',1650987942,NULL),(1877211439,4221097,1,2330097,1,1,1,'A',1,0.966049,489,832320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 915, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 972}}',237.794,180734423,967224,NULL,'2023-09-11 13:50:11',1694440211,NULL),(1858986289,4221097,1,2335499,1,1,1,'A',1,0.962104,726,887996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 819, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 884}}',237.81,153572250,967907,NULL,'2020-08-15 11:51:07',1597492267,NULL),(1873817583,4221097,1,1682932,0,1,1,'A',1,0.951122,558,794371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 565, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 624}}',237.888,175751295,641298,NULL,'2022-11-18 17:22:30',1668792150,NULL),(1877193133,4221097,1,2591524,1,1,1,'A',1,0.912308,449,717259,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 12, \"great\": 816, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 975}}',237.896,180658109,846341,NULL,'2023-09-06 16:52:19',1694019139,NULL),(1877194326,4221097,1,2595585,1,1,1,'SH',1,0.990283,566,981355,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 555}, \"maximum_statistics\": {\"great\": 566}}',237.993,180707513,647202,NULL,'2023-09-09 20:24:00',1694291040,NULL),(1877219974,4221097,1,4153681,1,1,1,'A',1,0.970295,533,845969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 19, \"great\": 2093}, \"maximum_statistics\": {\"great\": 2205}}',238.005,180707976,2338214,NULL,'2023-09-09 21:06:27',1694293587,NULL),(2460176087,4221097,1,4374780,1,1,1,'A',1,0.962652,395,855561,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 1003, \"ignore_hit\": 28, \"ignore_miss\": 82, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1071, \"ignore_hit\": 28, \"large_bonus\": 120}}',238.079,NULL,0,'2024-03-06 14:23:51','2024-03-06 14:27:02',1709735222,7462),(2878154885,4221097,1,2058600,1,1,1,'S',1,0.966321,965,906904,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"great\": 900, \"ignore_hit\": 92, \"ignore_miss\": 4, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 965, \"ignore_hit\": 92, \"large_bonus\": 16}}',238.149,NULL,0,'2024-05-23 16:08:34','2024-05-23 16:14:04',1716480844,7566),(1864560101,4221097,1,2387295,1,1,1,'A',1,0.965877,1000,839114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 1350, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1436}}',238.177,162029650,1541672,NULL,'2021-05-17 11:05:59',1621249559,NULL),(1877115398,4221097,1,3607886,0,1,1,'A',1,0.95538,565,772415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 34, \"great\": 1820, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1961}}',238.539,180616591,1785590,NULL,'2023-09-03 18:02:33',1693764153,NULL),(2788328441,4221097,1,4117006,1,1,1,'A',1,0.990305,334,966194,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 355, \"ignore_miss\": 2, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 361, \"large_bonus\": 23}}',238.804,NULL,0,'2024-05-06 17:47:21','2024-05-06 17:48:25',1715017705,7513),(1876883416,4221097,1,3322324,1,1,1,'A',1,0.946239,539,763520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 41, \"great\": 2224}, \"maximum_statistics\": {\"great\": 2446}}',239.106,180183327,2413124,NULL,'2023-08-05 17:58:53',1691258333,NULL),(2788321038,4221097,1,4117006,1,1,1,'S',1,0.987535,361,967087,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"great\": 352, \"ignore_miss\": 13, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 361, \"large_bonus\": 23}}',239.167,NULL,0,'2024-05-06 17:45:50','2024-05-06 17:46:52',1715017612,7513),(2543146196,4221097,1,3985305,1,1,1,'A',1,0.967708,858,841290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 4, \"great\": 1322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1409}}',239.383,183238215,1435420,NULL,'2024-03-21 15:59:20',1711036760,NULL),(1864736244,4221097,1,928806,0,1,1,'S',1,0.966422,819,866832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 764, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 819}}',239.588,162169347,935270,NULL,'2021-05-21 13:03:17',1621602197,NULL),(1873817779,4221097,1,904516,0,1,1,'A',1,0.969439,898,896837,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 948}, \"maximum_statistics\": {\"great\": 998}}',239.668,175749580,1084399,NULL,'2022-11-18 15:45:03',1668786303,NULL),(1869206745,4221097,1,2610197,1,1,1,'A',1,0.933423,441,704356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 29, \"great\": 1318, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1487}}',239.845,168967684,1283936,NULL,'2022-01-12 16:17:16',1642004236,NULL),(2986632323,4221097,1,3312891,1,1,1,'A',1,0.935217,321,761913,'{\"mods\": [], \"statistics\": {\"ok\": 105, \"miss\": 22, \"great\": 1023, \"ignore_hit\": 65, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1150, \"ignore_hit\": 65, \"large_bonus\": 2}}',239.899,NULL,0,'2024-06-12 21:20:06','2024-06-12 21:22:42',1718227362,7566),(2761737079,4221097,1,4465938,1,1,1,'A',1,0.977891,321,893036,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 568, \"ignore_hit\": 66, \"ignore_miss\": 4, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 588, \"ignore_hit\": 66, \"large_bonus\": 9}}',241.051,NULL,0,'2024-05-01 18:54:48','2024-05-01 18:56:16',1714589776,7513),(1876394951,4221097,1,4100908,1,1,1,'A',1,0.944365,398,738952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 36, \"great\": 1282}, \"maximum_statistics\": {\"great\": 1402}}',241.129,179479792,1221576,NULL,'2023-06-21 13:06:49',1687352809,NULL),(1874723587,4221097,1,3132001,1,1,1,'B',1,0.89833,188,590302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 57, \"great\": 1154, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1377}}',241.221,177000996,1058560,NULL,'2023-01-25 12:07:03',1674648423,NULL),(3459588377,4221097,1,4597013,1,1,1,'A',1,0.968377,346,874184,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 789, \"ignore_hit\": 5, \"ignore_miss\": 24, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 838, \"ignore_hit\": 5, \"large_bonus\": 25}, \"total_score_without_mods\": 874184}',241.294,NULL,0,'2024-09-04 18:02:33','2024-09-04 18:04:29',1725473069,7676),(1873952239,4221097,1,2352117,1,1,1,'A',1,0.920066,336,640874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 27, \"great\": 789, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 907, \"legacy_combo_increase\": 1}}',241.502,175831132,670324,NULL,'2022-11-22 21:50:37',1669153837,NULL),(2819219754,4221097,1,4345322,1,1,1,'A',1,0.92487,380,743125,'{\"mods\": [], \"statistics\": {\"ok\": 109, \"miss\": 18, \"great\": 838, \"ignore_miss\": 32, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 965, \"large_bonus\": 58}}',241.566,NULL,0,'2024-05-12 13:11:17','2024-05-12 13:13:56',1715519636,7513),(1873960434,4221097,1,1545855,1,1,1,'A',1,0.970423,304,812502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 676, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 710}}',242.016,175831082,677530,NULL,'2022-11-22 21:45:26',1669153526,NULL),(3117223873,4221097,1,4288731,1,1,1,'A',1,0.969697,648,842504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 876}, \"maximum_statistics\": {\"great\": 924}}',242.269,184557422,935614,NULL,'2024-07-06 19:33:48',1720294428,NULL),(1874674767,4221097,1,3823421,1,1,1,'A',1,0.958224,309,833667,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 26, \"great\": 1419}, \"maximum_statistics\": {\"great\": 1520}}',242.39,176985271,1530280,NULL,'2023-01-24 13:12:21',1674565941,NULL),(1876848432,4221097,1,2089727,1,1,1,'A',1,0.954592,594,763070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 32, \"great\": 1814, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1960}}',242.634,180272693,1671592,NULL,'2023-08-11 15:55:07',1691769307,NULL),(2819203189,4221097,1,4117006,1,1,1,'S',1,0.990305,361,979269,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 354, \"ignore_miss\": 1, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 361, \"large_bonus\": 23}}',243.022,NULL,0,'2024-05-12 13:09:23','2024-05-12 13:10:25',1715519425,7513),(1874089946,4221097,1,3522698,1,1,1,'A',1,0.970368,513,838550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 1395}, \"maximum_statistics\": {\"great\": 1468}}',243.215,176044969,1536242,NULL,'2022-12-04 17:32:01',1670175121,NULL),(1876165871,4221097,1,2180259,1,1,1,'A',1,0.936464,339,720466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 35, \"great\": 983}, \"maximum_statistics\": {\"great\": 1086}}',243.454,179294350,930788,NULL,'2023-06-09 12:57:33',1686315453,NULL),(1876902115,4221097,1,1741773,0,1,1,'A',1,0.978578,488,828744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 1125}, \"maximum_statistics\": {\"great\": 1167}}',243.957,180139269,1093544,NULL,'2023-08-03 00:42:23',1691023343,NULL),(1873816219,4221097,1,3280864,1,1,1,'A',1,0.947137,440,723695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 26, \"great\": 1244, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1362}}',244.018,175715263,1106064,NULL,'2022-11-16 17:13:56',1668618836,NULL),(1859131715,4221097,1,1938084,1,1,1,'A',1,0.948701,826,852389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 2, \"great\": 1349, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1501}}',244.315,153796358,1678534,NULL,'2020-08-23 21:38:03',1598218683,NULL),(1859310869,4221097,1,2347222,1,1,1,'S',1,0.962094,277,905953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 256}, \"maximum_statistics\": {\"great\": 277}}',244.479,153841729,282900,NULL,'2020-08-25 15:06:41',1598368001,NULL),(2904864687,4221097,1,4506070,1,1,1,'A',1,0.9375,299,799290,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 404, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 456, \"large_bonus\": 3}}',244.622,NULL,0,'2024-05-28 17:13:13','2024-05-28 17:14:15',1716916455,7566),(1874320808,4221097,1,1362671,1,1,1,'A',1,0.969512,543,802339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 699, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 738}}',244.872,176456224,702858,NULL,'2022-12-26 21:31:45',1672090305,NULL),(1869351958,4221097,1,1844173,1,1,1,'A',1,0.903746,254,701915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 17, \"great\": 944}, \"maximum_statistics\": {\"great\": 1148}}',244.875,169090481,991304,NULL,'2022-01-17 14:29:17',1642429757,NULL),(1876240471,4221097,1,4033419,1,1,1,'A',1,0.929926,214,657516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 23, \"great\": 839}, \"maximum_statistics\": {\"great\": 949}}',245,179331708,711722,NULL,'2023-06-11 16:23:32',1686500612,NULL),(1864191464,4221097,1,2394331,1,1,1,'A',1,0.982665,723,894754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 893, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 923}}',245.004,161426124,1030800,NULL,'2021-04-30 15:55:28',1619798128,NULL),(1876824482,4221097,1,627829,0,1,1,'A',1,0.940789,643,791253,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 753, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 836}}',245.139,180260136,777304,NULL,'2023-08-10 20:04:26',1691697866,NULL),(2841364694,4221097,1,4389849,1,1,1,'A',1,0.968371,511,859177,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 1090, \"ignore_hit\": 38, \"ignore_miss\": 21, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1154, \"ignore_hit\": 38, \"large_bonus\": 26}}',245.902,NULL,0,'2024-05-16 20:17:27','2024-05-16 20:20:16',1715890816,7513),(2284040194,4221097,1,3541769,1,1,1,'A',1,0.987044,733,907558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 829}, \"maximum_statistics\": {\"great\": 849}}',245.951,182651844,835200,NULL,'2024-02-03 17:39:50',1706981990,NULL),(1864502348,4221097,1,1274287,0,1,1,'A',1,0.962127,403,823669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 10, \"great\": 1279, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1373}}',246.085,161923065,1435598,NULL,'2021-05-14 14:40:28',1621003228,NULL),(3101355485,4221097,1,4466711,1,1,1,'A',1,0.916301,552,728129,'{\"mods\": [], \"statistics\": {\"ok\": 127, \"miss\": 32, \"great\": 982, \"ignore_hit\": 1, \"ignore_miss\": 7, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 1141, \"ignore_hit\": 1, \"large_bonus\": 7, \"small_bonus\": 3}}',246.32,NULL,0,'2024-07-03 19:01:33','2024-07-03 19:03:28',1720033408,7596),(1876865804,4221097,1,1642356,0,1,1,'A',1,0.957825,368,782245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 835}, \"maximum_statistics\": {\"great\": 901}}',246.816,180120373,799596,NULL,'2023-08-01 19:20:27',1690917627,NULL),(2467606203,4221097,1,2390371,1,1,1,'A',1,0.965618,496,857711,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 811, \"ignore_hit\": 60, \"ignore_miss\": 44, \"large_bonus\": 4, \"small_bonus\": 29}, \"maximum_statistics\": {\"great\": 858, \"ignore_hit\": 60, \"large_bonus\": 47, \"small_bonus\": 30}}',247.072,NULL,0,'2024-03-07 22:03:29','2024-03-07 22:05:32',1709849132,7462),(1869012971,4221097,1,920312,1,1,1,'A',1,0.968711,465,827741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 1511, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1598}}',247.127,168650729,1669326,NULL,'2021-12-30 20:51:33',1640897493,NULL),(2467580271,4221097,1,2362744,1,1,1,'A',1,0.9505,256,801728,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 1016, \"ignore_miss\": 29, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1101, \"large_bonus\": 32}}',247.25,NULL,0,'2024-03-07 21:56:51','2024-03-07 21:59:00',1709848740,7462),(2461889088,4221097,1,2337466,1,1,1,'A',1,0.95951,253,814504,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 25, \"great\": 1489, \"ignore_miss\": 23, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1593, \"large_bonus\": 27}}',247.516,NULL,0,'2024-03-06 20:21:26','2024-03-06 20:25:12',1709756712,7462),(2874679518,4221097,1,4382587,1,1,1,'S',1,0.953125,384,869084,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"great\": 348, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_bonus\": 6}}',247.753,NULL,0,'2024-05-22 21:24:50','2024-05-22 21:25:36',1716413136,7566),(1876359234,4221097,1,2675707,1,1,1,'A',1,0.965663,388,800272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 999}, \"maximum_statistics\": {\"great\": 1063}}',247.938,179405975,1032614,NULL,'2023-06-16 18:11:07',1686939067,NULL),(1876902416,4221097,1,1970213,1,1,1,'S',1,0.984979,699,895920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 678}, \"maximum_statistics\": {\"great\": 699}}',248.405,180182530,770650,NULL,'2023-08-05 16:54:26',1691254466,NULL),(2478560969,4221097,1,4374780,1,1,1,'A',1,0.963585,536,860514,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 1000, \"ignore_hit\": 28, \"ignore_miss\": 105, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1071, \"ignore_hit\": 28, \"large_bonus\": 120}}',248.931,NULL,0,'2024-03-09 18:06:16','2024-03-09 18:09:30',1710007770,7462),(2991893972,4221097,1,3985043,1,1,1,'A',1,0.967128,584,872867,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 1083, \"ignore_hit\": 14, \"ignore_miss\": 55, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1156, \"ignore_hit\": 14, \"large_bonus\": 59}}',248.959,NULL,0,'2024-06-13 20:50:28','2024-06-13 20:53:03',1718311983,7566),(1864712647,4221097,1,2564790,1,1,1,'A',1,0.971285,816,859804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 1036, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1097}}',249.315,162251632,1197834,NULL,'2021-05-23 15:40:08',1621784408,NULL),(1857824623,4221097,1,1826767,1,1,1,'S',1,0.96875,256,924562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 240}, \"maximum_statistics\": {\"great\": 256}}',249.383,151620238,275190,NULL,'2020-06-03 17:44:02',1591206242,NULL),(1876826692,4221097,1,207134,0,1,1,'A',1,0.979651,418,855431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 26, \"great\": 1511, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1548}}',249.836,180271415,1498314,NULL,'2023-08-11 14:33:30',1691764410,NULL),(1864552812,4221097,1,2166946,1,1,1,'S',1,0.975642,1129,891645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1074, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1129}}',249.921,161964970,1258130,NULL,'2021-05-15 15:56:01',1621094161,NULL),(2788305515,4221097,1,4465938,1,1,1,'A',1,0.97449,276,886593,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 560, \"ignore_hit\": 66, \"ignore_miss\": 4, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 588, \"ignore_hit\": 66, \"large_bonus\": 9}}',250.05,NULL,0,'2024-05-06 17:42:06','2024-05-06 17:43:35',1715017415,7513),(1876952869,4221097,1,1078866,1,1,1,'A',1,0.943267,802,885324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 711, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 802}}',250.099,180308459,922773,NULL,'2023-08-13 18:54:30',1691952870,NULL),(1876153758,4221097,1,3210615,1,1,1,'A',1,0.948686,284,730511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 22, \"great\": 1456}, \"maximum_statistics\": {\"great\": 1598}}',250.299,179207119,1266422,NULL,'2023-06-03 17:44:15',1685814255,NULL),(1876487272,4221097,1,3395536,1,1,1,'A',1,0.968101,681,827121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 1224}, \"maximum_statistics\": {\"great\": 1301}}',250.72,179642144,1436186,NULL,'2023-07-01 20:19:40',1688242780,NULL),(1868985146,4221097,1,3215057,1,1,1,'A',1,0.977852,857,887463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 864, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 903}}',251.021,168672684,1024676,NULL,'2021-12-31 16:23:48',1640967828,NULL),(1865133386,4221097,1,2421239,1,1,1,'A',1,0.967345,768,854953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 1106, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1179}}',251.523,162926383,1384696,NULL,'2021-06-12 17:40:45',1623519645,NULL),(1876949094,4221097,1,1519305,1,1,1,'A',1,0.962884,215,755383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 895, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 943}}',251.63,180383593,733222,NULL,'2023-08-18 22:13:10',1692396790,NULL),(2480380992,4221097,1,2180046,1,1,1,'A',1,0.941226,449,782081,'{\"mods\": [], \"statistics\": {\"ok\": 198, \"miss\": 42, \"great\": 2159, \"ignore_hit\": 80, \"ignore_miss\": 128, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2399, \"ignore_hit\": 80, \"large_bonus\": 164}}',251.642,NULL,0,'2024-03-10 00:34:55','2024-03-10 00:40:58',1710031258,7462),(1859006616,4221097,1,1936317,1,1,1,'A',1,0.94878,570,831690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 16, \"great\": 1672, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1845}}',251.846,153572599,1953397,NULL,'2020-08-15 12:06:37',1597493197,NULL),(1876497153,4221097,1,4035717,1,1,1,'A',1,0.966908,885,848105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 916}, \"maximum_statistics\": {\"great\": 967}}',252.019,179622137,993682,NULL,'2023-06-30 15:54:18',1688140458,NULL),(1874601824,4221097,1,3389695,1,1,1,'A',1,0.924837,263,669606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 25, \"great\": 1065, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1224}}',252.73,176827110,969450,NULL,'2023-01-15 14:36:28',1673793388,NULL),(1873958628,4221097,1,2358648,1,1,1,'S',1,0.986111,612,887517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 595}, \"maximum_statistics\": {\"great\": 612}}',252.963,175830979,701010,NULL,'2022-11-22 21:35:07',1669152907,NULL),(2992028830,4221097,1,3280864,1,1,1,'A',1,0.95301,302,801281,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 24, \"great\": 1258, \"ignore_hit\": 18, \"ignore_miss\": 77, \"large_bonus\": 6, \"small_bonus\": 46}, \"maximum_statistics\": {\"great\": 1362, \"ignore_hit\": 18, \"large_bonus\": 79, \"small_bonus\": 50}}',253.656,NULL,0,'2024-06-13 21:20:55','2024-06-13 21:23:46',1718313826,7566),(1877009773,4221097,1,1347776,1,1,1,'A',1,0.982544,315,835092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 780}, \"maximum_statistics\": {\"great\": 802}}',254.283,180383568,738660,NULL,'2023-08-18 22:08:34',1692396514,NULL),(1876937760,4221097,1,2294846,1,1,1,'A',1,0.98601,447,844887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 802, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 822}}',254.7,180383610,820830,NULL,'2023-08-18 22:15:29',1692396929,NULL),(2933334540,4221097,1,3067850,1,1,1,'A',1,0.954052,493,845543,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 23, \"great\": 1110, \"ignore_hit\": 238, \"ignore_miss\": 32, \"large_bonus\": 43, \"small_bonus\": 21}, \"maximum_statistics\": {\"great\": 1197, \"ignore_hit\": 238, \"large_bonus\": 66, \"small_bonus\": 30}}',255.478,NULL,0,'2024-06-02 21:00:03','2024-06-02 21:03:22',1717362202,7566),(1874633778,4221097,1,1025779,0,1,1,'A',1,0.938348,373,712819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 21, \"great\": 1571, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1768}}',255.574,176954732,1624654,NULL,'2023-01-22 16:38:14',1674405494,NULL),(1876875011,4221097,1,2455266,1,1,1,'A',1,0.967105,418,786583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 790}, \"maximum_statistics\": {\"great\": 836}}',256.262,180146688,741914,NULL,'2023-08-03 13:11:43',1691068303,NULL),(1876151502,4221097,1,3508307,1,1,1,'B',1,0.895669,282,605617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 50, \"great\": 854, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1016}}',256.743,179210214,780530,NULL,'2023-06-03 21:38:39',1685828319,NULL),(1876979607,4221097,1,719587,1,1,1,'A',1,0.942442,260,707957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 908}, \"maximum_statistics\": {\"great\": 999}}',256.799,180399065,730764,NULL,'2023-08-19 23:57:45',1692489465,NULL),(1857267285,4221097,1,1310850,1,1,1,'A',1,0.902746,222,721713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 355, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 437}}',257.281,150694761,400691,NULL,'2020-05-03 15:23:04',1588519384,NULL),(1865093260,4221097,1,1783776,1,1,1,'A',1,0.949831,266,745583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 807, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 887}}',257.462,162801178,742846,NULL,'2021-06-08 18:13:37',1623176017,NULL),(1874262516,4221097,1,3848157,1,1,1,'S',1,0.984014,563,907193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 545, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 563}}',257.664,176493384,631170,NULL,'2022-12-28 20:18:56',1672258736,NULL),(1876931411,4221097,1,2561042,1,1,1,'A',1,0.944556,531,753963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 11, \"great\": 893}, \"maximum_statistics\": {\"great\": 992, \"legacy_combo_increase\": 2}}',257.823,180336677,1056734,NULL,'2023-08-15 15:47:04',1692114424,NULL),(1858042106,4221097,1,1396585,1,1,1,'S',1,0.957338,879,890620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 804, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 879}}',257.847,151891518,1084722,NULL,'2020-06-13 14:34:18',1592058858,NULL),(1874660760,4221097,1,3280737,1,1,1,'A',1,0.936957,345,717013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 618, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 690}}',258.657,177034067,616726,NULL,'2023-01-27 11:38:18',1674819498,NULL),(1873804304,4221097,1,2363952,1,1,1,'S',1,0.979962,524,899232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 503}, \"maximum_statistics\": {\"great\": 524}}',259.939,175751556,577600,NULL,'2022-11-18 17:41:23',1668793283,NULL),(2401340018,4221097,1,3828480,1,1,1,'A',1,0.981756,366,897720,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 853}, \"maximum_statistics\": {\"great\": 877}}',260.517,NULL,0,'2024-02-24 15:24:47','2024-02-24 15:26:33',1708788393,7442),(2890449767,4221097,1,4345322,1,1,1,'A',1,0.93886,526,793111,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 15, \"great\": 862, \"ignore_miss\": 32, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 965, \"large_bonus\": 58}}',261.323,NULL,0,'2024-05-25 21:33:45','2024-05-25 21:36:27',1716672987,7566),(1855860971,4221097,1,903809,0,1,1,'A',1,0.935484,701,746286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 27, \"great\": 1458}, \"maximum_statistics\": {\"great\": 1643}}',261.501,148532754,1686896,NULL,'2020-02-06 13:16:16',1580994976,NULL),(2992055815,4221097,1,3280737,1,1,1,'A',1,0.94058,257,789203,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 623, \"ignore_hit\": 59, \"ignore_miss\": 32, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 690, \"ignore_hit\": 59, \"large_bonus\": 57}}',262.043,NULL,0,'2024-06-13 21:28:29','2024-06-13 21:30:14',1718314214,7566),(1873770389,4221097,1,2579127,1,1,1,'A',1,0.959354,283,817648,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 839}, \"maximum_statistics\": {\"great\": 898}}',262.891,175702199,812287,NULL,'2022-11-15 22:19:41',1668550781,NULL),(1871001307,4221097,1,2268907,1,1,1,'S',1,0.967462,922,842054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 862, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 922}}',262.956,171484181,992180,NULL,'2022-04-27 13:04:52',1651064692,NULL),(1876447035,4221097,1,3888814,1,1,1,'A',1,0.979484,804,893279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 819}, \"maximum_statistics\": {\"great\": 853}}',263.066,179641923,966572,NULL,'2023-07-01 20:02:45',1688241765,NULL),(2397106169,4221097,1,2143244,1,1,1,'A',1,0.975507,548,882767,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 1139, \"ignore_miss\": 32, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1184, \"large_bonus\": 36}}',263.339,NULL,0,'2024-02-23 21:56:35','2024-02-23 21:59:07',1708725547,7442),(1876295140,4221097,1,3722965,1,1,1,'A',1,0.942642,567,746169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 36, \"great\": 1564}, \"maximum_statistics\": {\"great\": 1726}}',263.602,179548873,1575072,NULL,'2023-06-25 19:37:59',1687721879,NULL),(1874034060,4221097,1,2911898,1,1,1,'A',1,0.9447,302,708730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 20, \"great\": 985}, \"maximum_statistics\": {\"great\": 1085}}',264.181,176023060,788770,NULL,'2022-12-03 18:08:39',1670090919,NULL),(2543214139,4221097,1,132640,0,1,1,'A',1,0.984914,581,888271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 1355, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1392}}',264.657,183238360,1490362,NULL,'2024-03-21 16:13:37',1711037617,NULL),(2893938394,4221097,1,3408920,1,1,1,'A',1,0.932404,471,752588,'{\"mods\": [], \"statistics\": {\"ok\": 100, \"miss\": 47, \"great\": 1288, \"ignore_miss\": 51}, \"maximum_statistics\": {\"great\": 1435, \"large_bonus\": 51}}',265.032,NULL,0,'2024-05-26 14:12:28','2024-05-26 14:15:02',1716732902,7566),(1876895233,4221097,1,2224216,1,1,1,'S',1,0.988636,528,913414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 516}, \"maximum_statistics\": {\"great\": 528}}',265.111,180152904,592860,NULL,'2023-08-03 21:17:37',1691097457,NULL),(1869178550,4221097,1,1000664,1,1,1,'A',1,0.980483,289,876879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 518, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 538}}',265.135,168807679,544356,NULL,'2022-01-06 03:33:29',1641440009,NULL),(1877250266,4221097,1,3742034,1,1,1,'A',1,0.958215,575,765599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 977}, \"maximum_statistics\": {\"great\": 1053}}',265.976,180707649,968220,NULL,'2023-09-09 20:36:54',1694291814,NULL),(1876922917,4221097,1,2542875,1,1,1,'A',1,0.932927,440,825856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 4, \"great\": 714}, \"maximum_statistics\": {\"great\": 820}}',266.063,180308502,793615,NULL,'2023-08-13 18:58:27',1691953107,NULL),(1874660977,4221097,1,3540253,1,1,1,'A',1,0.952812,595,764970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 969}, \"maximum_statistics\": {\"great\": 1049}}',266.492,177041029,968682,NULL,'2023-01-27 18:26:42',1674844002,NULL),(2943153965,4221097,1,3919461,1,1,1,'A',1,0.948695,311,804971,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 31, \"great\": 1028, \"ignore_miss\": 34, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1111, \"large_bonus\": 44}}',267.724,NULL,0,'2024-06-04 19:43:32','2024-06-04 19:45:44',1717530344,7566),(1876526281,4221097,1,3944490,1,1,1,'S',1,0.974227,291,867735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 276}, \"maximum_statistics\": {\"great\": 291}}',268.098,179626701,306440,NULL,'2023-06-30 22:06:23',1688162783,NULL),(1865105748,4221097,1,2961643,1,1,1,'A',1,0.964641,433,816375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 11, \"great\": 1785, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1909}}',268.153,162837085,1890366,NULL,'2021-06-09 22:00:55',1623276055,NULL),(1876177535,4221097,1,1983395,1,1,1,'A',1,0.946553,425,747947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 25, \"great\": 1178}, \"maximum_statistics\": {\"great\": 1291}}',268.503,179280473,1169534,NULL,'2023-06-08 14:03:46',1686233026,NULL),(2460234008,4221097,1,2043119,1,1,1,'A',1,0.964314,281,835888,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 1184, \"ignore_hit\": 14, \"ignore_miss\": 83, \"large_bonus\": 16, \"small_bonus\": 19}, \"maximum_statistics\": {\"great\": 1261, \"ignore_hit\": 14, \"large_bonus\": 96, \"small_bonus\": 22}}',269.299,NULL,0,'2024-03-06 14:35:55','2024-03-06 14:39:01',1709735941,7462),(1874158194,4221097,1,3492625,1,1,1,'A',1,0.957803,449,780775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 1163, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1256}}',269.376,176262922,1162984,NULL,'2022-12-16 20:34:16',1671222856,NULL),(1875868082,4221097,1,3423652,1,1,1,'A',1,0.97122,1110,860790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 1098, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1164}}',270.285,178737034,1348500,NULL,'2023-05-05 21:03:39',1683320619,NULL),(1873725001,4221097,1,2454660,1,1,1,'A',1,0.958198,835,766607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 29, \"great\": 1443, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1543}}',270.852,175715737,1410582,NULL,'2022-11-16 17:48:15',1668620895,NULL),(1876310490,4221097,1,179233,0,1,1,'A',1,0.971311,371,823200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 1628}, \"maximum_statistics\": {\"great\": 1708}}',270.953,179486407,1620546,NULL,'2023-06-21 21:06:35',1687381595,NULL),(2992074442,4221097,1,719587,1,1,1,'A',1,0.957457,229,803787,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 24, \"great\": 938, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 999, \"large_bonus\": 25}}',272.179,NULL,0,'2024-06-13 21:33:03','2024-06-13 21:34:47',1718314487,7566),(2467591854,4221097,1,2367349,1,1,1,'A',1,0.953015,290,816713,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 654, \"ignore_miss\": 21, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 713, \"large_bonus\": 22}}',272.274,NULL,0,'2024-03-07 22:00:16','2024-03-07 22:01:53',1709848913,7462),(2933364017,4221097,1,2665951,1,1,1,'A',1,0.940442,454,789987,'{\"mods\": [], \"statistics\": {\"ok\": 151, \"miss\": 27, \"great\": 1543, \"ignore_hit\": 68, \"ignore_miss\": 53, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1721, \"ignore_hit\": 68, \"large_bonus\": 65}}',274.313,NULL,0,'2024-06-02 21:06:48','2024-06-02 21:10:34',1717362634,7566),(1876947838,4221097,1,3370596,1,1,1,'A',1,0.908133,286,656234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 25, \"great\": 567}, \"maximum_statistics\": {\"great\": 664, \"legacy_combo_increase\": 1}}',274.42,180369714,549146,NULL,'2023-08-17 21:53:17',1692309197,NULL),(2975884395,4221097,1,3666988,1,1,1,'A',1,0.927491,323,749013,'{\"mods\": [], \"statistics\": {\"ok\": 101, \"miss\": 7, \"great\": 685, \"ignore_hit\": 30, \"ignore_miss\": 7, \"large_bonus\": 38, \"small_bonus\": 36}, \"maximum_statistics\": {\"great\": 793, \"ignore_hit\": 30, \"large_bonus\": 45, \"small_bonus\": 36}}',274.894,NULL,0,'2024-06-10 20:28:14','2024-06-10 20:30:07',1718051407,7566),(1857410818,4221097,1,1564860,0,1,1,'A',1,0.951685,256,838736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 405, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 445}}',275.892,151027873,442143,NULL,'2020-05-14 15:53:50',1589471630,NULL),(2478616956,4221097,1,648184,1,1,1,'A',1,0.954497,346,813142,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 867, \"ignore_miss\": 8}, \"maximum_statistics\": {\"great\": 945, \"large_bonus\": 8}}',276.355,NULL,0,'2024-03-09 18:18:20','2024-03-09 18:20:02',1710008402,7462),(1874458647,4221097,1,3877795,1,1,1,'S',1,0.992614,677,931374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 667, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 677}}',276.525,176660109,786620,NULL,'2023-01-06 16:56:58',1673024218,NULL),(1869172972,4221097,1,2961632,1,1,1,'A',1,0.956748,634,768645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 11, \"great\": 1764, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1919}}',277.078,168801470,1886034,NULL,'2022-01-05 21:14:24',1641417264,NULL),(1869062878,4221097,1,1444656,0,1,1,'A',1,0.940957,939,810115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 18, \"great\": 2027, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 2278}}',278.042,168776884,2295013,NULL,'2022-01-04 21:24:56',1641331496,NULL),(1868926237,4221097,1,1984759,1,1,1,'S',1,0.974337,1169,886074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1109, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1169}}',278.084,168568961,1403010,NULL,'2021-12-27 20:17:51',1640636271,NULL),(2397144581,4221097,1,3848144,1,1,1,'A',1,0.973364,564,911298,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 625, \"ignore_miss\": 12, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 657, \"large_bonus\": 24}}',278.351,NULL,0,'2024-02-23 22:05:47','2024-02-23 22:07:16',1708726036,7442),(1869034672,4221097,1,2944442,1,1,1,'A',1,0.970698,637,855786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 758, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 802}}',278.479,168681439,873096,NULL,'2021-12-31 23:52:11',1640994731,NULL),(1874143138,4221097,1,2872892,1,1,1,'A',1,0.972735,755,827462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 21, \"great\": 2223, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2329}}',279.495,176355170,2241088,NULL,'2022-12-21 17:47:17',1671644837,NULL),(1874201655,4221097,1,2084704,1,1,1,'A',1,0.952562,388,781198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 964, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1054}}',279.928,176262824,938368,NULL,'2022-12-16 20:29:17',1671222557,NULL),(1874629524,4221097,1,2520758,1,1,1,'A',1,0.959556,341,775747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 8, \"great\": 1167}, \"maximum_statistics\": {\"great\": 1261}}',280.012,177061313,1223238,NULL,'2023-01-28 18:30:28',1674930628,NULL),(2932300215,4221097,1,3909357,1,1,1,'A',1,0.960258,688,857494,'{\"mods\": [], \"statistics\": {\"ok\": 118, \"miss\": 15, \"great\": 1729, \"ignore_miss\": 11, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1862, \"large_bonus\": 13}}',282.021,NULL,0,'2024-06-02 17:19:04','2024-06-02 17:22:43',1717348963,7566),(1874012691,4221097,1,2245964,1,1,1,'A',1,0.941176,223,715555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 806}, \"maximum_statistics\": {\"great\": 901}}',282.356,176155472,731674,NULL,'2022-12-10 19:58:10',1670702290,NULL),(2478602079,4221097,1,648184,1,1,1,'A',1,0.962963,354,840239,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 883, \"ignore_miss\": 8}, \"maximum_statistics\": {\"great\": 945, \"large_bonus\": 8}}',285.34,NULL,0,'2024-03-09 18:15:33','2024-03-09 18:17:15',1710008235,7462),(1876832546,4221097,1,220975,1,1,1,'A',1,0.986594,639,893348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 981, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1007}}',286.447,180146818,1056690,NULL,'2023-08-03 13:21:45',1691068905,NULL),(1876854913,4221097,1,2725174,1,1,1,'A',1,0.947351,382,746162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 34, \"great\": 1368, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1491}}',286.743,180183220,1304466,NULL,'2023-08-05 17:48:42',1691257722,NULL),(1874679472,4221097,1,1854298,1,1,1,'A',1,0.967914,265,770149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 1069, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1122}}',286.925,176956299,939082,NULL,'2023-01-22 18:20:29',1674411629,NULL),(1876466307,4221097,1,2043119,1,1,1,'A',1,0.961935,881,820466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 5, \"great\": 1170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1261, \"legacy_combo_increase\": 1}}',287,179622012,1262700,NULL,'2023-06-30 15:45:15',1688139915,NULL),(2943016362,4221097,1,3666988,1,1,1,'A',1,0.92623,446,767703,'{\"mods\": [], \"statistics\": {\"ok\": 111, \"miss\": 3, \"great\": 679, \"ignore_hit\": 30, \"ignore_miss\": 6, \"large_bonus\": 39, \"small_bonus\": 36}, \"maximum_statistics\": {\"great\": 793, \"ignore_hit\": 30, \"large_bonus\": 45, \"small_bonus\": 36}}',287.313,NULL,0,'2024-06-04 19:15:01','2024-06-04 19:16:55',1717528615,7566),(1876120120,4221097,1,3927691,0,1,1,'A',1,0.966116,1231,832792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 24, \"great\": 1661, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1756}}',287.625,179040930,1825312,NULL,'2023-05-24 16:55:19',1684947319,NULL),(3051956513,4221097,1,4429959,1,1,1,'A',1,0.958558,422,825775,'{\"mods\": [], \"statistics\": {\"ok\": 103, \"miss\": 10, \"great\": 1371, \"ignore_hit\": 24, \"ignore_miss\": 48, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1484, \"ignore_hit\": 25, \"large_bonus\": 49}}',287.903,NULL,0,'2024-06-24 16:55:49','2024-06-24 16:58:47',1719248327,7566),(1876377686,4221097,1,2391493,1,1,1,'A',1,0.95891,484,770719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 1078}, \"maximum_statistics\": {\"great\": 1156}}',288.052,179405637,992246,NULL,'2023-06-16 17:48:05',1686937685,NULL),(1876826710,4221097,1,648184,0,1,1,'A',1,0.966667,440,832835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 890}, \"maximum_statistics\": {\"great\": 945}}',289.442,180146727,914914,NULL,'2023-08-03 13:14:30',1691068470,NULL),(2991938585,4221097,1,4207263,1,1,1,'A',1,0.984127,359,897305,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 1846, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1890, \"large_bonus\": 2}}',289.574,NULL,0,'2024-06-13 20:59:20','2024-06-13 21:02:48',1718312568,7566),(1865178851,4221097,1,157233,0,1,1,'A',1,0.982759,582,856284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 1268, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1305}}',290.228,162888181,1322372,NULL,'2021-06-11 14:34:16',1623422056,NULL),(1876921673,4221097,1,2539220,1,1,1,'A',1,0.983607,521,862188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 1367}, \"maximum_statistics\": {\"great\": 1403}}',290.67,180377143,1388770,NULL,'2023-08-18 12:37:41',1692362261,NULL),(2927410845,4221097,1,3067850,1,1,1,'A',1,0.95614,704,860566,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 9, \"great\": 1101, \"ignore_hit\": 238, \"ignore_miss\": 40, \"large_bonus\": 33, \"small_bonus\": 23}, \"maximum_statistics\": {\"great\": 1197, \"ignore_hit\": 238, \"large_bonus\": 66, \"small_bonus\": 30}}',291.18,NULL,0,'2024-06-01 20:07:57','2024-06-01 20:11:18',1717272678,7566),(1877025810,4221097,1,2239271,1,1,1,'A',1,0.94775,689,776986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 617, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 689}}',292.352,180384008,744250,NULL,'2023-08-18 23:04:19',1692399859,NULL),(1874261865,4221097,1,3848144,1,1,1,'S',1,0.976408,657,889768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 626, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 657}}',292.764,176543768,726850,NULL,'2022-12-31 11:00:52',1672484452,NULL),(1876891485,4221097,1,4008311,1,1,1,'A',1,0.950178,416,774772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 16, \"great\": 1281}, \"maximum_statistics\": {\"great\": 1405}}',293.747,180135830,1357044,NULL,'2023-08-02 18:48:12',1691002092,NULL),(1876330853,4221097,1,3899718,1,1,1,'S',1,0.980556,540,894320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 519}, \"maximum_statistics\": {\"great\": 540, \"legacy_combo_increase\": 1}}',294.409,179405897,607640,NULL,'2023-06-16 18:06:12',1686938772,NULL),(2991962166,4221097,1,4207262,1,1,1,'A',1,0.97336,590,872008,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 1934, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2027, \"large_bonus\": 2}}',294.639,NULL,0,'2024-06-13 21:04:37','2024-06-13 21:08:05',1718312885,7566),(1876831319,4221097,1,218191,1,1,1,'S',1,0.984277,795,909519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 770, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 795}}',296.545,180146778,887070,NULL,'2023-08-03 13:18:33',1691068713,NULL),(1873721698,4221097,1,2755233,1,1,1,'A',1,0.97835,480,876060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 1173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1224}}',296.979,175702900,1329974,NULL,'2022-11-15 23:19:36',1668554376,NULL),(1877082214,4221097,1,3553468,1,1,1,'A',1,0.963375,696,807857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 18, \"great\": 1435}, \"maximum_statistics\": {\"great\": 1529}}',298.461,180541097,1584400,NULL,'2023-08-29 15:46:45',1693324005,NULL),(1875928701,4221097,1,2949587,1,1,1,'S',1,0.987532,1163,903837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1134}, \"maximum_statistics\": {\"great\": 1163}}',298.813,178837841,1403980,NULL,'2023-05-12 02:56:35',1683860195,NULL),(2991920669,4221097,1,4207266,1,1,1,'A',1,0.989545,950,954621,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 1594, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1626, \"large_bonus\": 2}}',299.171,NULL,0,'2024-06-13 20:55:23','2024-06-13 20:58:51',1718312331,7566),(1876806059,4221097,1,1007802,0,1,1,'A',1,0.980542,1110,872118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 1385}, \"maximum_statistics\": {\"great\": 1439}}',300.491,180146635,1578620,NULL,'2023-08-03 13:07:36',1691068056,NULL),(1876925933,4221097,1,3927865,1,1,1,'S',1,0.987123,1126,919689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1097}, \"maximum_statistics\": {\"great\": 1126}}',301.231,180295909,1294330,NULL,'2023-08-13 01:00:56',1691888456,NULL),(1876457689,4221097,1,3591571,1,1,1,'A',1,0.971989,495,862932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 677}, \"maximum_statistics\": {\"great\": 714}}',301.849,179626805,755308,NULL,'2023-06-30 22:19:10',1688163550,NULL),(1877229651,4221097,1,4251159,1,1,1,'A',1,0.988066,723,906049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 1188}, \"maximum_statistics\": {\"great\": 1215}}',302.352,180707581,1320810,NULL,'2023-09-09 20:30:01',1694291401,NULL),(1873970358,4221097,1,1679305,0,1,1,'A',1,0.943137,421,756366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 9, \"great\": 913, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1020}}',302.948,175842147,974352,NULL,'2022-11-23 14:39:36',1669214376,NULL),(1874578905,4221097,1,1661738,1,1,1,'A',1,0.982602,359,872884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 639, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 661}}',303.537,176939596,728270,NULL,'2023-01-21 21:20:54',1674336054,NULL),(1876431365,4221097,1,1462004,1,1,1,'S',1,0.989571,815,902667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 798}, \"maximum_statistics\": {\"great\": 815}}',305.473,179622048,922210,NULL,'2023-06-30 15:48:01',1688140081,NULL),(1874588648,4221097,1,3823421,1,1,1,'A',1,0.982895,1199,900465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 1469, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1520}}',305.592,176827898,1814324,NULL,'2023-01-15 15:16:15',1673795775,NULL),(1876194342,4221097,1,3992420,1,1,1,'A',1,0.920455,400,711592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 4, \"great\": 522}, \"maximum_statistics\": {\"great\": 616, \"legacy_combo_increase\": 1}}',305.679,179361860,590854,NULL,'2023-06-13 18:18:06',1686680286,NULL),(1874717591,4221097,1,3957905,1,1,1,'A',1,0.951639,639,747752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 9, \"great\": 1111, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1220}}',306.219,177062338,1161146,NULL,'2023-01-28 19:29:25',1674934165,NULL),(1876823050,4221097,1,1507328,1,1,1,'S',1,0.986705,865,896903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 842}, \"maximum_statistics\": {\"great\": 865}}',308.777,180187981,963550,NULL,'2023-08-06 01:55:25',1691286925,NULL),(1876923330,4221097,1,1465000,0,1,1,'A',1,0.940754,522,734843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 32, \"great\": 1014}, \"maximum_statistics\": {\"great\": 1114}}',308.842,180383786,986732,NULL,'2023-08-18 22:39:06',1692398346,NULL),(1876952125,4221097,1,1531533,1,1,1,'S',1,0.989164,969,924628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 948}, \"maximum_statistics\": {\"great\": 969}}',308.985,180383710,1098280,NULL,'2023-08-18 22:28:58',1692397738,NULL),(1876971020,4221097,1,1175132,1,1,1,'A',1,0.935789,475,861398,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 414}, \"maximum_statistics\": {\"great\": 475}}',309.994,180308657,555795,NULL,'2023-08-13 19:10:24',1691953824,NULL),(1876934814,4221097,1,1000660,0,1,1,'A',1,0.990598,354,897906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 575}, \"maximum_statistics\": {\"great\": 585}}',310,180383726,581210,NULL,'2023-08-18 22:31:15',1692397875,NULL),(1874009850,4221097,1,2237538,1,1,1,'A',1,0.973643,931,868644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 1216}, \"maximum_statistics\": {\"great\": 1271}}',311.079,176004919,1364054,NULL,'2022-12-02 20:45:52',1670013952,NULL),(1877199525,4221097,1,4231738,1,1,1,'A',1,0.96611,490,793593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 959, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1018}}',311.134,180707611,1102158,NULL,'2023-09-09 20:32:55',1694291575,NULL),(1873942365,4221097,1,1315674,0,1,1,'A',1,0.947689,767,775947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 22, \"great\": 1494}, \"maximum_statistics\": {\"great\": 1644}}',311.218,175844754,1595410,NULL,'2022-11-23 17:15:38',1669223738,NULL),(1874346375,4221097,1,3921762,1,1,1,'S',1,0.989779,587,924222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 575}, \"maximum_statistics\": {\"great\": 587}}',311.7,176492858,712228,NULL,'2022-12-28 19:43:17',1672256597,NULL),(1874051392,4221097,1,3708639,1,1,1,'A',1,0.967801,530,796201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 12, \"great\": 1552, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1646}}',312.15,176017747,1652108,NULL,'2022-12-03 13:16:27',1670073387,NULL),(2943136331,4221097,1,4035715,1,1,1,'A',1,0.941851,392,800792,'{\"mods\": [], \"statistics\": {\"ok\": 115, \"miss\": 16, \"great\": 1133, \"ignore_hit\": 6, \"ignore_miss\": 13, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1264, \"ignore_hit\": 6, \"large_bonus\": 14}}',312.592,NULL,0,'2024-06-04 19:39:52','2024-06-04 19:42:02',1717530122,7566),(1876971012,4221097,1,1175132,1,1,1,'A',1,0.956842,347,887250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 436, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 475}}',312.89,180308628,512610,NULL,'2023-08-13 19:08:31',1691953711,NULL),(1874199720,4221097,1,3859766,0,1,1,'A',1,0.986857,972,870882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 1670, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1712}}',313.604,176279018,1896892,NULL,'2022-12-17 16:23:59',1671294239,NULL),(1874645315,4221097,1,3241817,1,1,1,'A',1,0.980368,457,853870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 1575}, \"maximum_statistics\": {\"great\": 1630}}',313.618,177055086,1650662,NULL,'2023-01-28 12:36:04',1674909364,NULL),(1873905395,4221097,1,3669189,1,1,1,'A',1,0.967384,743,838128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 4, \"great\": 1308}, \"maximum_statistics\": {\"great\": 1395}}',314.019,175987976,1417030,NULL,'2022-12-01 21:58:49',1669931929,NULL),(1874051365,4221097,1,3610013,1,1,1,'S',1,0.977589,1294,887020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1236}, \"maximum_statistics\": {\"great\": 1294}}',320.534,176116284,1416440,NULL,'2022-12-08 20:05:33',1670529933,NULL),(1874635309,4221097,1,3797322,1,1,1,'S',1,0.972018,679,867956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 641}, \"maximum_statistics\": {\"great\": 679}}',323.748,177041051,766130,NULL,'2023-01-27 18:28:47',1674844127,NULL),(1874085907,4221097,1,3034224,1,1,1,'A',1,0.968453,531,792587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 1402}, \"maximum_statistics\": {\"great\": 1474}}',324.064,176023258,1419708,NULL,'2022-12-03 18:19:34',1670091574,NULL),(1874688506,4221097,1,3017227,1,1,1,'A',1,0.960934,804,813439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 15, \"great\": 1891, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2035}}',324.857,177036359,2108540,NULL,'2023-01-27 13:58:15',1674827895,NULL),(1873736927,4221097,1,3836120,1,1,1,'A',1,0.990638,1033,908614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 1155, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1175}}',325.42,175702472,1300606,NULL,'2022-11-15 22:42:54',1668552174,NULL),(1874062078,4221097,1,3618473,1,1,1,'A',1,0.944595,504,748448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 19, \"great\": 1335}, \"maximum_statistics\": {\"great\": 1480}}',326.026,176116354,1298990,NULL,'2022-12-08 20:09:51',1670530191,NULL),(1876151480,4221097,1,3508306,1,1,1,'A',1,0.974329,437,841321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 816, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 857}}',330.167,179280689,895540,NULL,'2023-06-08 14:15:58',1686233758,NULL),(1876997466,4221097,1,2753594,1,1,1,'A',1,0.948734,217,756450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 720}, \"maximum_statistics\": {\"great\": 790}}',333.361,180409580,761226,NULL,'2023-08-20 16:54:43',1692550483,NULL),(1876213197,4221097,1,3906825,1,1,1,'A',1,0.968817,1053,855146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 1311}, \"maximum_statistics\": {\"great\": 1395}}',339.047,179269583,1522816,NULL,'2023-06-07 18:34:51',1686162891,NULL),(1877248149,4221097,1,4263292,1,1,1,'A',1,0.972501,1091,849570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 1608, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1691}}',343.14,180707712,1821546,NULL,'2023-09-09 20:43:19',1694292199,NULL),(1876813285,4221097,1,2589426,1,1,1,'A',1,0.956472,792,811034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 806, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 873}}',344.42,180183171,961104,NULL,'2023-08-05 17:44:28',1691257468,NULL),(2985360585,4221097,1,3826642,1,1,1,'A',1,0.940555,324,766012,'{\"mods\": [], \"statistics\": {\"ok\": 114, \"miss\": 33, \"great\": 1367, \"ignore_hit\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1514, \"ignore_hit\": 69, \"large_bonus\": 1}}',345.02,NULL,0,'2024-06-12 16:46:27','2024-06-12 16:48:42',1718210922,7566),(1876390757,4221097,1,4035715,1,1,1,'A',1,0.955301,1132,818055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 10, \"great\": 1161}, \"maximum_statistics\": {\"great\": 1264}}',345.252,179479476,1296978,NULL,'2023-06-21 12:44:01',1687351441,NULL),(1877018717,4221097,1,2813715,1,1,1,'A',1,0.967494,569,810393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 801, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 846}}',346.265,180369730,887510,NULL,'2023-08-17 21:56:04',1692309364,NULL),(1876201242,4221097,1,1148996,1,1,1,'A',1,0.959596,665,814330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 1110}, \"maximum_statistics\": {\"great\": 1188}}',348.576,179269529,1109086,NULL,'2023-06-07 18:29:16',1686162556,NULL),(1876250234,4221097,1,3829220,0,1,1,'A',1,0.961947,647,805643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 15, \"great\": 1581}, \"maximum_statistics\": {\"great\": 1695}}',350.224,179269360,1707154,NULL,'2023-06-07 18:11:53',1686161513,NULL),(2975944634,4221097,1,4231738,1,1,1,'A',1,0.983301,946,941964,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 988, \"ignore_hit\": 7, \"ignore_miss\": 87, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1018, \"ignore_hit\": 7, \"large_bonus\": 89}}',351.491,NULL,0,'2024-06-10 20:41:26','2024-06-10 20:43:42',1718052222,7566),(1873856448,4221097,1,3827405,1,1,1,'A',1,0.983511,360,860196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 1005}, \"maximum_statistics\": {\"great\": 1031}}',353.21,175844980,971646,NULL,'2022-11-23 17:31:14',1669224674,NULL),(2975924652,4221097,1,4263292,1,1,1,'A',1,0.972206,1050,903610,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 5, \"great\": 1602, \"ignore_hit\": 6, \"ignore_miss\": 109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1691, \"ignore_hit\": 6, \"large_bonus\": 111}}',359.928,NULL,0,'2024-06-10 20:35:06','2024-06-10 20:39:08',1718051948,7566),(1874646504,4221097,1,2564670,0,1,1,'A',1,0.969729,483,811671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 1328, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1404}}',360.109,177037346,1332178,NULL,'2023-01-27 14:53:07',1674831187,NULL),(1873792563,4221097,1,2935189,1,1,1,'S',1,0.974415,684,886428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 649, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 684}}',361.082,175752023,792190,NULL,'2022-11-18 18:10:59',1668795059,NULL),(1876267140,4221097,1,3687327,1,1,1,'A',1,0.986163,317,865118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 776}, \"maximum_statistics\": {\"great\": 795}}',369.145,179236242,758190,NULL,'2023-06-05 14:17:44',1685974664,NULL),(1876167600,4221097,1,3735913,1,1,1,'S',1,0.991701,723,933876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 711}, \"maximum_statistics\": {\"great\": 723}}',376.731,179236363,812110,NULL,'2023-06-05 14:24:31',1685975071,NULL),(1876288270,4221097,1,3946642,0,1,1,'A',1,0.973952,456,830341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 1687}, \"maximum_statistics\": {\"great\": 1766}}',377.092,179405126,1742044,NULL,'2023-06-16 17:08:08',1686935288,NULL),(1876951820,4221097,1,2330207,1,1,1,'A',1,0.990308,1116,900335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 1723}, \"maximum_statistics\": {\"great\": 1754}}',377.973,180383912,1955514,NULL,'2023-08-18 22:55:10',1692399310,NULL),(1874724814,4221097,1,890435,0,1,1,'A',1,0.973739,506,856537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 1378}, \"maximum_statistics\": {\"great\": 1447}}',383.533,177036529,1491176,NULL,'2023-01-27 14:07:08',1674828428,NULL),(1874661117,4221097,1,1550322,1,1,1,'A',1,0.961165,507,788347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 674, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 721}}',384.079,177000855,672924,NULL,'2023-01-25 11:55:00',1674647700,NULL),(1874632382,4221097,1,3660539,1,1,1,'A',1,0.979604,521,878821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 778}, \"maximum_statistics\": {\"great\": 809}}',386.677,177037096,860400,NULL,'2023-01-27 14:37:59',1674830279,NULL),(1876301859,4221097,1,3734413,1,1,1,'A',1,0.966627,556,811745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 789}, \"maximum_statistics\": {\"great\": 839}}',389.448,179467071,872022,NULL,'2023-06-20 15:55:26',1687276526,NULL),(1876917316,4221097,1,3919461,1,1,1,'A',1,0.979298,871,880528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 1066, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1111}}',391.818,180369685,1202618,NULL,'2023-08-17 21:49:08',1692308948,NULL),(1876111683,4221097,1,3826642,1,1,1,'A',1,0.959709,302,785730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 25, \"great\": 1417}, \"maximum_statistics\": {\"great\": 1514}}',395.711,179140100,1483462,NULL,'2023-05-30 16:33:04',1685464384,NULL),(1876917107,4221097,1,2531793,1,1,1,'A',1,0.983042,824,874682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 941}, \"maximum_statistics\": {\"great\": 973}}',398.868,180383955,1051204,NULL,'2023-08-18 22:59:43',1692399583,NULL),(1876717026,4221097,1,3824662,1,1,1,'A',1,0.960177,424,797324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 13, \"great\": 1573}, \"maximum_statistics\": {\"great\": 1695}}',402.384,180116505,1666314,NULL,'2023-08-01 14:07:18',1690898838,NULL),(1874122766,4221097,1,3713547,1,1,1,'S',1,0.966441,1773,852740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"great\": 1654}, \"maximum_statistics\": {\"great\": 1773}}',423.557,176299856,2095440,NULL,'2022-12-18 16:43:32',1671381812,NULL),(1876336250,4221097,1,3310098,1,1,1,'A',1,0.980384,934,893118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 1104}, \"maximum_statistics\": {\"great\": 1147}}',436.738,179466803,1267828,NULL,'2023-06-20 15:37:42',1687275462,NULL),(1847569575,4247712,1,61285,0,1,1,'B',1,0.88,25,526128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 19}, \"maximum_statistics\": {\"great\": 25}}',9.67054,135737231,131620,NULL,'2018-02-06 09:31:38',1517909498,NULL),(1851502719,4247712,1,1463940,1,1,1,'S',1,0.96875,16,757199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 15, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 16}}',13.7882,141916687,57587,NULL,'2018-12-28 09:38:06',1545989886,NULL),(1830223687,4247712,1,46134,0,1,1,'B',1,0.810526,52,349677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 129}, \"maximum_statistics\": {\"great\": 190}}',16.7091,107303649,84161,NULL,'2014-04-12 02:58:42',1397271522,NULL),(1853138425,4247712,1,116129,1,1,1,'X',1,1,23,907638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 23}, \"maximum_statistics\": {\"great\": 23}}',18.6206,144454531,244905,NULL,'2019-05-24 11:14:02',1558696442,NULL),(1853174859,4247712,1,1565055,1,1,1,'X',1,1,28,948561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28}, \"maximum_statistics\": {\"great\": 28}}',21.2572,144454073,111930,NULL,'2019-05-24 10:38:50',1558694330,NULL),(1830438956,4247712,1,7714,0,1,1,'A',1,0.913669,139,696667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 115}, \"maximum_statistics\": {\"great\": 139}}',22.7557,107694625,210666,NULL,'2014-05-01 06:29:08',1398925748,NULL),(1851550759,4247712,1,1383386,1,1,1,'S',1,0.97561,41,775530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 39}, \"maximum_statistics\": {\"great\": 41}}',25.7918,141821029,38094,NULL,'2018-12-23 00:26:11',1545524771,NULL),(1853143286,4247712,1,904975,1,1,1,'X',1,1,44,969160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 44, \"legacy_combo_increase\": 1}}',25.9103,144454043,266288,NULL,'2019-05-24 10:36:14',1558694174,NULL),(1853135064,4247712,1,722237,1,1,1,'X',1,1,37,1095569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',26.5669,144454123,90750,NULL,'2019-05-24 10:44:05',1558694645,NULL),(1853120183,4247712,1,1041738,1,1,1,'X',1,1,48,910769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',30.1218,144453955,35600,NULL,'2019-05-24 10:28:24',1558693704,NULL),(1851465654,4247712,1,476367,0,1,1,'X',1,1,58,874148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58}, \"maximum_statistics\": {\"great\": 58}}',30.5935,141931920,105252,NULL,'2018-12-29 04:25:41',1546057541,NULL),(1851430275,4247712,1,767252,1,1,1,'S',1,0.97191,89,799732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 84}, \"maximum_statistics\": {\"great\": 89}}',30.7812,141916604,181826,NULL,'2018-12-28 09:32:14',1545989534,NULL),(1853184540,4247712,1,795703,1,1,1,'S',1,0.98913,46,907521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 45, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 46}}',30.9936,144454216,45250,NULL,'2019-05-24 10:50:37',1558695037,NULL),(1851528573,4247712,1,743847,1,1,1,'A',1,0.942529,87,699680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 77}, \"maximum_statistics\": {\"great\": 87}}',33.2518,141953059,153270,NULL,'2018-12-30 08:08:11',1546157291,NULL),(1852424789,4247712,1,152345,1,1,1,'S',1,0.97541,122,845460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 116}, \"maximum_statistics\": {\"great\": 122}}',34.1483,143227101,159413,NULL,'2019-03-16 01:49:54',1552700994,NULL),(1851528008,4247712,1,245616,1,1,1,'S',1,0.988722,133,869519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 130}, \"maximum_statistics\": {\"great\": 133}}',34.4327,141931953,163039,NULL,'2018-12-29 04:27:44',1546057664,NULL),(1851506219,4247712,1,1466692,1,1,1,'S',1,0.976744,43,780508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 41}, \"maximum_statistics\": {\"great\": 43}}',34.7915,141916707,61068,NULL,'2018-12-28 09:39:05',1545989945,NULL),(1853167242,4247712,1,137362,1,1,1,'A',1,0.972527,61,888335,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',34.8116,144454493,205690,NULL,'2019-05-24 11:10:45',1558696245,NULL),(1852568778,4247712,1,75653,1,1,1,'S',1,0.994118,85,846403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 85}}',35.881,143513358,123080,NULL,'2019-04-01 08:45:11',1554108311,NULL),(1852896001,4247712,1,1521579,1,1,1,'S',1,0.985,100,899719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 97}, \"maximum_statistics\": {\"great\": 100}}',36.434,144102179,151778,NULL,'2019-05-05 04:41:21',1557031281,NULL),(1851947543,4247712,1,1081045,1,1,1,'S',1,0.965217,115,784306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 107}, \"maximum_statistics\": {\"great\": 115}}',37.5686,142640685,165757,NULL,'2019-02-08 12:22:29',1549628549,NULL),(1852360749,4247712,1,1175100,1,1,1,'S',1,0.981366,161,871140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 155, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 161}}',37.5765,143331949,195114,NULL,'2019-03-22 11:43:39',1553255019,NULL),(1851458892,4247712,1,965359,1,1,1,'X',1,1,78,901148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78}, \"maximum_statistics\": {\"great\": 78}}',38.0457,141843406,163246,NULL,'2018-12-24 04:14:42',1545624882,NULL),(1853109845,4247712,1,487707,0,1,1,'X',1,1,87,976652,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',38.1226,144454189,49990,NULL,'2019-05-24 10:48:52',1558694932,NULL),(1853173020,4247712,1,778396,1,1,1,'X',1,1,78,966184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78}, \"maximum_statistics\": {\"great\": 78}}',38.1351,144454243,129010,NULL,'2019-05-24 10:52:37',1558695157,NULL),(1853101714,4247712,1,476818,1,1,1,'X',1,1,101,975017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 2}}',38.1573,144454156,181490,NULL,'2019-05-24 10:46:24',1558694784,NULL),(1851688313,4247712,1,1823464,1,1,1,'S',1,0.994048,84,884572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 84}}',39.3447,142370929,147582,NULL,'2019-01-23 09:40:57',1548236457,NULL),(1852785239,4247712,1,1090675,1,1,1,'S',1,0.975275,182,880897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 182}}',40.8063,143922222,211350,NULL,'2019-04-25 08:15:09',1556180109,NULL),(1852916784,4247712,1,254394,1,1,1,'S',1,0.996269,134,915956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 133, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 134}}',40.945,144067430,152742,NULL,'2019-05-03 12:17:28',1556885848,NULL),(1853217708,4247712,1,1351693,1,1,1,'X',1,1,100,961171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 100}}',41.1305,144454108,295220,NULL,'2019-05-24 10:42:20',1558694540,NULL),(1852368448,4247712,1,1474948,1,1,1,'S',1,0.992248,129,927914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 127}, \"maximum_statistics\": {\"great\": 129}}',41.9121,143227162,189147,NULL,'2019-03-16 01:54:27',1552701267,NULL),(1853197742,4247712,1,813757,1,1,1,'X',1,1,91,993350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 91}}',43.1026,144454281,143150,NULL,'2019-05-24 10:55:12',1558695312,NULL),(1852836882,4247712,1,308504,1,1,1,'S',1,0.957317,164,815824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 150, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 164}}',43.3201,144052757,204527,NULL,'2019-05-02 14:17:54',1556806674,NULL),(1851463120,4247712,1,1419399,1,1,1,'S',1,0.995238,105,830611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 104, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 105}}',43.9121,141953199,132609,NULL,'2018-12-30 08:21:42',1546158102,NULL),(1851460201,4247712,1,652467,1,1,1,'X',1,1,109,927306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109}, \"maximum_statistics\": {\"great\": 109}}',44.3912,141953090,169143,NULL,'2018-12-30 08:11:14',1546157474,NULL),(1851511462,4247712,1,722528,1,1,1,'S',1,0.992105,190,927110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 187, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 190}}',44.6036,141953120,192000,NULL,'2018-12-30 08:13:37',1546157617,NULL),(1851526248,4247712,1,898819,1,1,1,'S',1,0.982143,140,865324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',44.7925,141953024,244466,NULL,'2018-12-30 08:03:56',1546157036,NULL),(1853066543,4247712,1,276597,1,1,1,'S',1,0.976303,211,873240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 201, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 211}}',44.9729,144173214,249512,NULL,'2019-05-09 10:19:54',1557397194,NULL),(1852817181,4247712,1,1655724,1,1,1,'S',1,0.962366,93,853646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',45.5318,143922198,51878,NULL,'2019-04-25 08:12:37',1556179957,NULL),(1852478890,4247712,1,873294,1,1,1,'S',1,0.992958,142,905784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 140, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 142}}',46.1366,143513492,186951,NULL,'2019-04-01 09:01:45',1554109305,NULL),(1851549644,4247712,1,1036394,0,1,1,'S',1,0.975904,83,836509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 83}}',46.3206,141916717,48340,NULL,'2018-12-28 09:40:12',1545990012,NULL),(1853019273,4247712,1,1419399,1,1,1,'XH',1,1,105,967593,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 105}}',47.5726,144190795,143076,NULL,'2019-05-10 10:39:46',1557484786,NULL),(1853183675,4247712,1,152345,1,1,1,'X',1,1,122,977306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 122}}',48.0468,144454564,171020,NULL,'2019-05-24 11:16:21',1558696581,NULL),(1852978522,4247712,1,487592,1,1,1,'S',1,0.989744,195,922969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 191, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 195}}',48.7345,144206791,189174,NULL,'2019-05-11 05:38:16',1557553096,NULL),(1867119284,4247712,1,2380374,1,1,1,'X',1,1,56,1088486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',49.1002,165893030,31630,NULL,'2021-09-17 07:54:30',1631865270,NULL),(1867067637,4247712,1,1051707,1,1,1,'X',1,1,52,1107413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',49.2701,165900471,24174,NULL,'2021-09-17 14:23:10',1631888590,NULL),(1852866418,4247712,1,1041726,1,1,1,'S',1,0.992188,192,909270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 189, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 192}}',49.7739,144078683,224600,NULL,'2019-05-04 01:38:53',1556933933,NULL),(1852860474,4247712,1,1796222,1,1,1,'S',1,0.994898,196,930594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',50.2859,144100531,232340,NULL,'2019-05-05 02:24:24',1557023064,NULL),(1854561962,4247712,1,1474948,1,1,1,'X',1,1,129,1000987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 129}}',50.5074,146623995,189910,NULL,'2019-10-07 10:16:39',1570443399,NULL),(1852841167,4247712,1,1020094,1,1,1,'X',1,1,131,932897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',50.6725,144067617,222288,NULL,'2019-05-03 12:29:23',1556886563,NULL),(1852841175,4247712,1,1020094,1,1,1,'XH',1,1,131,1043591,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 131}}',51.3054,144102637,226608,NULL,'2019-05-05 05:11:33',1557033093,NULL),(1851850817,4247712,1,619289,1,1,1,'S',1,0.975309,243,868563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 231}, \"maximum_statistics\": {\"great\": 243}}',51.409,142417493,227956,NULL,'2019-01-26 01:49:13',1548467353,NULL),(1867070181,4247712,1,1949373,1,1,1,'X',1,1,59,1111645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',51.5908,165902700,32745,NULL,'2021-09-17 15:52:38',1631893958,NULL),(1852865710,4247712,1,1709137,1,1,1,'S',1,0.988764,178,923734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 174, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 178}}',51.8536,144067732,176206,NULL,'2019-05-03 12:35:47',1556886947,NULL),(1852939861,4247712,1,1762731,1,1,1,'S',1,0.982759,87,830836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',52.7537,144067137,65884,NULL,'2019-05-03 11:59:15',1556884755,NULL),(1853060434,4247712,1,958201,1,1,1,'S',1,0.996575,146,930386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 145, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 146}}',53.0718,144196051,216710,NULL,'2019-05-10 16:11:54',1557504714,NULL),(1853096428,4247712,1,1183812,1,1,1,'X',1,1,181,956659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 181}}',53.1617,144454454,223950,NULL,'2019-05-24 11:08:02',1558696082,NULL),(1852492385,4247712,1,109131,1,1,1,'S',1,0.994118,170,852198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 170}}',53.5561,143478774,165384,NULL,'2019-03-30 12:31:04',1553949064,NULL),(1852947621,4247712,1,815150,1,1,1,'X',1,1,223,926096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 223}}',54.4958,144067580,258616,NULL,'2019-05-03 12:27:06',1556886426,NULL),(1853068479,4247712,1,1145627,1,1,1,'SH',1,0.99375,160,1018996,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 158, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 160}}',54.5968,144365893,188936,NULL,'2019-05-19 08:37:38',1558255058,NULL),(1853074720,4247712,1,615815,1,1,1,'S',1,0.997355,189,908514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 188, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 189}}',54.6526,144190237,207396,NULL,'2019-05-10 09:51:36',1557481896,NULL),(1853968703,4247712,1,151699,1,1,1,'S',1,0.997608,209,945346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 208, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 209}}',54.7883,145627456,404095,NULL,'2019-08-01 06:28:35',1564640915,NULL),(1853026147,4247712,1,907501,1,1,1,'SH',1,0.984211,285,1003414,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 276, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 285}}',54.9718,144206700,412867,NULL,'2019-05-11 05:26:41',1557552401,NULL),(1853107321,4247712,1,487592,1,1,1,'SH',1,0.997436,195,1062147,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 194, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 195}}',54.9834,144386340,202781,NULL,'2019-05-20 09:44:57',1558345497,NULL),(1852861994,4247712,1,1797364,1,1,1,'S',1,0.985782,211,912440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 211}}',55.3378,144064484,217284,NULL,'2019-05-03 08:16:44',1556871404,NULL),(1867080147,4247712,1,2323357,1,1,1,'X',1,1,75,1113429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 75}}',55.7107,165893052,52860,NULL,'2021-09-17 07:56:18',1631865378,NULL),(1851441155,4247712,1,607503,1,1,1,'S',1,0.979339,242,884685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 232}, \"maximum_statistics\": {\"great\": 242}}',55.8416,141916649,219158,NULL,'2018-12-28 09:35:56',1545989756,NULL),(1867075471,4247712,1,1652220,1,1,1,'X',1,1,96,1053802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',56.2754,165893461,86820,NULL,'2021-09-17 08:27:39',1631867259,NULL),(1852942464,4247712,1,648532,1,1,1,'S',1,0.990854,164,886686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 161}, \"maximum_statistics\": {\"great\": 164}}',56.8873,144067795,235308,NULL,'2019-05-03 12:38:58',1556887138,NULL),(1853026135,4247712,1,907501,1,1,1,'S',1,0.989474,285,913565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 279, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 285}}',57.1442,144173333,399058,NULL,'2019-05-09 10:30:24',1557397824,NULL),(1852924278,4247712,1,1653111,1,1,1,'S',1,0.994094,254,930083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 251, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 254}}',57.8503,144078572,334405,NULL,'2019-05-04 01:28:35',1556933315,NULL),(1853114002,4247712,1,96793,1,1,1,'S',1,0.992386,197,912230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 197}}',57.9014,144385793,256455,NULL,'2019-05-20 08:53:53',1558342433,NULL),(1867166613,4247712,1,2451475,1,1,1,'X',1,1,100,1115751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',57.9569,165893067,86925,NULL,'2021-09-17 07:57:55',1631865475,NULL),(1853040315,4247712,1,1539044,1,1,1,'S',1,0.997788,226,865388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 225, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 226}}',58.6908,144213837,387100,NULL,'2019-05-11 13:35:05',1557581705,NULL),(1867166869,4247712,1,2451480,1,1,1,'X',1,1,100,1113921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 100}}',59.1838,165893094,86700,NULL,'2021-09-17 07:59:28',1631865568,NULL),(1867057878,4247712,1,2462302,1,1,1,'X',1,1,103,1078083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103}, \"maximum_statistics\": {\"great\": 103}}',59.1907,165893326,72825,NULL,'2021-09-17 08:16:52',1631866612,NULL),(1853068464,4247712,1,1145627,1,1,1,'X',1,1,160,925373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 160}}',59.2953,144365832,182358,NULL,'2019-05-19 08:32:53',1558254773,NULL),(1856509992,4247712,1,666304,1,1,1,'S',1,0.996753,308,946809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 306, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 308}}',59.4459,149596397,472770,NULL,'2020-03-29 08:09:12',1585469352,NULL),(1867120536,4247712,1,2550442,1,1,1,'X',1,1,105,1114029,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 105}}',60.1416,165893151,123735,NULL,'2021-09-17 08:03:45',1631865825,NULL),(1852847219,4247712,1,1874243,1,1,1,'S',1,0.983936,249,910779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 241, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 249}}',60.4337,144067658,220140,NULL,'2019-05-03 12:31:47',1556886707,NULL),(1852906827,4247712,1,1535620,1,1,1,'S',1,0.990421,261,930956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 256, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',60.6742,144078732,290810,NULL,'2019-05-04 01:43:47',1556934227,NULL),(1852929784,4247712,1,1655999,1,1,1,'S',1,0.985887,248,874825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 241, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 248}}',60.7858,144062712,260112,NULL,'2019-05-03 04:47:51',1556858871,NULL),(1852852693,4247712,1,1789398,1,1,1,'SH',1,0.995614,114,1054991,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 113, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 114}}',61.3326,144100687,87656,NULL,'2019-05-05 02:41:18',1557024078,NULL),(1853272457,4247712,1,1939221,1,1,1,'S',1,0.981928,83,998728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 83}}',61.754,144626666,49906,NULL,'2019-06-02 12:02:14',1559476934,NULL),(1853268950,4247712,1,1762731,1,1,1,'S',1,0.982759,87,896491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 84, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',61.7762,144659679,68991,NULL,'2019-06-04 09:17:34',1559639854,NULL),(1853071318,4247712,1,1855444,1,1,1,'S',1,0.984,250,864482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 242, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 250}}',62.2496,144174380,318643,NULL,'2019-05-09 11:59:26',1557403166,NULL),(1867069733,4247712,1,729811,1,1,1,'X',1,1,98,1101345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',62.6202,165893720,81300,NULL,'2021-09-17 08:46:00',1631868360,NULL),(1853113343,4247712,1,681247,1,1,1,'SH',1,0.99187,246,1040217,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 242, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 246}}',62.7355,144386257,253155,NULL,'2019-05-20 09:37:51',1558345071,NULL),(1852449265,4247712,1,1917172,1,1,1,'S',1,0.975124,201,919566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 191}, \"maximum_statistics\": {\"great\": 201}}',63.0763,143227385,181020,NULL,'2019-03-16 02:12:05',1552702325,NULL),(1853077415,4247712,1,984507,1,1,1,'S',1,0.998008,251,902859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 250, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 251}}',63.2586,144206840,301998,NULL,'2019-05-11 05:43:12',1557553392,NULL),(1867085642,4247712,1,774491,1,1,1,'X',1,1,85,1064041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85}, \"maximum_statistics\": {\"great\": 85}}',63.3251,165900520,77805,NULL,'2021-09-17 14:25:01',1631888701,NULL),(1853072306,4247712,1,765568,1,1,1,'SH',1,0.992042,377,1039788,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 371, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 377}}',63.6523,144190601,419440,NULL,'2019-05-10 10:25:23',1557483923,NULL),(1852883966,4247712,1,729927,1,1,1,'S',1,0.980769,156,875178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 150, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 156}}',63.7566,144085234,232357,NULL,'2019-05-04 10:37:22',1556966242,NULL),(1852482519,4247712,1,190046,1,1,1,'S',1,0.997881,236,927102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 235}, \"maximum_statistics\": {\"great\": 236}}',64.0139,143513403,217450,NULL,'2019-04-01 08:51:40',1554108700,NULL),(1852920503,4247712,1,958297,1,1,1,'A',1,0.977032,281,888343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 271}, \"maximum_statistics\": {\"great\": 283}}',64.0467,144062461,245202,NULL,'2019-05-03 04:17:07',1556857027,NULL),(1853461245,4247712,1,166891,1,1,1,'S',1,0.996241,133,982079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 132, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 133}}',64.1482,144804511,232819,NULL,'2019-06-12 11:34:32',1560339272,NULL),(1853406064,4247712,1,767252,1,1,1,'S',1,0.977528,89,937483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 85}, \"maximum_statistics\": {\"great\": 89}}',64.1495,144803181,177781,NULL,'2019-06-12 09:23:09',1560331389,NULL),(1853042113,4247712,1,410473,1,1,1,'S',1,0.981413,269,901550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 259, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 269}}',64.1829,144205095,264254,NULL,'2019-05-11 03:02:54',1557543774,NULL),(1853134387,4247712,1,207848,1,1,1,'S',1,0.995385,325,967099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 322, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 325}}',64.3281,144451633,550292,NULL,'2019-05-24 06:40:31',1558680031,NULL),(1870134769,4247712,1,2462307,1,1,1,'X',1,1,113,1083264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',64.4718,170436233,83400,NULL,'2022-03-13 10:33:45',1647167625,NULL),(1853048145,4247712,1,1460611,1,1,1,'A',1,0.988532,393,1009982,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 427, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 436}}',64.5813,144206642,511457,NULL,'2019-05-11 05:21:58',1557552118,NULL),(1852980328,4247712,1,1797364,1,1,1,'SH',1,0.99763,211,1048865,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 210, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 211}}',65.1769,144190636,228271,NULL,'2019-05-10 10:27:30',1557484050,NULL),(1853272774,4247712,1,1980045,1,1,1,'S',1,0.991632,239,901311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 235, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 239}}',66.3059,144590586,423596,NULL,'2019-05-31 17:14:34',1559322874,NULL),(1853007256,4247712,1,1815245,1,1,1,'A',1,0.981982,174,856589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 215, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 222}}',66.3406,144174956,204378,NULL,'2019-05-09 12:41:05',1557405665,NULL),(1852842237,4247712,1,1020858,1,1,1,'A',1,0.988739,402,898363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 437, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 444}}',66.3497,144067317,614294,NULL,'2019-05-03 12:10:44',1556885444,NULL),(1853008685,4247712,1,218372,1,1,1,'S',1,0.988596,570,894941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 557, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570, \"legacy_combo_increase\": 1}}',66.653,144195896,680474,NULL,'2019-05-10 16:04:29',1557504269,NULL),(1852913629,4247712,1,137199,1,1,1,'S',1,0.990196,204,899643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 200, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 204}}',66.7069,144078628,275452,NULL,'2019-05-04 01:34:06',1556933646,NULL),(1852887310,4247712,1,1512557,1,1,1,'S',1,0.990291,103,809753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 103}}',66.8316,144052678,79894,NULL,'2019-05-02 14:12:55',1556806375,NULL),(1852868084,4247712,1,519073,1,1,1,'A',1,0.984043,262,878537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282}}',66.9817,144080078,265160,NULL,'2019-05-04 03:39:48',1556941188,NULL),(1853059226,4247712,1,149879,1,1,1,'S',1,0.978516,256,874333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 245, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 256}}',67.329,144205283,433098,NULL,'2019-05-11 03:19:55',1557544795,NULL),(1852864860,4247712,1,861314,1,1,1,'S',1,0.989286,280,899224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 274, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 280}}',67.371,144069651,299996,NULL,'2019-05-03 14:13:13',1556892793,NULL),(1852927589,4247712,1,602713,1,1,1,'S',1,0.984321,287,865097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 278, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 287}}',67.5402,144079997,296422,NULL,'2019-05-04 03:34:06',1556940846,NULL),(1852452433,4247712,1,471239,1,1,1,'S',1,0.992718,206,920206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 203, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 206}}',67.6072,143456918,251214,NULL,'2019-03-29 12:19:05',1553861945,NULL),(1867174770,4247712,1,675901,1,1,1,'X',1,1,76,1004247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 76}}',67.9159,165893580,54562,NULL,'2021-09-17 08:35:47',1631867747,NULL),(1852886954,4247712,1,1619998,1,1,1,'S',1,0.993289,298,879539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 294, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 298}}',68.121,144064429,301220,NULL,'2019-05-03 08:09:39',1556870979,NULL),(1867075363,4247712,1,2311832,1,1,1,'X',1,1,106,1112535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 106}}',68.1838,165902911,101400,NULL,'2021-09-17 16:01:36',1631894496,NULL),(1855167081,4247712,1,2088783,1,1,1,'S',1,0.981865,193,914286,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 186, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 193}}',68.2053,147676857,240971,NULL,'2019-12-15 11:58:24',1576411104,NULL),(1853150333,4247712,1,1539044,1,1,1,'X',1,1,226,923350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 226}}',68.466,144405144,393680,NULL,'2019-05-21 12:38:42',1558442322,NULL),(1853078394,4247712,1,1675831,0,1,1,'S',1,0.986755,151,878413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 147}, \"maximum_statistics\": {\"great\": 151}}',69.3967,144189220,108352,NULL,'2019-05-10 08:07:54',1557475674,NULL),(1852887047,4247712,1,1619998,1,1,1,'SH',1,0.993289,298,986404,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 294, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 298}}',69.3975,144108645,323579,NULL,'2019-05-05 12:22:11',1557058931,NULL),(1852895528,4247712,1,1260713,1,1,1,'S',1,0.995074,203,959176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 201, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 203}}',69.5939,144142970,244232,NULL,'2019-05-07 13:11:07',1557234667,NULL),(1853287070,4247712,1,1474948,1,1,1,'S',1,0.98062,129,941370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 124, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 129}}',69.8523,144626633,165711,NULL,'2019-06-02 12:00:02',1559476802,NULL),(1852840224,4247712,1,1490472,1,1,1,'S',1,0.996124,258,921797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 256, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 258}}',69.9884,144100584,511269,NULL,'2019-05-05 02:31:30',1557023490,NULL),(1852898449,4247712,1,234703,1,1,1,'S',1,0.994828,290,899214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 287, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 290}}',70.0581,144140575,274522,NULL,'2019-05-07 09:40:21',1557222021,NULL),(1853072288,4247712,1,765568,1,1,1,'S',1,0.998674,377,952898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 376, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 377}}',70.1147,144190372,398840,NULL,'2019-05-10 10:03:58',1557482638,NULL),(1853258836,4247712,1,1551825,1,1,1,'S',1,0.993548,465,927971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 459, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 465}}',70.2727,144590826,666650,NULL,'2019-05-31 17:29:03',1559323743,NULL),(1852948610,4247712,1,1928891,1,1,1,'S',1,0.989474,285,869509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 279}, \"maximum_statistics\": {\"great\": 285}}',70.2981,144064462,263958,NULL,'2019-05-03 08:14:23',1556871263,NULL),(1856504988,4247712,1,2102657,1,1,1,'S',1,0.987745,204,970559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 199, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 204}}',70.4019,149596330,227858,NULL,'2020-03-29 08:06:04',1585469164,NULL),(1867112923,4247712,1,185153,1,1,1,'X',1,1,85,1043110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85}, \"maximum_statistics\": {\"great\": 85}}',70.5038,165893690,63548,NULL,'2021-09-17 08:43:57',1631868237,NULL),(1853216015,4247712,1,1328734,1,1,1,'S',1,0.989583,240,959184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 235, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 240}}',70.6538,144451508,385399,NULL,'2019-05-24 06:25:33',1558679133,NULL),(1852860655,4247712,1,1796280,1,1,1,'S',1,0.981728,301,853552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 290, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 301}}',70.8698,144124813,301788,NULL,'2019-05-06 09:36:17',1557135377,NULL),(1853035321,4247712,1,243746,1,1,1,'S',1,0.991071,224,897102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 220, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 224}}',71.0284,144204978,291078,NULL,'2019-05-11 02:50:09',1557543009,NULL),(1857902610,4247712,1,823014,1,1,1,'S',1,0.98125,160,993946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 154, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 160}}',71.282,151742362,187489,NULL,'2020-06-08 03:30:39',1591587039,NULL),(1867090576,4247712,1,2515159,1,1,1,'X',1,1,171,1090176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',71.3573,165893617,158730,NULL,'2021-09-17 08:38:45',1631867925,NULL),(1853022049,4247712,1,1066245,1,1,1,'A',1,0.990598,530,912554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 575, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 585}}',71.55,144175187,619652,NULL,'2019-05-09 12:56:11',1557406571,NULL),(1855000779,4247712,1,2189871,1,1,1,'S',1,0.987903,248,976883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 242, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 248}}',71.6893,147213960,307128,NULL,'2019-11-15 14:20:46',1573827646,NULL),(1852963636,4247712,1,1988752,1,1,1,'S',1,0.997312,186,945651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',71.8153,144064638,189938,NULL,'2019-05-03 08:37:15',1556872635,NULL),(1853067185,4247712,1,454290,1,1,1,'S',1,0.984674,261,908953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 253, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 261}}',72.3929,144368294,289935,NULL,'2019-05-19 11:00:42',1558263642,NULL),(1853086504,4247712,1,788426,1,1,1,'S',1,0.988462,260,925344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 254, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 260}}',72.7393,144365528,287438,NULL,'2019-05-19 08:07:47',1558253267,NULL),(1853116919,4247712,1,98285,1,1,1,'S',1,0.993119,218,932410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 215, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 218}}',72.88,144451762,210437,NULL,'2019-05-24 06:57:33',1558681053,NULL),(1852889251,4247712,1,1720675,1,1,1,'S',1,0.990876,274,881272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 269}, \"maximum_statistics\": {\"great\": 274}}',73.2989,144067829,257813,NULL,'2019-05-03 12:40:37',1556887237,NULL),(1856208833,4247712,1,2014635,1,1,1,'S',1,0.997836,462,997688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 460, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 462}}',73.494,149147132,569670,NULL,'2020-03-11 08:31:58',1583915518,NULL),(1867133522,4247712,1,518435,1,1,1,'X',1,1,89,1070343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 89}}',73.6013,165893345,65545,NULL,'2021-09-17 08:18:45',1631866725,NULL),(1853132646,4247712,1,1245574,1,1,1,'SH',1,0.990476,315,1020923,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 309, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 315}}',74.6489,144386119,394338,NULL,'2019-05-20 09:26:35',1558344395,NULL),(1854615714,4247712,1,1655999,1,1,1,'S',1,0.991935,248,942666,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 244, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 248}}',74.9477,146623949,269059,NULL,'2019-10-07 10:09:58',1570442998,NULL),(1852842127,4247712,1,1177724,1,1,1,'S',1,0.990909,275,912525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 270, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 275}}',75.0481,144062576,282196,NULL,'2019-05-03 04:30:52',1556857852,NULL),(1867164787,4247712,1,2449021,1,1,1,'X',1,1,230,1108298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 230}}',75.2694,165893262,261045,NULL,'2021-09-17 08:11:57',1631866317,NULL),(1854983911,4247712,1,1668951,1,1,1,'S',1,0.995902,244,954236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 242}, \"maximum_statistics\": {\"great\": 244}}',75.3041,147193940,231846,NULL,'2019-11-14 05:52:51',1573710771,NULL),(1867170406,4247712,1,1000650,1,1,1,'X',1,1,95,1113841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 95}}',75.3072,165893902,73560,NULL,'2021-09-17 08:58:18',1631869098,NULL),(1855067624,4247712,1,1915066,1,1,1,'S',1,0.978049,205,944262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 196, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 205}}',75.3854,147320695,222843,NULL,'2019-11-22 07:49:55',1574408995,NULL),(1853076548,4247712,1,1939220,1,1,1,'X',1,1,127,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127}, \"maximum_statistics\": {\"great\": 127}}',75.3915,144207113,103008,NULL,'2019-05-11 06:08:34',1557554914,NULL),(1856518260,4247712,1,897800,1,1,1,'S',1,0.991484,411,934432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 411}}',75.6153,149544536,455140,NULL,'2020-03-27 13:33:35',1585316015,NULL),(1852979036,4247712,1,822707,1,1,1,'S',1,0.997326,187,966060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 186, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 187}}',75.7182,144368541,254166,NULL,'2019-05-19 11:12:55',1558264375,NULL),(1867551614,4247712,1,2348987,1,1,1,'X',1,1,101,1044137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',75.7778,166355852,92340,NULL,'2021-10-04 04:56:43',1633323403,NULL),(1853248619,4247712,1,1261691,1,1,1,'S',1,0.971519,158,961127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',75.9462,144756915,195484,NULL,'2019-06-09 15:25:14',1560093914,NULL),(1867128237,4247712,1,502672,1,1,1,'X',1,1,49,1115746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',75.9927,165902665,24450,NULL,'2021-09-17 15:50:57',1631893857,NULL),(1856200603,4247712,1,987115,1,1,1,'S',1,0.995122,205,993975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 203, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 205}}',76.2637,149256066,275568,NULL,'2020-03-16 08:05:42',1584345942,NULL),(1852963674,4247712,1,1988752,1,1,1,'XH',1,1,186,1064747,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186}, \"maximum_statistics\": {\"great\": 186}}',76.6941,144102698,200431,NULL,'2019-05-05 05:15:43',1557033343,NULL),(1867109597,4247712,1,466435,1,1,1,'X',1,1,79,1027605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79}, \"maximum_statistics\": {\"great\": 79}}',76.9314,165893497,56433,NULL,'2021-09-17 08:30:39',1631867439,NULL),(1853091353,4247712,1,815452,1,1,1,'S',1,0.995968,372,944329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 372}}',77.3249,144190352,377794,NULL,'2019-05-10 10:01:51',1557482511,NULL),(1854615987,4247712,1,1512557,1,1,1,'S',1,0.990291,103,875842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 103}}',77.8735,146623971,83472,NULL,'2019-10-07 10:12:33',1570443153,NULL),(1867074052,4247712,1,378962,1,1,1,'X',1,1,74,1011990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',77.9203,165893384,99420,NULL,'2021-09-17 08:21:41',1631866901,NULL),(1855592516,4247712,1,1177208,1,1,1,'S',1,0.996324,272,987520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 270, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 272}}',78.0813,148185950,332124,NULL,'2020-01-16 08:35:05',1579163705,NULL),(1853156260,4247712,1,234703,1,1,1,'S',1,0.994828,290,948816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 287, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 290}}',78.1596,144451715,281151,NULL,'2019-05-24 06:51:00',1558680660,NULL),(1853017706,4247712,1,1513129,1,1,1,'S',1,0.99061,213,903488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 209, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 213}}',78.2554,144189259,276487,NULL,'2019-05-10 08:12:15',1557475935,NULL),(1858346594,4247712,1,229363,1,1,1,'S',1,0.98855,131,1057457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 128, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 131}}',78.3365,152565884,135635,NULL,'2020-07-09 08:05:01',1594281901,NULL),(1856660859,4247712,1,1916162,1,1,1,'S',1,0.994643,280,974098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 277, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 280}}',78.5527,149784868,355741,NULL,'2020-04-04 07:53:30',1585986810,NULL),(1853078413,4247712,1,1675831,1,1,1,'SH',1,0.996689,151,1016799,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 150}, \"maximum_statistics\": {\"great\": 151}}',78.615,144189230,117750,NULL,'2019-05-10 08:09:15',1557475755,NULL),(1852900459,4247712,1,1632361,1,1,1,'S',1,0.978836,378,848241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 362, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 378}}',78.9549,144140611,405162,NULL,'2019-05-07 09:43:05',1557222185,NULL),(1852877349,4247712,1,366143,1,1,1,'S',1,0.992958,355,934849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 350, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 355}}',79.1001,144140561,538100,NULL,'2019-05-07 09:38:24',1557221904,NULL),(1867101950,4247712,1,458191,1,1,1,'X',1,1,105,1047374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 105}}',79.3435,165903004,77941,NULL,'2021-09-17 16:05:52',1631894752,NULL),(1853217651,4247712,1,1350910,1,1,1,'S',1,0.985646,209,955852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 203, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 209}}',79.3515,144405417,273695,NULL,'2019-05-21 12:54:18',1558443258,NULL),(1852882843,4247712,1,1245574,1,1,1,'S',1,0.996825,315,931150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 313, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 315}}',79.5566,144155679,375222,NULL,'2019-05-08 08:48:50',1557305330,NULL),(1867058545,4247712,1,1030838,1,1,1,'X',1,1,107,1089671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 107}}',79.5647,165893787,98835,NULL,'2021-09-17 08:50:33',1631868633,NULL),(1852919089,4247712,1,1455782,1,1,1,'S',1,0.995,100,914886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 99, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 100}}',79.7897,144140773,92746,NULL,'2019-05-07 09:59:54',1557223194,NULL),(1853285811,4247712,1,49113,1,1,1,'S',1,0.978448,232,929153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 222, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',79.9225,144747717,299124,NULL,'2019-06-09 04:14:22',1560053662,NULL),(1852889353,4247712,1,1720675,1,1,1,'SH',1,0.99635,274,1002273,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 272, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 274}}',80.1853,144102947,277403,NULL,'2019-05-05 05:33:49',1557034429,NULL),(1852990821,4247712,1,841587,1,1,1,'S',1,0.998623,363,909733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 362, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 363}}',80.2121,144214409,446074,NULL,'2019-05-11 14:01:16',1557583276,NULL),(1853019441,4247712,1,225505,1,1,1,'X',1,1,238,938219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238}, \"maximum_statistics\": {\"great\": 238}}',80.3989,144173096,290144,NULL,'2019-05-09 10:08:40',1557396520,NULL),(1853240946,4247712,1,890554,1,1,1,'S',1,0.998062,516,991263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 514, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 516}}',80.6003,144747649,822066,NULL,'2019-06-09 04:08:07',1560053287,NULL),(1853136351,4247712,1,1838661,1,1,1,'S',1,0.995902,122,933520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 121}, \"maximum_statistics\": {\"great\": 122}}',80.8706,144431553,97048,NULL,'2019-05-23 00:50:36',1558572636,NULL),(1853168472,4247712,1,950351,1,1,1,'S',1,0.994885,391,996162,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 387, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 391}}',80.8946,144405590,473340,NULL,'2019-05-21 13:03:30',1558443810,NULL),(1853341866,4247712,1,1035933,1,1,1,'X',1,1,359,923315,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 359}}',81.4413,144677216,533800,NULL,'2019-06-05 09:24:57',1559726697,NULL),(1856609917,4247712,1,322524,1,1,1,'X',1,1,237,961228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 237}}',81.6731,149784925,250212,NULL,'2020-04-04 07:55:54',1585986954,NULL),(1867205407,4247712,1,3104908,1,1,1,'X',1,1,118,1065992,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 118}}',81.8062,165933106,107505,NULL,'2021-09-18 15:06:21',1631977581,NULL),(1856577782,4247712,1,1262421,1,1,1,'S',1,0.997015,335,936779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 333, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 335}}',81.9372,149784809,373299,NULL,'2020-04-04 07:51:07',1585986667,NULL),(1852945120,4247712,1,463933,1,1,1,'S',1,0.997976,247,911164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 246, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 247}}',82.0893,144143138,275444,NULL,'2019-05-07 13:23:29',1557235409,NULL),(1867107427,4247712,1,1715244,1,1,1,'X',1,1,87,1070005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 87}}',82.4263,165893844,95040,NULL,'2021-09-17 08:54:35',1631868875,NULL),(1867268098,4247712,1,2917834,1,1,1,'X',1,1,112,1110425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 112}}',82.6145,165933190,98505,NULL,'2021-09-18 15:09:30',1631977770,NULL),(1852943285,4247712,1,650380,1,1,1,'S',1,0.998276,290,897284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 289, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 290}}',83.0507,144143070,361994,NULL,'2019-05-07 13:17:55',1557235075,NULL),(1867100894,4247712,1,454644,1,1,1,'X',1,1,77,1012942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',83.1266,165893765,101439,NULL,'2021-09-17 08:48:57',1631868537,NULL),(1853938372,4247712,1,1262488,1,1,1,'S',1,0.995902,122,1062652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 121}, \"maximum_statistics\": {\"great\": 122}}',83.2318,145679302,182965,NULL,'2019-08-04 09:45:36',1564911936,NULL),(1853246855,4247712,1,1535708,1,1,1,'S',1,0.961538,182,811141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 168, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 182}}',83.4564,144597678,172440,NULL,'2019-06-01 02:16:10',1559355370,NULL),(1853467472,4247712,1,170711,1,1,1,'S',1,0.993243,222,1040255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 219, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 222}}',83.4797,144767435,279217,NULL,'2019-06-10 05:41:13',1560145273,NULL),(1853051062,4247712,1,1755181,1,1,1,'S',1,0.992395,263,936436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 259, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 263}}',83.6569,144366100,283088,NULL,'2019-05-19 08:52:20',1558255940,NULL),(1852927945,4247712,1,1917172,1,1,1,'XH',1,1,201,1099549,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',83.6939,144102768,194874,NULL,'2019-05-05 05:20:54',1557033654,NULL),(1852930823,4247712,1,971095,1,1,1,'S',1,0.995455,220,911469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 218}, \"maximum_statistics\": {\"great\": 220}}',83.8472,144157477,272016,NULL,'2019-05-08 11:21:49',1557314509,NULL),(1852982833,4247712,1,1599000,1,1,1,'X',1,1,431,908085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 431}}',84.4411,144195739,441572,NULL,'2019-05-10 15:56:12',1557503772,NULL),(1867576972,4247712,1,2630804,1,1,1,'X',1,1,124,1092844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',84.4826,166599702,113340,NULL,'2021-10-13 12:20:32',1634127632,NULL),(1857495236,4247712,1,1341936,1,1,1,'S',1,0.958333,192,870406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 176, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 192}}',84.507,151258391,390263,NULL,'2020-05-22 08:06:04',1590134764,NULL),(1867184784,4247712,1,2812365,1,1,1,'X',1,1,107,1053128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 107}}',84.7685,165933886,97740,NULL,'2021-09-18 15:35:44',1631979344,NULL),(1852986892,4247712,1,1707227,1,1,1,'S',1,0.99654,289,891229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 287, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 289}}',84.9451,144174871,286326,NULL,'2019-05-09 12:35:50',1557405350,NULL),(1852931963,4247712,1,620017,1,1,1,'S',1,0.997967,246,918587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 245, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 246}}',85.5903,144157883,283102,NULL,'2019-05-08 11:50:19',1557316219,NULL),(1853226821,4247712,1,9007,1,1,1,'A',1,0.977422,2082,909867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 2, \"great\": 3047, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 3189, \"legacy_combo_increase\": 2}}',85.7231,144677923,4852884,NULL,'2019-06-05 10:27:10',1559730430,NULL),(1867156196,4247712,1,2228300,1,1,1,'X',1,1,209,1114482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 209}}',85.8002,165902845,230775,NULL,'2021-09-17 15:58:40',1631894320,NULL),(1867145561,4247712,1,2203998,1,1,1,'X',1,1,123,1044770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 123}}',85.9438,165903216,118410,NULL,'2021-09-17 16:15:07',1631895307,NULL),(1852847847,4247712,1,1183261,1,1,1,'S',1,0.988525,305,879541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 298, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 305}}',86.0168,144107027,266206,NULL,'2019-05-05 10:34:45',1557052485,NULL),(1853341347,4247712,1,315983,0,1,1,'A',1,0.988636,272,897213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 303, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308}}',86.0706,144694731,319120,NULL,'2019-06-06 09:41:53',1559814113,NULL),(1853337119,4247712,1,2009549,1,1,1,'S',1,0.996226,265,997634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 263, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 265}}',86.1767,144698424,314823,NULL,'2019-06-06 14:06:28',1559829988,NULL),(1857654827,4247712,1,369232,1,1,1,'S',1,0.975275,182,1032731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 173, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 182}}',86.2881,151377072,179590,NULL,'2020-05-26 08:21:37',1590481297,NULL),(1858465997,4247712,1,2455417,1,1,1,'S',1,0.997159,176,1074298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 175, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 3}}',86.5877,152623178,204000,NULL,'2020-07-11 12:51:01',1594471861,NULL),(1867137128,4247712,1,525558,1,1,1,'X',1,1,88,1009565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88, \"legacy_combo_increase\": 1}}',86.7863,165893529,100410,NULL,'2021-09-17 08:32:51',1631867571,NULL),(1853242609,4247712,1,1066245,1,1,1,'S',1,0.996581,585,1003492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 581, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 585}}',86.8793,144597751,679805,NULL,'2019-06-01 02:20:35',1559355635,NULL),(1853064495,4247712,1,1136507,1,1,1,'S',1,0.994526,274,994691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 271, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 274}}',87.0348,144368624,294585,NULL,'2019-05-19 11:17:05',1558264625,NULL),(1853396379,4247712,1,1984204,1,1,1,'S',1,0.996154,260,996892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 258, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 260}}',87.1364,144802644,308988,NULL,'2019-06-12 08:35:22',1560328522,NULL),(1867302100,4247712,1,2954442,1,1,1,'X',1,1,118,1066768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 118}}',87.236,165933163,116025,NULL,'2021-09-18 15:08:03',1631977683,NULL),(1853084298,4247712,1,1583097,1,1,1,'S',1,0.998267,577,951228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 575, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 577}}',87.2735,144368030,628018,NULL,'2019-05-19 10:45:38',1558262738,NULL),(1853019295,4247712,1,1419401,1,1,1,'S',1,0.997976,247,925674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 246, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 247}}',87.2888,144213890,269896,NULL,'2019-05-11 13:36:51',1557581811,NULL),(1856467156,4247712,1,302559,1,1,1,'S',1,0.983395,271,956878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 271}}',87.3516,149592541,308142,NULL,'2020-03-29 04:34:48',1585456488,NULL),(1858246339,4247712,1,1021233,1,1,1,'S',1,0.995868,121,1017052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 121}}',87.5799,152362171,122923,NULL,'2020-07-01 13:16:44',1593609404,NULL),(1858363301,4247712,1,777797,0,1,1,'A',1,0.945946,104,820518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 201, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 2}}',87.7791,152619343,201515,NULL,'2020-07-11 09:29:27',1594459767,NULL),(1853175462,4247712,1,958297,1,1,1,'S',1,0.9947,283,994512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 280, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 283}}',87.8863,144420616,259448,NULL,'2019-05-22 11:21:55',1558524115,NULL),(1867197399,4247712,1,2963992,1,1,1,'X',1,1,119,1094485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',87.9446,165934864,109560,NULL,'2021-09-18 16:10:41',1631981441,NULL),(1852993843,4247712,1,1496790,1,1,1,'S',1,0.985148,404,920730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 392, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 404}}',88.044,144368680,445758,NULL,'2019-05-19 11:20:32',1558264832,NULL),(1857320047,4247712,1,2422358,1,1,1,'S',1,0.992806,139,1076139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 137}, \"maximum_statistics\": {\"great\": 139}}',88.2758,150775631,139965,NULL,'2020-05-06 10:38:48',1588761528,NULL),(1857645713,4247712,1,1715245,1,1,1,'S',1,0.97807,228,943215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 218, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 228, \"legacy_combo_increase\": 1}}',88.3764,151408079,301734,NULL,'2020-05-27 10:42:35',1590576155,NULL),(1859668672,4247712,1,2445527,1,1,1,'X',1,1,87,1042513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',88.3948,154605922,60960,NULL,'2020-09-24 10:15:26',1600942526,NULL),(1867267881,4247712,1,2760701,1,1,1,'X',1,1,294,1114017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 294}}',88.9059,165933285,356415,NULL,'2021-09-18 15:12:45',1631977965,NULL),(1852844490,4247712,1,1368790,1,1,1,'S',1,0.991368,753,885808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 740, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 753}}',88.9216,144140484,708930,NULL,'2019-05-07 09:29:41',1557221381,NULL),(1870242421,4247712,1,714593,1,1,1,'X',1,1,84,1019800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84}}',89.0648,170436279,93585,NULL,'2022-03-13 10:35:27',1647167727,NULL),(1852969955,4247712,1,1171498,1,1,1,'S',1,0.992095,759,886696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 747, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 759}}',89.1139,144189176,939904,NULL,'2019-05-10 08:02:32',1557475352,NULL),(1852885750,4247712,1,1250808,1,1,1,'S',1,0.975275,364,867529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 346, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 364}}',89.3134,144140836,428210,NULL,'2019-05-07 10:06:22',1557223582,NULL),(1853248185,4247712,1,31014,1,1,1,'S',1,0.969027,226,790977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 226}}',89.3256,144747396,256216,NULL,'2019-06-09 03:48:17',1560052097,NULL),(1853273545,4247712,1,1980045,1,1,1,'X',1,1,239,987860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 239}}',89.3476,144756105,445857,NULL,'2019-06-09 14:39:01',1560091141,NULL),(1853256357,4247712,1,1657611,1,1,1,'S',1,0.996764,309,954721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 307, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 309}}',89.6808,144765375,359927,NULL,'2019-06-10 01:52:17',1560131537,NULL),(1853311579,4247712,1,1992909,1,1,1,'S',1,0.991259,286,988440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 281, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 286}}',89.729,144728903,330178,NULL,'2019-06-08 05:33:37',1559972017,NULL),(1858799378,4247712,1,2487379,1,1,1,'X',1,1,121,1052469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 121}}',89.7647,153128199,120675,NULL,'2020-07-30 07:33:55',1596094435,NULL),(1867171542,4247712,1,309376,1,1,1,'X',1,1,100,1017882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 100}}',89.8014,165894146,93219,NULL,'2021-09-17 09:14:48',1631870088,NULL),(1857227296,4247712,1,1452454,1,1,1,'S',1,0.991803,305,1040651,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 300, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',90.5414,150858070,412585,NULL,'2020-05-09 03:45:39',1588995939,NULL),(1867240486,4247712,1,2982721,1,1,1,'X',1,1,92,1088440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',90.6068,165934785,81836,NULL,'2021-09-18 16:07:35',1631981255,NULL),(1856504568,4247712,1,1863211,1,1,1,'S',1,0.996104,385,1003642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 382, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 385}}',90.6942,149592776,444348,NULL,'2020-03-29 04:49:24',1585457364,NULL),(1856969239,4247712,1,1956842,1,1,1,'S',1,0.992147,382,926528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 376, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 382}}',90.7182,150437331,436537,NULL,'2020-04-25 05:20:26',1587792026,NULL),(1853185168,4247712,1,972015,1,1,1,'S',1,0.989879,247,965764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 242, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 247}}',90.7619,144431345,298553,NULL,'2019-05-23 00:28:26',1558571306,NULL),(1853100171,4247712,1,827121,1,1,1,'S',1,0.994983,299,893920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 296, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 299}}',90.8549,144431158,312934,NULL,'2019-05-23 00:07:36',1558570056,NULL),(1856889347,4247712,1,1815245,1,1,1,'S',1,0.997748,222,1003100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 221, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 222}}',90.9747,150232018,246141,NULL,'2020-04-18 07:12:48',1587193968,NULL),(1853296215,4247712,1,792951,1,1,1,'S',1,0.987416,596,970777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 581, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 596}}',91.0132,144622579,800016,NULL,'2019-06-02 07:34:21',1559460861,NULL),(1853413022,4247712,1,1474948,1,1,1,'X',1,1,129,1078250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 129}}',91.144,144803283,182373,NULL,'2019-06-12 09:34:14',1560332054,NULL),(1857937205,4247712,1,2314945,1,1,1,'S',1,0.974684,158,964133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 150, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 158}}',91.2731,151688842,195406,NULL,'2020-06-06 04:10:50',1591416650,NULL),(1853067604,4247712,1,758134,1,1,1,'A',1,0.994652,557,896786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 556, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 561}}',91.317,144234496,597008,NULL,'2019-05-12 10:36:39',1557657399,NULL),(1855197857,4247712,1,2014420,1,1,1,'S',1,0.993506,308,942072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 304, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308}}',91.522,147690725,308696,NULL,'2019-12-16 10:55:37',1576493737,NULL),(1853181100,4247712,1,967246,1,1,1,'S',1,0.988688,221,956096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 216, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 221}}',91.5661,144451568,275348,NULL,'2019-05-24 06:33:22',1558679602,NULL),(1853394835,4247712,1,1462198,1,1,1,'X',1,1,152,1102722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152}, \"maximum_statistics\": {\"great\": 152}}',92.222,144786406,131160,NULL,'2019-06-11 09:35:08',1560245708,NULL),(1867103704,4247712,1,1177258,1,1,1,'X',1,1,162,1073648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 162}}',92.2262,165894001,179715,NULL,'2021-09-17 09:05:01',1631869501,NULL),(1867260112,4247712,1,3007829,1,1,1,'X',1,1,123,1095150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 123}}',92.3128,165933643,113640,NULL,'2021-09-18 15:26:07',1631978767,NULL),(1853268669,4247712,1,1855223,1,1,1,'S',1,0.997821,459,984974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 457, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 459}}',92.5141,144622081,502673,NULL,'2019-06-02 06:53:01',1559458381,NULL),(1858228085,4247712,1,478233,1,1,1,'S',1,0.979167,216,1037796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 216}}',92.5836,152362125,223510,NULL,'2020-07-01 13:14:36',1593609276,NULL),(1867066781,4247712,1,1051706,1,1,1,'X',1,1,103,1113231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 103}}',92.6322,165903177,76800,NULL,'2021-09-17 16:13:36',1631895216,NULL),(1857277405,4247712,1,367558,1,1,1,'X',1,1,145,1089136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 145}}',92.7189,150681696,135675,NULL,'2020-05-03 05:26:41',1588483601,NULL),(1856883344,4247712,1,2357145,1,1,1,'A',1,0.986971,388,915905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 601, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 614}}',92.9173,150236420,609119,NULL,'2020-04-18 10:33:17',1587205997,NULL),(1853354764,4247712,1,861255,1,1,1,'S',1,0.958716,218,869477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 200, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 4}}',93.0046,144803021,407610,NULL,'2019-06-12 09:07:47',1560330467,NULL),(1858324489,4247712,1,1197359,1,1,1,'S',1,0.995495,111,1037768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',93.0101,152381659,99145,NULL,'2020-07-02 08:02:50',1593676970,NULL),(1852860418,4247712,1,1209054,1,1,1,'A',1,0.986232,416,888111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 672, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 690}}',93.0718,144160371,895004,NULL,'2019-05-08 14:36:23',1557326183,NULL),(1853461293,4247712,1,1956516,1,1,1,'X',1,1,254,968081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 254}}',93.1408,144786668,262581,NULL,'2019-06-11 09:59:44',1560247184,NULL),(1852840172,4247712,1,315,0,1,1,'B',1,0.855263,114,652966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 81}, \"maximum_statistics\": {\"great\": 114}}',93.1509,144108408,72174,NULL,'2019-05-05 12:08:55',1557058135,NULL),(1854891033,4247712,1,1707227,1,1,1,'S',1,0.99308,289,934418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 285, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 289}}',93.4035,147194064,295209,NULL,'2019-11-14 06:07:40',1573711660,NULL),(1856519577,4247712,1,418906,1,1,1,'S',1,0.997797,227,950448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 226, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 227}}',93.4046,149623705,230474,NULL,'2020-03-30 05:57:57',1585547877,NULL),(1852943041,4247712,1,995840,1,1,1,'S',1,0.998634,366,956149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 365, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 366}}',93.6181,144078931,352150,NULL,'2019-05-04 02:00:02',1556935202,NULL),(1855649439,4247712,1,2201344,1,1,1,'S',1,0.994048,252,986412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 249, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 252}}',93.9361,148187598,283124,NULL,'2020-01-16 12:22:18',1579177338,NULL),(1856548746,4247712,1,2237471,1,1,1,'S',1,0.997033,337,1003597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 335}, \"maximum_statistics\": {\"great\": 337}}',94.0146,149623800,347017,NULL,'2020-03-30 06:03:48',1585548228,NULL),(1856872517,4247712,1,1799846,1,1,1,'S',1,0.989614,337,974381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 330, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 337}}',94.0644,150227381,402078,NULL,'2020-04-18 03:19:50',1587179990,NULL),(1853068484,4247712,1,582409,1,1,1,'A',1,0.977391,330,800430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 11, \"great\": 560, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 575}}',94.1489,144189447,460940,NULL,'2019-05-10 08:34:27',1557477267,NULL),(1867139736,4247712,1,2403588,1,1,1,'X',1,1,137,1113245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137}, \"maximum_statistics\": {\"great\": 137}}',94.1927,165894120,124500,NULL,'2021-09-17 09:12:56',1631869976,NULL),(1852918682,4247712,1,255309,1,1,1,'S',1,0.999008,504,947853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 503, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 504}}',94.2105,144140701,557908,NULL,'2019-05-07 09:52:15',1557222735,NULL),(1857319922,4247712,1,2422354,1,1,1,'X',1,1,220,971265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 220}}',94.2845,150775531,244707,NULL,'2020-05-06 10:34:59',1588761299,NULL),(1855209798,4247712,1,2115741,1,1,1,'A',1,0.989234,314,937163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 411, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 418}}',94.3309,147676981,378780,NULL,'2019-12-15 12:07:27',1576411647,NULL),(1853158603,4247712,1,1419401,1,1,1,'S',1,0.995951,247,975016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 245, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 247}}',94.5221,144405192,277932,NULL,'2019-05-21 12:41:30',1558442490,NULL),(1853248197,4247712,1,366143,1,1,1,'S',1,0.995775,355,988303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 352, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 355}}',94.6898,144598023,536546,NULL,'2019-06-01 02:40:12',1559356812,NULL),(1857125068,4247712,1,282247,1,1,1,'X',1,1,236,967244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 236}}',94.8125,150624058,281406,NULL,'2020-05-01 08:11:20',1588320680,NULL),(1858701840,4247712,1,427285,1,1,1,'S',1,0.989051,137,1057886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 134, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',94.8727,152992992,120866,NULL,'2020-07-25 09:25:55',1595669155,NULL),(1867215202,4247712,1,3116172,1,1,1,'X',1,1,117,1110135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 117}}',94.8952,166036043,111587,NULL,'2021-09-22 11:33:48',1632310428,NULL),(1853049766,4247712,1,736216,1,1,1,'A',1,0.976623,749,889717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 739, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 770}}',95.0092,144196307,942678,NULL,'2019-05-10 16:24:04',1557505444,NULL),(1857135421,4247712,1,777795,1,1,1,'S',1,0.996997,333,996240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 331, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',95.1334,150652154,449744,NULL,'2020-05-02 06:23:33',1588400613,NULL),(1856518272,4247712,1,897800,1,1,1,'S',1,0.99635,411,1001557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 408, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 411}}',95.215,149544660,472362,NULL,'2020-03-27 13:37:39',1585316259,NULL),(1853228182,4247712,1,1513129,1,1,1,'S',1,0.995305,213,969604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 211, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 213}}',95.2355,144659540,283754,NULL,'2019-06-04 09:07:10',1559639230,NULL),(1852948529,4247712,1,1479462,1,1,1,'S',1,0.992205,449,914762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 442, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 449}}',95.2437,144124741,551940,NULL,'2019-05-06 09:30:00',1557135000,NULL),(1853336523,4247712,1,1714346,1,1,1,'S',1,0.989583,336,934579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 329, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 336}}',95.3011,144711849,355298,NULL,'2019-06-07 08:24:15',1559895855,NULL),(1853422224,4247712,1,50426,1,1,1,'S',1,0.976415,318,995085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 303, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 318}}',95.3108,144803398,482445,NULL,'2019-06-12 09:46:13',1560332773,NULL),(1853308698,4247712,1,1796280,1,1,1,'S',1,0.995017,301,947012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 298, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 301}}',95.3889,144694125,321647,NULL,'2019-06-06 08:49:09',1559810949,NULL),(1858430540,4247712,1,2409333,1,1,1,'A',1,0.913907,119,721964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 386, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',95.4246,152565782,356546,NULL,'2020-07-09 07:58:28',1594281508,NULL),(1855711379,4247712,1,2259975,1,1,1,'S',1,0.994908,491,987712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 486, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 491}}',95.4732,148424875,585314,NULL,'2020-01-31 10:31:18',1580466678,NULL),(1853082604,4247712,1,783400,1,1,1,'X',1,1,235,992176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',95.54,144368910,249779,NULL,'2019-05-19 11:31:53',1558265513,NULL),(1857096092,4247712,1,2277342,1,1,1,'S',1,0.994253,174,1096702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 172, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 174}}',95.542,150652423,194637,NULL,'2020-05-02 06:38:39',1588401519,NULL),(1853272918,4247712,1,767988,1,1,1,'A',1,0.978852,311,842144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 320, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 331}}',95.6598,144621468,317420,NULL,'2019-06-02 06:00:30',1559455230,NULL),(1853476337,4247712,1,2040878,1,1,1,'S',1,0.96798,203,972825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 190, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 203}}',95.7391,144767699,267620,NULL,'2019-06-10 06:20:14',1560147614,NULL),(1871641184,4247712,1,3600790,1,1,1,'XH',1,1,190,1064153,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 190}}',96.0389,172454433,201905,NULL,'2022-06-07 11:49:57',1654602597,NULL),(1853406914,4247712,1,46134,1,1,1,'S',1,0.989474,190,1028468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 186, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 190}}',96.0441,144803150,217511,NULL,'2019-06-12 09:19:27',1560331167,NULL),(1853285430,4247712,1,48712,1,1,1,'A',1,0.974903,186,823127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 247}, \"maximum_statistics\": {\"great\": 259}}',96.2925,144755893,264110,NULL,'2019-06-09 14:27:57',1560090477,NULL),(1867077321,4247712,1,387075,1,1,1,'X',1,1,163,1047734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163}, \"maximum_statistics\": {\"great\": 163}}',96.4989,165893437,145303,NULL,'2021-09-17 08:25:52',1631867152,NULL),(1858417193,4247712,1,2209097,1,1,1,'S',1,0.992063,189,1089442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 186}, \"maximum_statistics\": {\"great\": 189}}',96.5119,152619073,203917,NULL,'2020-07-11 09:15:58',1594458958,NULL),(1856894732,4247712,1,369231,1,1,1,'S',1,0.996753,770,943491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 765, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 770, \"legacy_combo_increase\": 5}}',96.5209,150169368,888680,NULL,'2020-04-16 08:09:17',1587024557,NULL),(1856841470,4247712,1,490799,1,1,1,'S',1,0.97379,248,931915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 235, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 248}}',96.5347,150226370,291918,NULL,'2020-04-18 02:24:50',1587176690,NULL),(1867098951,4247712,1,2983555,1,1,1,'X',1,1,193,1061091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 193}}',96.6829,165903281,202665,NULL,'2021-09-17 16:18:32',1631895512,NULL),(1857220036,4247712,1,2297291,1,1,1,'X',1,1,264,1006498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 264}}',96.7476,150680582,324228,NULL,'2020-05-03 04:16:45',1588479405,NULL),(1855806116,4247712,1,1497942,1,1,1,'A',1,0.989309,543,947481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 598, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 608}}',96.9304,148549333,656984,NULL,'2020-02-07 09:26:53',1581067613,NULL),(1853254815,4247712,1,1935354,1,1,1,'S',1,0.991111,225,951266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 221, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 225}}',97.1417,144676935,211189,NULL,'2019-06-05 08:58:32',1559725112,NULL),(1858567470,4247712,1,2409491,1,1,1,'X',1,1,343,1011575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 343, \"legacy_combo_increase\": 2}}',97.1801,152795878,410484,NULL,'2020-07-18 03:42:28',1595043748,NULL),(1853075069,4247712,1,1860937,1,1,1,'S',1,0.998447,322,909979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 321, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 322}}',97.5651,144365571,347982,NULL,'2019-05-19 08:11:46',1558253506,NULL),(1853409421,4247712,1,773965,1,1,1,'S',1,0.988235,170,983647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 166, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 170}}',97.8107,144802723,168563,NULL,'2019-06-12 08:41:22',1560328882,NULL),(1853180658,4247712,1,965547,1,1,1,'S',1,0.998288,292,898481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 291, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 292}}',97.9236,144420429,313062,NULL,'2019-05-22 11:05:49',1558523149,NULL),(1854827479,4247712,1,2153351,1,1,1,'A',1,0.991883,577,967963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 607, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 616}}',98.5177,147094928,715801,NULL,'2019-11-08 09:48:56',1573206536,NULL),(1855148675,4247712,1,1764144,1,1,1,'S',1,0.990809,272,964076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 272}}',98.8718,147690775,299850,NULL,'2019-12-16 11:00:44',1576494044,NULL),(1853936006,4247712,1,381008,1,1,1,'S',1,0.997466,592,961595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 589, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 592}}',99.0913,145658798,732257,NULL,'2019-08-03 05:18:37',1564809517,NULL),(1853247678,4247712,1,1259726,1,1,1,'S',1,0.995298,638,978789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 632, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 638}}',99.4786,144698381,765288,NULL,'2019-06-06 14:03:55',1559829835,NULL),(1856867636,4247712,1,550462,1,1,1,'S',1,0.987805,328,970903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 320, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 328}}',99.5057,150199600,376290,NULL,'2020-04-17 07:16:55',1587107815,NULL),(1870286162,4247712,1,3116855,1,1,1,'S',1,0.995763,236,1043582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 234, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 236}}',99.6678,170626077,244895,NULL,'2022-03-21 09:08:22',1647853702,NULL),(1853020796,4247712,1,1628224,1,1,1,'S',1,0.997347,377,894498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 375, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 377}}',99.7369,144189307,426520,NULL,'2019-05-10 08:17:22',1557476242,NULL),(1852840169,4247712,1,315,0,1,1,'S',1,0.95614,114,840240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 104}, \"maximum_statistics\": {\"great\": 114}}',99.9498,144108386,77460,NULL,'2019-05-05 12:07:30',1557058050,NULL),(1853290572,4247712,1,255309,1,1,1,'S',1,0.997024,504,997217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 501, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 504}}',100.163,144713830,574400,NULL,'2019-06-07 11:11:36',1559905896,NULL),(1853405402,4247712,1,1844829,1,1,1,'S',1,0.982955,176,1023724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 170, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 176}}',100.297,144803109,189660,NULL,'2019-06-12 09:15:19',1560330919,NULL),(1874296541,4247712,1,1654895,0,1,1,'B',1,0.876726,78,521171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 43, \"great\": 425}, \"maximum_statistics\": {\"great\": 507}}',100.546,176505079,216910,NULL,'2022-12-29 11:56:29',1672314989,NULL),(1870300016,4247712,1,3400053,1,1,1,'X',1,1,150,1032186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 150}}',100.715,170625979,159135,NULL,'2022-03-21 08:58:15',1647853095,NULL),(1858434589,4247712,1,2409646,1,1,1,'X',1,1,80,1008887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 80}}',100.808,152623665,98602,NULL,'2020-07-11 13:10:57',1594473057,NULL),(1856884698,4247712,1,2217012,1,1,1,'S',1,0.973881,268,938441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',100.823,150227431,287550,NULL,'2020-04-18 03:22:18',1587180138,NULL),(1853095818,4247712,1,1183261,1,1,1,'S',1,0.990164,305,938123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 299, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 305}}',100.951,144451681,277460,NULL,'2019-05-24 06:46:15',1558680375,NULL),(1855155355,4247712,1,1176159,1,1,1,'S',1,0.996276,537,985894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 533, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 537}}',101.121,147675391,652324,NULL,'2019-12-15 10:08:12',1576404492,NULL),(1858433015,4247712,1,2225515,1,1,1,'A',1,0.996154,270,959463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 388, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 390}}',101.144,152622991,414536,NULL,'2020-07-11 12:43:34',1594471414,NULL),(1870197059,4247712,1,1817830,1,1,1,'X',1,1,153,1080709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 153}}',101.319,170339768,144300,NULL,'2022-03-09 07:51:46',1646812306,NULL),(1853467994,4247712,1,171101,1,1,1,'S',1,0.991329,346,939868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 340, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 346}}',101.446,144767541,309218,NULL,'2019-06-10 05:55:47',1560146147,NULL),(1856504126,4247712,1,1776030,1,1,1,'S',1,0.992447,331,989597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 326, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 331}}',101.55,149596448,395496,NULL,'2020-03-29 08:11:53',1585469513,NULL),(1853281194,4247712,1,779320,1,1,1,'S',1,0.991525,295,985674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 290, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 295}}',101.617,144736646,368856,NULL,'2019-06-08 14:52:51',1560005571,NULL),(1867220760,4247712,1,2854814,1,1,1,'X',1,1,146,1060985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 146}}',101.701,165933812,136005,NULL,'2021-09-18 15:33:02',1631979182,NULL),(1858471602,4247712,1,2487378,1,1,1,'X',1,1,242,996939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 242}}',101.967,152622621,297924,NULL,'2020-07-11 12:26:51',1594470411,NULL),(1856926099,4247712,1,924913,1,1,1,'S',1,0.995017,602,946668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 596, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 602}}',102.06,150268489,715345,NULL,'2020-04-19 10:34:47',1587292487,NULL),(1858692386,4247712,1,2137035,1,1,1,'X',1,1,151,1108548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 151}}',102.252,152963435,169126,NULL,'2020-07-24 07:46:18',1595576778,NULL),(1853013285,4247712,1,1902598,1,1,1,'X',1,1,348,965303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 348}}',102.271,144368987,354760,NULL,'2019-05-19 11:35:18',1558265718,NULL),(1853345214,4247712,1,2014471,1,1,1,'S',1,0.998413,315,1001755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 314}, \"maximum_statistics\": {\"great\": 315}}',102.529,144694174,297191,NULL,'2019-06-06 08:53:00',1559811180,NULL),(1856878764,4247712,1,2307818,1,1,1,'S',1,0.997253,364,996031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 362, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 364}}',102.632,150236551,444060,NULL,'2020-04-18 10:38:29',1587206309,NULL),(1853193441,4247712,1,1583097,1,1,1,'S',1,0.999133,577,1005665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 576, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 577}}',102.69,144420973,642056,NULL,'2019-05-22 11:48:40',1558525720,NULL),(1855183621,4247712,1,2098939,1,1,1,'S',1,0.981908,304,909709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 293, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 304}}',102.767,147690751,334949,NULL,'2019-12-16 10:58:12',1576493892,NULL),(1853285005,4247712,1,1146664,1,1,1,'S',1,0.994286,525,993234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 519, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 525}}',102.888,144698076,718065,NULL,'2019-06-06 13:46:31',1559828791,NULL),(1857657975,4247712,1,1573659,1,1,1,'B',1,0.879449,314,583607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 21, \"great\": 682, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 871}}',103.114,151348718,651891,NULL,'2020-05-25 09:16:23',1590398183,NULL),(1867059349,4247712,1,705828,1,1,1,'X',1,1,191,1046904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 191}}',103.201,165894074,227340,NULL,'2021-09-17 09:09:57',1631869797,NULL),(1858235038,4247712,1,2156077,1,1,1,'S',1,0.996364,550,950292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 546, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 550}}',103.221,152381468,688693,NULL,'2020-07-02 07:49:58',1593676198,NULL),(1858360428,4247712,1,2362087,1,1,1,'S',1,0.97549,204,1014564,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 194, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 204}}',103.383,152623358,234623,NULL,'2020-07-11 12:57:59',1594472279,NULL),(1855623564,4247712,1,2189873,1,1,1,'S',1,0.966859,347,919533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 324, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 347}}',103.547,148214106,421254,NULL,'2020-01-18 03:40:51',1579318851,NULL),(1858310850,4247712,1,1425259,1,1,1,'S',1,0.989691,291,1079636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',103.649,152358250,361787,NULL,'2020-07-01 10:05:10',1593597910,NULL),(1853073596,4247712,1,75654,1,1,1,'S',1,0.994863,292,933502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 289, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 292}}',103.729,144195966,310790,NULL,'2019-05-10 16:08:19',1557504499,NULL),(1852990706,4247712,1,1036392,1,1,1,'S',1,0.98227,141,893425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 136}, \"maximum_statistics\": {\"great\": 141}}',104.006,144174474,115570,NULL,'2019-05-09 12:06:25',1557403585,NULL),(1853226960,4247712,1,1632361,1,1,1,'S',1,0.993386,378,937798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 373, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 378}}',104.03,144765482,422060,NULL,'2019-06-10 02:05:25',1560132325,NULL),(1856856340,4247712,1,525559,1,1,1,'S',1,0.993243,222,973056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 219, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',104.164,150169770,295126,NULL,'2020-04-16 08:31:03',1587025863,NULL),(1858229072,4247712,1,484572,1,1,1,'S',1,0.992754,138,1061321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',104.3,152361881,148473,NULL,'2020-07-01 13:02:03',1593608523,NULL),(1853870536,4247712,1,815386,1,1,1,'S',1,0.994186,860,986925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 850, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 860}}',104.311,145645295,974643,NULL,'2019-08-02 10:13:01',1564740781,NULL),(1853267724,4247712,1,758134,1,1,1,'S',1,0.994652,561,946931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 555, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 561}}',104.333,144597846,611678,NULL,'2019-06-01 02:27:47',1559356067,NULL),(1857118667,4247712,1,492077,1,1,1,'S',1,0.998188,276,1006816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',104.376,150502554,265858,NULL,'2020-04-27 09:24:18',1587979458,NULL),(1853166330,4247712,1,1431579,1,1,1,'S',1,0.996753,308,952808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 306, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 308}}',104.444,144405700,334536,NULL,'2019-05-21 13:10:28',1558444228,NULL),(1853241585,4247712,1,99131,1,1,1,'S',1,0.970149,201,906092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 189}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 2}}',104.466,144748906,354594,NULL,'2019-06-09 06:00:39',1560060039,NULL),(1858093849,4247712,1,729810,1,1,1,'S',1,0.982234,197,1055686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 190}, \"maximum_statistics\": {\"great\": 197}}',104.484,152251279,226337,NULL,'2020-06-27 04:28:45',1593232125,NULL),(1858121138,4247712,1,1005799,1,1,1,'A',1,0.995413,663,963622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 757, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 763}}',104.515,152207087,889742,NULL,'2020-06-25 11:09:13',1593083353,NULL),(1857093285,4247712,1,2274996,1,1,1,'S',1,0.996198,526,954143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 522, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 526}}',104.587,150502380,634363,NULL,'2020-04-27 09:15:50',1587978950,NULL),(1858713945,4247712,1,198892,1,1,1,'S',1,0.994521,365,1083998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 361, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 365}}',104.745,152993194,411549,NULL,'2020-07-25 09:36:33',1595669793,NULL),(1853901026,4247712,1,682955,1,1,1,'S',1,0.998261,575,995551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 573, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 575}}',104.839,145628369,678477,NULL,'2019-08-01 07:56:40',1564646200,NULL),(1852840178,4247712,1,315,1,1,1,'SH',1,0.960526,114,954496,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 105}, \"maximum_statistics\": {\"great\": 114}}',105.006,144108497,83380,NULL,'2019-05-05 12:13:38',1557058418,NULL),(1857231192,4247712,1,1609429,1,1,1,'X',1,1,230,964200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 230}}',105.108,150829334,194677,NULL,'2020-05-08 05:11:46',1588914706,NULL),(1856831320,4247712,1,752878,1,1,1,'S',1,0.990937,331,987215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 325, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 331}}',105.182,150169218,362610,NULL,'2020-04-16 08:02:18',1587024138,NULL),(1856923516,4247712,1,434025,1,1,1,'S',1,0.986254,291,952405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 283, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 291}}',105.275,150268398,351798,NULL,'2020-04-19 10:31:09',1587292269,NULL),(1856929722,4247712,1,2366182,1,1,1,'S',1,0.994279,437,997567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 432, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 437}}',105.357,150199966,513924,NULL,'2020-04-17 07:33:55',1587108835,NULL),(1869578775,4247712,1,2760212,1,1,1,'X',1,1,317,1114090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 317}}',105.622,169507595,359925,NULL,'2022-02-03 08:42:35',1643877755,NULL),(1856808183,4247712,1,443416,1,1,1,'X',1,1,283,1014883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 283}}',105.727,150194455,329544,NULL,'2020-04-17 02:45:12',1587091512,NULL),(1858411460,4247712,1,2325043,1,1,1,'S',1,0.986486,74,1066604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',106.183,152618951,50144,NULL,'2020-07-11 09:09:54',1594458594,NULL),(1857288139,4247712,1,1813404,1,1,1,'S',1,0.994048,756,943695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 747, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 756}}',106.277,150774907,865222,NULL,'2020-05-06 10:05:52',1588759552,NULL),(1857718295,4247712,1,2247913,1,1,1,'A',1,0.952381,137,842525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 215, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 231}}',106.28,151665058,196065,NULL,'2020-06-05 09:15:43',1591348543,NULL),(1859103305,4247712,1,2455418,1,1,1,'A',1,0.97451,101,875308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 246, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 3}}',106.343,153463815,199405,NULL,'2020-08-11 09:03:47',1597136627,NULL),(1858256139,4247712,1,538312,1,1,1,'S',1,0.956989,93,972125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 85}, \"maximum_statistics\": {\"great\": 93}}',106.479,152362045,60258,NULL,'2020-07-01 13:10:21',1593609021,NULL),(1853227726,4247712,1,1633196,1,1,1,'A',1,0.981061,98,947559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 132}}',106.714,144757025,133650,NULL,'2019-06-09 15:32:42',1560094362,NULL),(1853332044,4247712,1,170215,1,1,1,'S',1,0.986348,293,967334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 285}, \"maximum_statistics\": {\"great\": 293}}',107.772,144677091,353778,NULL,'2019-06-05 09:12:42',1559725962,NULL),(1853272458,4247712,1,1980044,1,1,1,'S',1,0.987319,552,918793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 538, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 552}}',107.78,144661615,670650,NULL,'2019-06-04 11:58:45',1559649525,NULL),(1867219427,4247712,1,2854225,1,1,1,'X',1,1,140,1108837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 140}}',107.981,165934266,161356,NULL,'2021-09-18 15:49:08',1631980148,NULL),(1853147903,4247712,1,1755181,1,1,1,'X',1,1,263,1013112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 263}}',108.072,144477709,293372,NULL,'2019-05-25 14:03:35',1558793015,NULL),(1857451456,4247712,1,967247,1,1,1,'S',1,0.983376,391,980569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 378, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 391}}',108.134,151110282,561397,NULL,'2020-05-17 07:16:23',1589699783,NULL),(1869130118,4247712,1,2686284,1,1,1,'S',1,0.998239,284,1009774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 283, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 284}}',108.171,168886341,341508,NULL,'2022-01-09 04:49:01',1641703741,NULL),(1853341357,4247712,1,315983,1,1,1,'S',1,0.993506,308,991338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 304, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 308}}',108.193,144694791,360804,NULL,'2019-06-06 09:47:37',1559814457,NULL),(1858464698,4247712,1,1180714,1,1,1,'S',1,0.995733,703,949789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 697, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 703}}',108.313,152542385,821834,NULL,'2020-07-08 10:37:09',1594204629,NULL),(1858427121,4247712,1,179535,1,1,1,'S',1,0.997015,335,1004823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 335}}',108.321,152516575,323784,NULL,'2020-07-07 10:55:07',1594119307,NULL),(1856499532,4247712,1,385427,1,1,1,'S',1,0.991639,299,1023801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 294, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 299}}',108.331,149568900,390613,NULL,'2020-03-28 10:05:26',1585389926,NULL),(1855548800,4247712,1,867535,1,1,1,'S',1,0.994913,688,986801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 681}, \"maximum_statistics\": {\"great\": 688}}',108.42,148234396,754392,NULL,'2020-01-19 06:48:40',1579416520,NULL),(1859997910,4247712,1,2530352,1,1,1,'S',1,0.990691,376,939668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 369, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 376}}',108.587,154855847,445471,NULL,'2020-10-03 03:39:10',1601696350,NULL),(1858519072,4247712,1,2454684,1,1,1,'X',1,1,357,1011682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 357, \"legacy_combo_increase\": 3}}',108.681,152667670,471204,NULL,'2020-07-13 07:49:18',1594626558,NULL),(1858407250,4247712,1,331989,1,1,1,'S',1,0.984985,333,971168,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 323, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 333}}',108.712,152622718,382368,NULL,'2020-07-11 12:31:51',1594470711,NULL),(1853360641,4247712,1,180751,1,1,1,'A',1,0.973761,337,933061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 326}, \"maximum_statistics\": {\"great\": 343}}',108.957,144804327,360384,NULL,'2019-06-12 11:20:34',1560338434,NULL),(1858215570,4247712,1,2456673,1,1,1,'S',1,0.996479,284,995782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 282, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 284}}',108.991,152256458,337554,NULL,'2020-06-27 09:55:02',1593251702,NULL),(1857026379,4247712,1,1775446,1,1,1,'A',1,0.992265,631,952928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 895, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 905}}',109.257,150437477,864068,NULL,'2020-04-25 05:28:25',1587792505,NULL),(1853109136,4247712,1,1209054,1,1,1,'S',1,0.984058,690,955020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 668, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 690}}',109.413,144516565,977928,NULL,'2019-05-27 13:14:11',1558962851,NULL),(1856911117,4247712,1,2362086,1,1,1,'S',1,0.995066,304,989381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 301, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 304}}',109.458,150226934,349668,NULL,'2020-04-18 02:56:00',1587178560,NULL),(1858228925,4247712,1,1252912,1,1,1,'S',1,0.993007,143,1059494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 141, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 143}}',109.473,152362016,180418,NULL,'2020-07-01 13:09:09',1593608949,NULL),(1856434016,4247712,1,479803,1,1,1,'A',1,0.996403,401,992003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 415, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 417}}',109.475,149511198,500644,NULL,'2020-03-26 08:33:42',1585211622,NULL),(1858137812,4247712,1,1908325,1,1,1,'S',1,0.980132,302,954582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 290, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 302}}',109.508,152256270,332592,NULL,'2020-06-27 09:44:54',1593251094,NULL),(1856866975,4247712,1,817145,1,1,1,'S',1,0.978193,321,945177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 307, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 321}}',109.602,150226443,367104,NULL,'2020-04-18 02:29:06',1587176946,NULL),(1864915040,4247712,1,2341030,1,1,1,'S',1,0.993485,614,988661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 606, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 614}}',109.647,162493936,698022,NULL,'2021-05-30 12:30:43',1622377843,NULL),(1864206325,4247712,1,2403628,1,1,1,'S',1,0.990654,321,984174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',109.949,161413327,368650,NULL,'2021-04-30 08:07:26',1619770046,NULL),(1856912292,4247712,1,1707348,1,1,1,'A',1,0.971963,270,882273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 308, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 321}}',110.393,150267159,400320,NULL,'2020-04-19 09:37:38',1587289058,NULL),(1856842143,4247712,1,261185,1,1,1,'S',1,0.98494,332,914952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 322, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 332}}',111.143,150227259,340676,NULL,'2020-04-18 03:13:32',1587179612,NULL),(1856849173,4247712,1,276571,1,1,1,'S',1,0.998442,321,1004352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 320, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 321}}',111.335,150231930,360114,NULL,'2020-04-18 07:08:42',1587193722,NULL),(1858309632,4247712,1,1763478,1,1,1,'S',1,0.975806,124,923606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 118}, \"maximum_statistics\": {\"great\": 124}}',111.382,152357710,116592,NULL,'2020-07-01 09:38:12',1593596292,NULL),(1853254008,4247712,1,1084459,1,1,1,'S',1,0.995202,521,986719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 516, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 521}}',111.558,144713978,743068,NULL,'2019-06-07 11:21:24',1559906484,NULL),(1852929918,4247712,1,1315311,1,1,1,'S',1,0.998489,331,942771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 330, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 331}}',111.804,144102425,401075,NULL,'2019-05-05 04:58:19',1557032299,NULL),(1861984863,4247712,1,2689244,1,1,1,'X',1,1,282,1077070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 282}}',111.993,158024237,343170,NULL,'2021-01-22 16:15:29',1611332129,NULL),(1861873698,4247712,1,2545186,1,1,1,'S',1,0.998512,336,1102760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 335, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 336}}',112.157,157959850,388509,NULL,'2021-01-20 12:43:59',1611146639,NULL),(1858353617,4247712,1,240259,0,1,1,'A',1,0.993994,220,906847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 330, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 333}}',112.255,152622834,304161,NULL,'2020-07-11 12:36:55',1594471015,NULL),(1853476551,4247712,1,2048479,1,1,1,'S',1,0.963277,177,983951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 177}}',112.782,144767660,147665,NULL,'2019-06-10 06:14:34',1560147274,NULL),(1858716232,4247712,1,203303,0,1,1,'A',1,0.976695,155,959920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 227}, \"maximum_statistics\": {\"great\": 236}}',112.908,152858476,187936,NULL,'2020-07-20 09:13:09',1595236389,NULL),(1857133852,4247712,1,774490,1,1,1,'S',1,0.992063,189,1074761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 186, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 189}}',113.087,150652525,243053,NULL,'2020-05-02 06:44:14',1588401854,NULL),(1854609807,4247712,1,665262,1,1,1,'S',1,0.994863,292,987922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 289, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 292}}',113.444,146636659,360098,NULL,'2019-10-08 11:15:52',1570533352,NULL),(1853153235,4247712,1,390360,1,1,1,'S',1,0.996429,560,983573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 556, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 560}}',113.634,144420854,755358,NULL,'2019-05-22 11:40:23',1558525223,NULL),(1869560127,4247712,1,3141480,1,1,1,'X',1,1,239,1050781,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 239}}',113.673,169507374,248505,NULL,'2022-02-03 08:24:31',1643876671,NULL),(1853345643,4247712,1,1970115,1,1,1,'S',1,0.975575,348,932881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 348}}',113.821,144765433,373524,NULL,'2019-06-10 01:58:51',1560131931,NULL),(1867554671,4247712,1,2986858,1,1,1,'X',1,1,324,1114422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 324}}',114.096,166331572,351195,NULL,'2021-10-03 08:19:22',1633249162,NULL),(1870224873,4247712,1,3442105,1,1,1,'S',1,0.991597,238,1066798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 234, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 238}}',114.576,170339838,293740,NULL,'2022-03-09 07:56:44',1646812604,NULL),(1857006622,4247712,1,549276,1,1,1,'S',1,0.991018,334,987264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 328, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 334}}',114.638,150385682,372498,NULL,'2020-04-23 11:03:31',1587639811,NULL),(1853351705,4247712,1,174818,1,1,1,'S',1,0.993355,301,995112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 297, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 301}}',114.83,144804602,350766,NULL,'2019-06-12 11:43:28',1560339808,NULL),(1853347563,4247712,1,2025941,1,1,1,'A',1,0.937768,233,782346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 204}, \"maximum_statistics\": {\"great\": 233}}',115.22,144590713,244660,NULL,'2019-05-31 17:22:02',1559323322,NULL),(1857296073,4247712,1,2267088,1,1,1,'X',1,1,326,1011300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 326}}',115.223,150860823,359580,NULL,'2020-05-09 06:19:19',1589005159,NULL),(1858384436,4247712,1,525557,1,1,1,'S',1,0.99,150,1036094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 147, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',115.3,152595038,206324,NULL,'2020-07-10 12:07:34',1594382854,NULL),(1857279053,4247712,1,373786,1,1,1,'S',1,0.991954,435,1055146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 428, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 435}}',115.414,150685273,452150,NULL,'2020-05-03 08:39:16',1588495156,NULL),(1859079992,4247712,1,997486,1,1,1,'S',1,0.97644,191,1004504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 182, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 191}}',115.551,153464025,262514,NULL,'2020-08-11 09:18:55',1597137535,NULL),(1858758436,4247712,1,312798,1,1,1,'S',1,0.988701,177,1020562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 177}}',115.568,153132201,175607,NULL,'2020-07-30 11:18:21',1596107901,NULL),(1853451550,4247712,1,1881882,1,1,1,'S',1,0.985294,204,1064871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 198, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 204}}',115.584,144802982,208775,NULL,'2019-06-12 09:03:32',1560330212,NULL),(1853257439,4247712,1,743036,1,1,1,'X',1,1,289,999738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 289}}',115.688,144765403,297325,NULL,'2019-06-10 01:55:35',1560131735,NULL),(1856880339,4247712,1,567838,1,1,1,'S',1,0.979695,591,943232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 567, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 591}}',115.78,150194320,741816,NULL,'2020-04-17 02:38:32',1587091112,NULL),(1858383552,4247712,1,523795,1,1,1,'A',1,0.972222,125,895705,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 188, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 198}}',115.805,152595071,167723,NULL,'2020-07-10 12:09:29',1594382969,NULL),(1853459615,4247712,1,166029,1,1,1,'A',1,0.991409,277,960845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 287, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 291}}',115.925,144804423,336970,NULL,'2019-06-12 11:27:41',1560338861,NULL),(1857108496,4247712,1,478256,1,1,1,'S',1,0.996552,435,954438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 432, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 435}}',115.942,150652060,480743,NULL,'2020-05-02 06:17:48',1588400268,NULL),(1858605201,4247712,1,232444,1,1,1,'A',1,0.982095,338,883033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 732, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 754}}',116.015,152941697,686273,NULL,'2020-07-23 11:51:53',1595505113,NULL),(1853456554,4247712,1,163984,1,1,1,'S',1,0.984043,188,969806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 188}}',116.015,144803214,216566,NULL,'2019-06-12 09:26:37',1560331597,NULL),(1857394240,4247712,1,2393989,1,1,1,'S',1,0.996599,147,1101918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',116.145,150923280,172609,NULL,'2020-05-11 08:03:59',1589184239,NULL),(1853286755,4247712,1,965547,1,1,1,'X',1,1,292,958014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 292}}',116.388,144694455,325349,NULL,'2019-06-06 09:15:12',1559812512,NULL),(1853335384,4247712,1,82130,1,1,1,'S',1,0.962264,159,939189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 147, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 159}}',116.812,144756491,217155,NULL,'2019-06-09 15:01:18',1560092478,NULL),(1854548252,4247712,1,1250808,1,1,1,'S',1,0.98489,364,949808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 353, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 364}}',116.899,146636581,450162,NULL,'2019-10-08 11:09:14',1570532954,NULL),(1857565422,4247712,1,454925,1,1,1,'A',1,0.990196,241,932309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 302, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 306}}',116.915,151177782,319963,NULL,'2020-05-19 14:27:47',1589898467,NULL),(1853239538,4247712,1,1524960,1,1,1,'S',1,0.982456,285,1033244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 275, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 285}}',117.795,144756813,362477,NULL,'2019-06-09 15:19:29',1560093569,NULL),(1864743251,4247712,1,2986178,1,1,1,'S',1,0.998815,422,1093567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 421, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 422}}',117.797,162230828,496614,NULL,'2021-05-23 02:28:13',1621736893,NULL),(1858638520,4247712,1,1544942,1,1,1,'A',1,0.987923,109,976162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 203, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 207}}',117.903,152993282,181192,NULL,'2020-07-25 09:40:14',1595670014,NULL),(1858372157,4247712,1,497454,1,1,1,'S',1,0.99026,308,979971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 302, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',118.048,152622458,356106,NULL,'2020-07-11 12:17:57',1594469877,NULL),(1858844489,4247712,1,2363799,1,1,1,'S',1,0.977778,180,1032765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 180}}',118.175,153215703,195925,NULL,'2020-08-02 07:22:32',1596352952,NULL),(1857131202,4247712,1,294000,1,1,1,'S',1,0.996815,314,999963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 312, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 314}}',118.407,150651973,381612,NULL,'2020-05-02 06:12:20',1588399940,NULL),(1856894132,4247712,1,1675835,1,1,1,'S',1,0.979058,191,954083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 183}, \"maximum_statistics\": {\"great\": 191}}',118.676,150268858,169344,NULL,'2020-04-19 10:49:47',1587293387,NULL),(1857191952,4247712,1,2398609,1,1,1,'X',1,1,602,1014943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 602, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 602}}',118.69,150596141,733092,NULL,'2020-04-30 11:08:38',1588244918,NULL),(1853268000,4247712,1,1560341,1,1,1,'S',1,0.993243,222,977547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 219, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',118.945,144711941,268872,NULL,'2019-06-07 08:32:21',1559896341,NULL),(1858713899,4247712,1,198874,1,1,1,'S',1,0.982847,583,1004339,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 563, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 583}}',119.011,152858568,660433,NULL,'2020-07-20 09:18:22',1595236702,NULL),(1856917424,4247712,1,186166,1,1,1,'S',1,0.991304,345,941472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 339, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 345}}',119.151,150266267,363539,NULL,'2020-04-19 08:57:12',1587286632,NULL),(1857323011,4247712,1,722471,1,1,1,'S',1,0.980892,157,1030890,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 151, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 157}}',120.229,150955255,169160,NULL,'2020-05-12 08:55:07',1589273707,NULL),(1858798021,4247712,1,2253547,1,1,1,'A',1,0.992291,450,976735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 449, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 454}}',120.254,153128062,624720,NULL,'2020-07-30 07:24:13',1596093853,NULL),(1859105370,4247712,1,2458469,1,1,1,'S',1,0.995425,765,951552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 758, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 765}}',120.557,153587398,900182,NULL,'2020-08-16 00:23:25',1597537405,NULL),(1857608909,4247712,1,1279289,1,1,1,'S',1,0.997085,343,955703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 341, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343}}',120.6,151284905,350137,NULL,'2020-05-23 05:02:56',1590210176,NULL),(1871699429,4247712,1,955488,1,1,1,'S',1,0.991525,236,984541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',120.957,172707797,259756,NULL,'2022-06-18 07:47:50',1655538470,NULL),(1856320626,4247712,1,756640,1,1,1,'S',1,0.993269,520,945620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 513, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 520}}',120.979,149371016,557831,NULL,'2020-03-21 01:17:59',1584753479,NULL),(1856427904,4247712,1,241327,1,1,1,'S',1,0.988858,359,982085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 351, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 359}}',121.344,149592834,412404,NULL,'2020-03-29 04:53:21',1585457601,NULL),(1858402185,4247712,1,563862,1,1,1,'S',1,0.9875,360,977270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 351, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 360}}',121.347,152622511,420462,NULL,'2020-07-11 12:20:34',1594470034,NULL),(1867550359,4247712,1,3218656,1,1,1,'X',1,1,366,1088740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 366}}',121.633,166331716,415380,NULL,'2021-10-03 08:27:24',1633249644,NULL),(1858406827,4247712,1,331986,1,1,1,'S',1,0.994624,186,1033629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 184, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 186}}',121.688,152464973,202813,NULL,'2020-07-05 11:30:05',1593948605,NULL),(1858107541,4247712,1,469810,1,1,1,'X',1,1,311,1014920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 311}}',121.689,152206257,357924,NULL,'2020-06-25 10:24:58',1593080698,NULL),(1870925471,4247712,1,3394298,1,1,1,'SH',1,0.992347,980,1043752,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 965}, \"maximum_statistics\": {\"great\": 980}}',121.756,171445568,1209489,NULL,'2022-04-25 15:11:57',1650899517,NULL),(1856816645,4247712,1,729812,1,1,1,'S',1,0.998452,323,1008547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 322, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 323}}',121.96,150268560,372624,NULL,'2020-04-19 10:37:34',1587292654,NULL),(1858377870,4247712,1,277997,1,1,1,'S',1,0.979798,198,995075,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 190, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 198}}',122.183,152594971,196079,NULL,'2020-07-10 12:04:11',1594382651,NULL),(1857630281,4247712,1,823246,1,1,1,'S',1,0.9941,678,993281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 670, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 678}}',122.509,151288379,896136,NULL,'2020-05-23 08:15:49',1590221749,NULL),(1856903752,4247712,1,2234706,1,1,1,'A',1,0.993562,558,966884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 692, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 699}}',122.622,150266731,708431,NULL,'2020-04-19 09:17:35',1587287855,NULL),(1858451693,4247712,1,714790,1,1,1,'S',1,0.981132,159,1051262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 153, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 159}}',122.785,152594811,167382,NULL,'2020-07-10 11:55:02',1594382102,NULL),(1856812514,4247712,1,721511,1,1,1,'S',1,0.987603,242,969612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 236, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 242}}',123.302,150243695,267156,NULL,'2020-04-18 14:58:37',1587221917,NULL),(1857210054,4247712,1,2290563,1,1,1,'X',1,1,339,965592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 339}}',123.306,150767735,349911,NULL,'2020-05-06 03:49:33',1588736973,NULL),(1857625122,4247712,1,818467,1,1,1,'S',1,0.986395,294,966832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 294}}',123.6,151376770,333210,NULL,'2020-05-26 08:03:23',1590480203,NULL),(1857195343,4247712,1,706725,1,1,1,'S',1,0.990741,162,1065071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 159, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 162}}',123.826,150681448,196661,NULL,'2020-05-03 05:10:17',1588482617,NULL),(1856847400,4247712,1,2192209,1,1,1,'S',1,0.998489,331,1005109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 331}}',123.951,150227180,319731,NULL,'2020-04-18 03:08:51',1587179331,NULL),(1867187931,4247712,1,2818161,1,1,1,'S',1,0.995455,440,1093566,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 436, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 440}}',124.012,166036267,661581,NULL,'2021-09-22 11:49:27',1632311367,NULL),(1856877315,4247712,1,324762,1,1,1,'A',1,0.993506,220,935195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 305, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 308}}',124.215,150194397,302249,NULL,'2020-04-17 02:42:33',1587091353,NULL),(1859779274,4247712,1,2077124,1,1,1,'S',1,0.990942,276,979095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 271, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 276}}',124.384,154666267,339720,NULL,'2020-09-26 07:49:04',1601106544,NULL),(1861952514,4247712,1,2588001,1,1,1,'S',1,0.995989,374,1100942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 371, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 374}}',124.398,158023324,483858,NULL,'2021-01-22 15:43:29',1611330209,NULL),(1857097838,4247712,1,2279479,1,1,1,'S',1,0.993151,146,970159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 144, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 146}}',124.518,150623942,182219,NULL,'2020-05-01 08:05:35',1588320335,NULL),(1857230966,4247712,1,777231,1,1,1,'A',1,0.934211,114,863687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',124.742,150681749,102538,NULL,'2020-05-03 05:29:24',1588483764,NULL),(1858444064,4247712,1,2239062,1,1,1,'S',1,0.992574,202,1080047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 202}}',124.836,152542490,237393,NULL,'2020-07-08 10:42:23',1594204943,NULL),(1853436068,4247712,1,619289,1,1,1,'S',1,0.989712,243,1059361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 238, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',125.022,144803331,256748,NULL,'2019-06-12 09:38:55',1560332335,NULL),(1853455223,4247712,1,162993,1,1,1,'X',1,1,292,1100507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292}, \"maximum_statistics\": {\"great\": 292}}',125.149,144802791,299287,NULL,'2019-06-12 08:47:35',1560329255,NULL),(1857573326,4247712,1,2367289,1,1,1,'S',1,0.998442,321,1008906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 320, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 321}}',125.171,151196023,396720,NULL,'2020-05-20 04:59:09',1589950749,NULL),(1859914747,4247712,1,1545884,1,1,1,'S',1,0.998344,302,1006934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 301, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 302}}',125.349,154881849,350964,NULL,'2020-10-04 01:27:28',1601774848,NULL),(1857608749,4247712,1,276699,1,1,1,'A',1,0.982801,316,963032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 396, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 407}}',125.877,151290864,389253,NULL,'2020-05-23 10:24:36',1590229476,NULL),(1856894597,4247712,1,1506075,1,1,1,'S',1,0.992366,262,977535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 258, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 262}}',126.086,150266462,336408,NULL,'2020-04-19 09:05:43',1587287143,NULL),(1858717160,4247712,1,2432553,1,1,1,'S',1,0.982353,340,962297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 328, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 340}}',126.151,152992593,382416,NULL,'2020-07-25 09:04:07',1595667847,NULL),(1856814653,4247712,1,944085,1,1,1,'S',1,0.997576,825,1000178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 821, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 825}}',126.155,150178047,969032,NULL,'2020-04-16 14:25:19',1587047119,NULL),(1861626661,4247712,1,1051708,1,1,1,'S',1,0.97929,169,1047723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 162}, \"maximum_statistics\": {\"great\": 169}}',126.283,157426632,176026,NULL,'2021-01-02 04:40:32',1609562432,NULL),(1853212342,4247712,1,1479462,1,1,1,'S',1,0.998886,449,991533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 448, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 449}}',126.393,144477862,579990,NULL,'2019-05-25 14:11:41',1558793501,NULL),(1856732577,4247712,1,302339,1,1,1,'S',1,0.993266,297,994477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 293, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 297}}',126.522,150074256,351168,NULL,'2020-04-13 04:54:57',1586753697,NULL),(1857390173,4247712,1,1070345,1,1,1,'S',1,0.995181,415,1045360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 411, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 415}}',126.965,151048250,442927,NULL,'2020-05-15 09:18:29',1589534309,NULL),(1859686409,4247712,1,2544728,1,1,1,'X',1,1,158,997641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158}, \"maximum_statistics\": {\"great\": 158}}',127.025,154551914,176384,NULL,'2020-09-22 13:15:10',1600780510,NULL),(1857617490,4247712,1,1030907,1,1,1,'S',1,0.994872,195,1098355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 193, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 195}}',127.089,151320569,214224,NULL,'2020-05-24 10:05:11',1590314711,NULL),(1853272514,4247712,1,1980044,1,1,1,'S',1,0.980072,552,949544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 530, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 552}}',127.358,144729103,685182,NULL,'2019-06-08 05:52:24',1559973144,NULL),(1853184355,4247712,1,1675843,1,1,1,'S',1,0.991111,225,935813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 221}, \"maximum_statistics\": {\"great\": 225}}',127.386,144420521,202100,NULL,'2019-05-22 11:14:23',1558523663,NULL),(1856920100,4247712,1,426543,1,1,1,'S',1,0.990385,312,982350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 306, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 312}}',127.614,150266307,344388,NULL,'2020-04-19 08:58:51',1587286731,NULL),(1852963769,4247712,1,1988749,1,1,1,'S',1,0.993103,290,937404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 286}, \"maximum_statistics\": {\"great\": 290}}',127.835,144124990,319640,NULL,'2019-05-06 09:52:06',1557136326,NULL),(1857936040,4247712,1,83571,1,1,1,'B',1,0.890071,141,798096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 110}, \"maximum_statistics\": {\"great\": 141}}',127.88,151689092,127930,NULL,'2020-06-06 04:25:44',1591417544,NULL),(1870144213,4247712,1,360206,1,1,1,'S',1,0.998371,307,955657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 306}, \"maximum_statistics\": {\"great\": 307}}',128.314,170427955,310966,NULL,'2022-03-13 02:12:51',1647137571,NULL),(1867473881,4247712,1,2722764,1,1,1,'S',1,0.988683,486,1017948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 475, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 486}}',128.324,166331877,651668,NULL,'2021-10-03 08:37:53',1633250273,NULL),(1853329955,4247712,1,312785,1,1,1,'S',1,0.997355,189,1045755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 188}, \"maximum_statistics\": {\"great\": 189}}',128.37,144756456,196920,NULL,'2019-06-09 14:59:28',1560092368,NULL),(1857518279,4247712,1,2352120,1,1,1,'S',1,0.998563,348,1001286,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 347, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 348}}',128.735,151177831,433708,NULL,'2020-05-19 14:30:05',1589898605,NULL),(1858426660,4247712,1,179342,1,1,1,'S',1,0.981221,213,1037694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 205, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 213}}',128.831,152623411,275270,NULL,'2020-07-11 13:00:06',1594472406,NULL),(1858938123,4247712,1,190720,1,1,1,'A',1,0.974937,396,960972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 382, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 399}}',129.028,153442621,470859,NULL,'2020-08-10 14:07:32',1597068452,NULL),(1857348912,4247712,1,768827,1,1,1,'S',1,0.989637,193,1080739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 189, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 193}}',129.046,150955081,250799,NULL,'2020-05-12 08:47:47',1589273267,NULL),(1858694738,4247712,1,2445317,1,1,1,'S',1,0.996711,304,997155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 302, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',129.38,152914008,368413,NULL,'2020-07-22 11:04:42',1595415882,NULL),(1858449649,4247712,1,713304,1,1,1,'S',1,0.990148,203,1082547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 203}}',129.978,152618995,236958,NULL,'2020-07-11 09:12:07',1594458727,NULL),(1857311781,4247712,1,2277314,1,1,1,'S',1,0.986877,381,976065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 371, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 381}}',130.393,150774400,436908,NULL,'2020-05-06 09:42:27',1588758147,NULL),(1853182774,4247712,1,1315311,1,1,1,'X',1,1,331,1002817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 331}}',130.547,144421311,415294,NULL,'2019-05-22 12:08:46',1558526926,NULL),(1857850042,4247712,1,469807,1,1,1,'S',1,0.992754,207,1036011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 204}, \"maximum_statistics\": {\"great\": 207}}',130.803,151742581,201287,NULL,'2020-06-08 03:45:47',1591587947,NULL),(1861358090,4247712,1,692776,1,1,1,'S',1,0.99247,332,992759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 327, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 332}}',131.007,157165827,396342,NULL,'2020-12-24 12:13:19',1608811999,NULL),(1858456251,4247712,1,724618,0,1,1,'A',1,0.964444,152,905600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 210, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 225}}',131.079,152595256,223485,NULL,'2020-07-10 12:19:22',1594383562,NULL),(1857606022,4247712,1,273270,1,1,1,'S',1,0.991935,186,1034173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 183}, \"maximum_statistics\": {\"great\": 186}}',131.126,151290692,177518,NULL,'2020-05-23 10:17:31',1590229051,NULL),(1857430803,4247712,1,692775,1,1,1,'S',1,0.986911,191,1016973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 186, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 191}}',131.188,150955024,189463,NULL,'2020-05-12 08:46:03',1589273163,NULL),(1858585281,4247712,1,1643284,1,1,1,'S',1,0.999357,778,1005761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 777, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 778}}',131.384,152775208,1021122,NULL,'2020-07-17 10:51:15',1594983075,NULL),(1867205097,4247712,1,3104907,1,1,1,'S',1,0.995098,204,1079360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 202, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 204}}',131.528,165934039,234820,NULL,'2021-09-18 15:41:02',1631979662,NULL),(1857252365,4247712,1,1028484,1,1,1,'S',1,0.99654,289,1001909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 287, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 289}}',131.554,150829653,374050,NULL,'2020-05-08 05:29:24',1588915764,NULL),(1858596982,4247712,1,1882986,1,1,1,'S',1,0.976821,302,933498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 288, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 302}}',131.575,152721457,357030,NULL,'2020-07-15 11:07:18',1594811238,NULL),(1857778093,4247712,1,1900907,1,1,1,'S',1,0.987923,207,1048505,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 202}, \"maximum_statistics\": {\"great\": 207}}',131.775,151664961,214561,NULL,'2020-06-05 09:10:48',1591348248,NULL),(1858437457,4247712,1,190047,1,1,1,'S',1,0.995739,352,998363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 349, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 352}}',131.904,152622911,396078,NULL,'2020-07-11 12:40:12',1594471212,NULL),(1860057221,4247712,1,2247913,1,1,1,'S',1,0.982684,231,1049274,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 223, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 231}}',132.417,155058229,302104,NULL,'2020-10-11 03:11:40',1602385900,NULL),(1853246700,4247712,1,104615,1,1,1,'S',1,0.994624,186,1053430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 184, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 186}}',132.678,144756593,216668,NULL,'2019-06-09 15:07:13',1560092833,NULL),(1869683768,4247712,1,2991721,1,1,1,'X',1,1,743,1001242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 743, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 743}}',132.77,169639781,1187688,NULL,'2022-02-08 12:34:20',1644323660,NULL),(1869683777,4247712,1,2991721,1,1,1,'X',1,1,743,1002682,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 743, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 743}}',132.77,169640672,1192932,NULL,'2022-02-08 13:20:34',1644326434,NULL),(1858198055,4247712,1,204160,1,1,1,'S',1,0.983073,384,965685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 371, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 384}}',132.851,152256688,452874,NULL,'2020-06-27 10:05:47',1593252347,NULL),(1857599904,4247712,1,997489,1,1,1,'S',1,0.993151,292,978452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 288, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 4}}',133.112,151403013,431556,NULL,'2020-05-27 06:13:51',1590560031,NULL),(1857584588,4247712,1,750225,1,1,1,'S',1,0.983505,485,960877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 469, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 485}}',133.431,151288569,647820,NULL,'2020-05-23 08:26:12',1590222372,NULL),(1853250937,4247712,1,736216,1,1,1,'S',1,0.992208,770,990119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 758, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 770}}',133.483,144728798,1004832,NULL,'2019-06-08 05:23:43',1559971423,NULL),(1867195035,4247712,1,342672,1,1,1,'S',1,0.992754,207,1082394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 204, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 207}}',133.606,166008868,252058,NULL,'2021-09-21 08:48:03',1632214083,NULL),(1857866687,4247712,1,781909,1,1,1,'S',1,0.991706,422,989956,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 415, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 422}}',133.674,151746018,518324,NULL,'2020-06-08 07:48:25',1591602505,NULL),(1858973862,4247712,1,2508007,1,1,1,'S',1,0.999329,745,1010618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 744, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 745}}',133.697,153360416,976212,NULL,'2020-08-07 11:23:34',1596799414,NULL),(1857062980,4247712,1,195785,1,1,1,'A',1,0.990544,745,920349,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 834, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 846}}',133.864,150467029,876085,NULL,'2020-04-26 04:29:16',1587875356,NULL),(1857437419,4247712,1,438606,1,1,1,'S',1,0.983356,751,951401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 726, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 751}}',133.938,150954417,1014396,NULL,'2020-05-12 08:18:04',1589271484,NULL),(1853296174,4247712,1,607503,1,1,1,'S',1,0.993802,242,1081045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 242}}',134.138,144756638,248595,NULL,'2019-06-09 15:09:44',1560092984,NULL),(1864385541,4247712,1,2761851,1,1,1,'X',1,1,774,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 774, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 774}}',134.323,161776676,899100,NULL,'2021-05-10 10:42:27',1620643347,NULL),(1857273409,4247712,1,1504700,1,1,1,'S',1,0.995984,498,1000567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 494, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 498}}',134.53,150829993,624498,NULL,'2020-05-08 05:50:03',1588917003,NULL),(1857261043,4247712,1,1042106,1,1,1,'S',1,0.98419,253,1049478,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 245, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 253}}',134.791,150685661,273151,NULL,'2020-05-03 09:01:09',1588496469,NULL),(1856974432,4247712,1,714961,1,1,1,'S',1,0.997845,232,1008128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 231, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',135.103,150386659,248688,NULL,'2020-04-23 11:45:18',1587642318,NULL),(1869288418,4247712,1,542347,1,1,1,'S',1,0.974619,197,939232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 187, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 197}}',135.16,169129935,178554,NULL,'2022-01-19 08:15:34',1642580134,NULL),(1858453696,4247712,1,2347933,1,1,1,'S',1,0.989071,183,1059583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 179, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 183, \"legacy_combo_increase\": 1}}',135.29,152465092,263275,NULL,'2020-07-05 11:36:22',1593948982,NULL),(1858718883,4247712,1,206519,1,1,1,'S',1,0.990586,478,1011932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 469, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 478}}',135.349,152992932,579604,NULL,'2020-07-25 09:22:42',1595668962,NULL),(1858344973,4247712,1,738567,1,1,1,'A',1,0.959836,364,901858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 572, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 610}}',135.887,152595153,645050,NULL,'2020-07-10 12:14:24',1594383264,NULL),(1858444181,4247712,1,197662,1,1,1,'S',1,0.996732,306,950588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 304, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 306}}',135.896,152622676,325166,NULL,'2020-07-11 12:29:56',1594470596,NULL),(1857156155,4247712,1,351343,1,1,1,'S',1,0.99359,234,1064427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 231, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 234}}',136.516,150652862,289666,NULL,'2020-05-02 07:04:24',1588403064,NULL),(1858471219,4247712,1,2484845,1,1,1,'S',1,0.974194,155,917623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 147}, \"maximum_statistics\": {\"great\": 155}}',136.561,152464864,176067,NULL,'2020-07-05 11:23:46',1593948226,NULL),(1858544305,4247712,1,661518,1,1,1,'S',1,0.997519,403,1002310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 401, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 403}}',136.989,152775604,517872,NULL,'2020-07-17 11:12:04',1594984324,NULL),(1864963106,4247712,1,2707314,1,1,1,'S',1,0.993655,394,993837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394}}',137.135,162595227,453318,NULL,'2021-06-02 14:42:25',1622644945,NULL),(1871753665,4247712,1,3597499,1,1,1,'X',1,1,556,1011002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 556}}',137.352,172588215,708156,NULL,'2022-06-13 03:31:41',1655091101,NULL),(1858709964,4247712,1,2451478,1,1,1,'S',1,0.992257,452,988523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 445, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 452}}',137.445,152992440,525654,NULL,'2020-07-25 08:55:55',1595667355,NULL),(1857581155,4247712,1,744431,1,1,1,'S',1,0.992462,199,1078602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 196, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 199}}',137.509,151290460,221416,NULL,'2020-05-23 10:06:39',1590228399,NULL),(1857397308,4247712,1,597043,1,1,1,'S',1,0.995845,361,1001291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 358, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 361}}',138.009,150954472,408384,NULL,'2020-05-12 08:20:26',1589271626,NULL),(1858558390,4247712,1,190767,1,1,1,'S',1,0.995763,708,944031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 702, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 708}}',138.122,152775780,844913,NULL,'2020-07-17 11:20:16',1594984816,NULL),(1856826518,4247712,1,1195006,1,1,1,'S',1,0.992908,423,985099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 417, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 423}}',138.335,150173161,517122,NULL,'2020-04-16 11:08:45',1587035325,NULL),(1857752296,4247712,1,819315,0,1,1,'A',1,0.981297,178,855244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 392, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 401}}',138.41,151555757,335821,NULL,'2020-06-01 11:46:08',1591011968,NULL),(1864748114,4247712,1,1247898,1,1,1,'S',1,0.993865,815,996008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 805, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 815}}',138.475,162133539,961434,NULL,'2021-05-20 13:02:27',1621515747,NULL),(1858407850,4247712,1,332651,1,1,1,'S',1,0.998322,298,1054270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 297, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 298}}',138.509,152595011,315310,NULL,'2020-07-10 12:06:12',1594382772,NULL),(1857742496,4247712,1,2346936,1,1,1,'S',1,0.988125,800,974342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 781, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 800}}',138.782,151634549,1043082,NULL,'2020-06-04 07:19:36',1591255176,NULL),(1857217792,4247712,1,2295502,1,1,1,'S',1,0.985106,235,1063512,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 235}}',138.809,150681312,268757,NULL,'2020-05-03 05:02:22',1588482142,NULL),(1858626895,4247712,1,1715901,1,1,1,'S',1,0.989975,399,972669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 391, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 399}}',139.041,152913869,505464,NULL,'2020-07-22 10:58:14',1595415494,NULL),(1858425440,4247712,1,2221221,1,1,1,'S',1,0.989691,388,1067627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 380, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 388, \"legacy_combo_increase\": 1}}',139.089,152623549,542470,NULL,'2020-07-11 13:05:57',1594472757,NULL),(1858500168,4247712,1,281674,1,1,1,'S',1,0.979129,551,951580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 528, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 551, \"legacy_combo_increase\": 1}}',139.219,152773196,635070,NULL,'2020-07-17 09:00:24',1594976424,NULL),(1853473536,4247712,1,1969636,1,1,1,'S',1,0.99177,243,1073132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',139.252,144803128,236569,NULL,'2019-06-12 09:17:01',1560331021,NULL),(1857282475,4247712,1,2326576,1,1,1,'S',1,0.994346,619,998651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 612, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 619}}',139.342,150829872,735132,NULL,'2020-05-08 05:43:04',1588916584,NULL),(1859689542,4247712,1,2251485,1,1,1,'S',1,0.98895,362,982260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 354, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 362}}',139.913,154553233,444414,NULL,'2020-09-22 14:16:26',1600784186,NULL),(1857903013,4247712,1,166358,1,1,1,'S',1,0.960366,328,900287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 302, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 328}}',140.107,151745862,359310,NULL,'2020-06-08 07:38:18',1591601898,NULL),(1853235256,4247712,1,1415176,1,1,1,'S',1,0.994048,840,982011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 830}, \"maximum_statistics\": {\"great\": 840}}',140.641,144622123,1024434,NULL,'2019-06-02 06:58:59',1559458739,NULL),(1856921728,4247712,1,430877,1,1,1,'S',1,0.992386,394,977603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 388, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',140.675,150266406,455142,NULL,'2020-04-19 09:03:17',1587286997,NULL),(1857843156,4247712,1,235750,1,1,1,'S',1,0.987288,472,967805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 460, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 472}}',140.725,151746186,584028,NULL,'2020-06-08 07:59:52',1591603192,NULL),(1857439316,4247712,1,2297294,1,1,1,'S',1,0.990956,387,981953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 380, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 387}}',140.727,151015329,467412,NULL,'2020-05-14 07:33:13',1589441593,NULL),(1861692287,4247712,1,2588191,1,1,1,'S',1,0.980562,463,935057,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 445, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 463}}',140.733,157757648,609348,NULL,'2021-01-13 13:15:09',1610543709,NULL),(1858456711,4247712,1,221167,1,1,1,'A',1,0.993506,272,929254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 533, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 539}}',141.069,152516832,547269,NULL,'2020-07-07 11:11:37',1594120297,NULL),(1857137484,4247712,1,2217010,1,1,1,'S',1,0.997238,181,1101364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 180, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 181}}',141.12,150652648,201466,NULL,'2020-05-02 06:51:13',1588402273,NULL),(1858670776,4247712,1,1177208,1,1,1,'S',1,0.996324,272,1082913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 270, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 272}}',141.178,152993055,353938,NULL,'2020-07-25 09:29:44',1595669384,NULL),(1860779389,4247712,1,1828312,1,1,1,'S',1,0.986094,827,973231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 804, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 827}}',141.496,156231241,1055034,NULL,'2020-11-24 12:45:12',1606221912,NULL),(1870195581,4247712,1,520932,1,1,1,'S',1,0.992515,334,989664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 329}, \"maximum_statistics\": {\"great\": 334}}',141.859,170361598,380802,NULL,'2022-03-10 08:53:04',1646902384,NULL),(1857915444,4247712,1,369596,1,1,1,'S',1,0.98625,400,971881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 389, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 400, \"legacy_combo_increase\": 1}}',142.205,151715589,460398,NULL,'2020-06-07 03:29:06',1591500546,NULL),(1867205105,4247712,1,3104907,1,1,1,'X',1,1,204,1096578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 204}}',142.306,165934146,236804,NULL,'2021-09-18 15:44:35',1631979875,NULL),(1858345900,4247712,1,1465441,1,1,1,'S',1,0.994505,182,1079290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',142.349,152623646,216419,NULL,'2020-07-11 13:09:54',1594472994,NULL),(1857392487,4247712,1,1816548,1,1,1,'S',1,0.992556,403,992092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 397, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 403}}',142.571,150923048,458382,NULL,'2020-05-11 07:52:59',1589183579,NULL),(1852963598,4247712,1,1988751,1,1,1,'S',1,0.989726,292,928021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292}}',142.665,144157676,329560,NULL,'2019-05-08 11:35:39',1557315339,NULL),(1853290660,4247712,1,1988751,1,1,1,'A',1,0.934932,163,785294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292}}',142.77,144622715,274338,NULL,'2019-06-02 07:46:01',1559461561,NULL),(1853382337,4247712,1,910145,1,1,1,'S',1,0.994297,789,994302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 780, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 789}}',142.911,144804679,1091212,NULL,'2019-06-12 11:49:21',1560340161,NULL),(1857273002,4247712,1,2324334,1,1,1,'S',1,0.994118,255,981137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 252, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',143.052,150865871,325767,NULL,'2020-05-09 10:31:05',1589020265,NULL),(1857610012,4247712,1,277999,1,1,1,'S',1,0.996951,328,1005519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 326, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 328}}',143.207,151401362,372180,NULL,'2020-05-27 04:20:48',1590553248,NULL),(1858243390,4247712,1,505086,1,1,1,'S',1,0.964435,239,947843,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 222}, \"maximum_statistics\": {\"great\": 239}}',143.32,152380819,223858,NULL,'2020-07-02 07:14:48',1593674088,NULL),(1857170477,4247712,1,625819,1,1,1,'S',1,0.994526,274,991608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 271, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 274}}',143.661,150650095,311910,NULL,'2020-05-02 04:09:42',1588392582,NULL),(1857253255,4247712,1,315017,1,1,1,'S',1,0.995845,361,1002342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 358, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 361}}',143.741,150832543,428064,NULL,'2020-05-08 08:06:21',1588925181,NULL),(1857023577,4247712,1,355392,1,1,1,'S',1,0.977072,567,947716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 541, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 567}}',143.813,150409877,689274,NULL,'2020-04-24 07:27:24',1587713244,NULL),(1859993593,4247712,1,82034,1,1,1,'S',1,0.998384,928,958261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 925, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 928}}',143.903,154856159,1046186,NULL,'2020-10-03 03:56:20',1601697380,NULL),(1857942983,4247712,1,2210203,1,1,1,'S',1,0.994083,338,988916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 334, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 338}}',143.975,151742046,411198,NULL,'2020-06-08 03:09:14',1591585754,NULL),(1858380531,4247712,1,281083,1,1,1,'X',1,1,376,1013257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 376}}',144.03,152622557,416988,NULL,'2020-07-11 12:22:52',1594470172,NULL),(1858926886,4247712,1,2301586,1,1,1,'S',1,0.990975,277,1037549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 272, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 277}}',144.048,153442966,362534,NULL,'2020-08-10 14:21:26',1597069286,NULL),(1858204673,4247712,1,214250,0,1,1,'A',1,0.995657,394,928623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 915, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 921}}',144.706,152229007,884058,NULL,'2020-06-26 07:59:07',1593158347,NULL),(1859029726,4247712,1,317334,1,1,1,'S',1,0.98913,598,933730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 585, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 598}}',144.774,153566824,616138,NULL,'2020-08-15 06:30:11',1597473011,NULL),(1857306340,4247712,1,434138,1,1,1,'X',1,1,378,1014967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 378}}',144.784,150681888,457524,NULL,'2020-05-03 05:36:37',1588484197,NULL),(1857307015,4247712,1,435821,1,1,1,'S',1,0.996832,947,1004451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 941, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',145.726,150831851,1241634,NULL,'2020-05-08 07:34:24',1588923264,NULL),(1858137442,4247712,1,298372,1,1,1,'S',1,0.9893,514,980095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 503, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 514}}',145.961,152256634,624863,NULL,'2020-06-27 10:03:09',1593252189,NULL),(1857880538,4247712,1,526244,1,1,1,'A',1,0.976615,378,908482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 429, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 449}}',146.103,151715768,495732,NULL,'2020-06-07 03:40:07',1591501207,NULL),(1857461785,4247712,1,471177,1,1,1,'S',1,0.998113,530,1006164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 528, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 530}}',146.682,151116618,631146,NULL,'2020-05-17 12:14:42',1589717682,NULL),(1858664937,4247712,1,873934,1,1,1,'A',1,0.982514,635,921072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 1025, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1058}}',146.7,152992377,1222000,NULL,'2020-07-25 08:53:12',1595667192,NULL),(1860115088,4247712,1,955487,1,1,1,'S',1,0.985549,173,1056596,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173}}',147.206,155088609,190145,NULL,'2020-10-12 08:45:03',1602492303,NULL),(1869492943,4247712,1,2824908,1,1,1,'A',1,0.985156,1247,953720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 1341, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1381, \"legacy_combo_increase\": 4}}',147.221,169464238,1870309,NULL,'2022-02-01 11:56:12',1643716572,NULL),(1866586668,4247712,1,2808493,1,1,1,'S',1,0.993523,386,995352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 381, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 386}}',147.234,164981911,461736,NULL,'2021-08-16 10:33:28',1629110008,NULL),(1859123511,4247712,1,1075867,1,1,1,'S',1,0.989446,379,980193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 371, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 379}}',147.376,153650112,439320,NULL,'2020-08-18 12:07:17',1597752437,NULL),(1857693925,4247712,1,2237997,1,1,1,'S',1,0.995227,419,995924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 415, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 419}}',147.404,151376958,527088,NULL,'2020-05-26 08:14:57',1590480897,NULL),(1862720804,4247712,1,2734138,1,1,1,'S',1,0.99431,703,997818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 695, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 703}}',147.572,159349456,943960,NULL,'2021-03-04 07:34:13',1614843253,NULL),(1858207680,4247712,1,217576,1,1,1,'S',1,0.994253,348,991853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 344, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 348}}',148.036,152256560,418962,NULL,'2020-06-27 09:59:19',1593251959,NULL),(1858450004,4247712,1,418908,1,1,1,'S',1,0.996,375,996150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 372, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 375}}',148.045,152594545,455466,NULL,'2020-07-10 11:40:22',1594381222,NULL),(1861199884,4247712,1,322428,1,1,1,'S',1,0.991667,420,939189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 413, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 420}}',148.291,156874223,466563,NULL,'2020-12-15 07:52:43',1608018763,NULL),(1867296509,4247712,1,3193386,1,1,1,'S',1,0.987179,585,1074055,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 570}, \"maximum_statistics\": {\"great\": 585}}',148.964,166008777,690645,NULL,'2021-09-21 08:40:16',1632213616,NULL),(1857587463,4247712,1,984392,1,1,1,'S',1,0.990534,581,987043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 570, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 581}}',149.026,151288208,687060,NULL,'2020-05-23 08:06:05',1590221165,NULL),(1858342623,4247712,1,2487380,1,1,1,'S',1,0.993113,363,984289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 358, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 363}}',149.051,152402691,449388,NULL,'2020-07-03 02:34:16',1593743656,NULL),(1857073925,4247712,1,419553,1,1,1,'S',1,0.9925,200,1058492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 197, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 200, \"legacy_combo_increase\": 3}}',149.337,150652724,272342,NULL,'2020-05-02 06:55:09',1588402509,NULL),(1858514461,4247712,1,310733,1,1,1,'S',1,0.9925,400,976046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 394, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 400}}',149.64,152721217,515046,NULL,'2020-07-15 10:50:10',1594810210,NULL),(1857699844,4247712,1,2396179,1,1,1,'S',1,0.99449,363,998152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 359, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 363}}',149.672,151288263,437136,NULL,'2020-05-23 08:09:09',1590221349,NULL),(1857277283,4247712,1,1908408,1,1,1,'S',1,0.995455,330,997001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 327, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 330}}',149.804,150774517,394230,NULL,'2020-05-06 09:47:57',1588758477,NULL),(1858566848,4247712,1,2009868,1,1,1,'S',1,0.98581,599,967800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 582, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 599}}',149.918,152721428,750318,NULL,'2020-07-15 11:05:06',1594811106,NULL),(1858444691,4247712,1,697275,1,1,1,'S',1,0.96875,208,1006173,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 195, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 208}}',149.936,152594858,243250,NULL,'2020-07-10 11:57:32',1594382252,NULL),(1858216752,4247712,1,2475899,1,1,1,'A',1,0.969816,355,911501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 361}, \"maximum_statistics\": {\"great\": 381}}',150.237,152257198,387474,NULL,'2020-06-27 10:30:17',1593253817,NULL),(1857228107,4247712,1,273272,1,1,1,'S',1,0.994366,355,995502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 351, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 355}}',150.327,150774237,403134,NULL,'2020-05-06 09:34:41',1588757681,NULL),(1874174780,4247712,1,86199,0,1,1,'A',1,0.970917,361,880451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 428}, \"maximum_statistics\": {\"great\": 447}}',150.342,176218764,428193,NULL,'2022-12-14 12:28:59',1671020939,NULL),(1858598712,4247712,1,419610,1,1,1,'S',1,0.991254,343,973427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 337, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 343, \"legacy_combo_increase\": 3}}',150.636,152720100,447450,NULL,'2020-07-15 09:41:23',1594806083,NULL),(1857121058,4247712,1,745981,1,1,1,'S',1,0.998778,409,1009279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 408, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 409}}',150.713,150649960,546264,NULL,'2020-05-02 04:01:59',1588392119,NULL),(1857865136,4247712,1,1266754,1,1,1,'S',1,0.987923,207,1061684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 202, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 3}}',150.718,151742528,281547,NULL,'2020-06-08 03:42:18',1591587738,NULL),(1864967992,4247712,1,525560,1,1,1,'S',1,0.976852,324,937234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 309, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 1}}',150.962,162595563,424746,NULL,'2021-06-02 14:52:56',1622645576,NULL),(1857159097,4247712,1,1492101,1,1,1,'S',1,0.994609,371,999469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 367, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 371}}',151.172,150623993,436518,NULL,'2020-05-01 08:08:37',1588320517,NULL),(1861639055,4247712,1,1572108,1,1,1,'A',1,0.978559,190,974970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 561, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 583}}',151.403,157426727,635144,NULL,'2021-01-02 04:45:55',1609562755,NULL),(1857589111,4247712,1,2122513,1,1,1,'S',1,0.991453,351,986114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 345, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 351}}',151.841,151353016,432943,NULL,'2020-05-25 12:31:00',1590409860,NULL),(1857834117,4247712,1,2060469,1,1,1,'A',1,0.982896,374,915913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 851, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 877}}',152.164,151742108,955693,NULL,'2020-06-08 03:13:33',1591586013,NULL),(1858182041,4247712,1,185143,1,1,1,'S',1,0.998615,361,962444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 360, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 361}}',152.249,152256795,364134,NULL,'2020-06-27 10:10:23',1593252623,NULL),(1858266184,4247712,1,2355095,1,1,1,'A',1,0.976722,819,912964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 988, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1031}}',152.686,152310023,1076738,NULL,'2020-06-29 12:24:17',1593433457,NULL),(1857377700,4247712,1,1665830,1,1,1,'S',1,0.994832,387,998001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 383, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 387}}',152.691,150889340,440388,NULL,'2020-05-10 03:43:19',1589082199,NULL),(1857195168,4247712,1,705829,1,1,1,'S',1,0.997253,546,1002024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 543, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 546}}',152.981,150861059,690954,NULL,'2020-05-09 06:32:08',1589005928,NULL),(1861676581,4247712,1,2571665,1,1,1,'S',1,0.99267,955,991205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 941, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 955}}',153.117,157633752,1164582,NULL,'2021-01-09 04:24:37',1610166277,NULL),(1857943722,4247712,1,2210882,1,1,1,'S',1,0.99763,211,1095687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 210, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 211}}',153.218,151742437,273566,NULL,'2020-06-08 03:35:40',1591587340,NULL),(1857145151,4247712,1,549274,1,1,1,'S',1,0.997778,225,1107275,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 224}, \"maximum_statistics\": {\"great\": 225}}',153.277,150636899,260064,NULL,'2020-05-01 16:56:13',1588352173,NULL),(1857043655,4247712,1,170566,1,1,1,'X',1,1,345,962272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 345}}',153.312,150444968,338361,NULL,'2020-04-25 11:30:56',1587814256,NULL),(1859094182,4247712,1,2009077,1,1,1,'S',1,0.987406,397,1057395,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 387, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 397}}',153.783,153490459,528962,NULL,'2020-08-12 08:32:41',1597221161,NULL),(1857689465,4247712,1,443417,1,1,1,'S',1,0.990463,367,984591,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 360, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 367}}',154.252,151408488,453936,NULL,'2020-05-27 11:02:03',1590577323,NULL),(1869071553,4247712,1,3168944,1,1,1,'S',1,0.993767,722,991232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 713, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 722}}',154.368,168718237,933552,NULL,'2022-01-02 12:54:03',1641128043,NULL),(1871017696,4247712,1,3472055,1,1,1,'S',1,0.990794,869,982809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 853, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 869}}',154.591,171530823,1094196,NULL,'2022-04-29 14:58:44',1651244324,NULL),(1860103009,4247712,1,2146856,1,1,1,'A',1,0.992857,596,1069450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 691, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 700}}',155.325,155088840,889912,NULL,'2020-10-12 08:58:04',1602493084,NULL),(1857564890,4247712,1,221949,1,1,1,'S',1,0.996394,416,955117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 413, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 416}}',155.588,151236453,420852,NULL,'2020-05-21 13:55:29',1590069329,NULL),(1861288737,4247712,1,2639719,1,1,1,'S',1,0.98954,478,977919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 468, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',155.638,156874138,581400,NULL,'2020-12-15 07:48:10',1608018490,NULL),(1861546930,4247712,1,2663719,1,1,1,'S',1,0.995122,410,998335,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 406, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 410}}',156.165,157398341,522067,NULL,'2021-01-01 05:08:15',1609477695,NULL),(1859967167,4247712,1,686629,1,1,1,'S',1,0.993827,972,996877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 960, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 972, \"legacy_combo_increase\": 3}}',156.577,154890915,1305852,NULL,'2020-10-04 10:30:10',1601807410,NULL),(1857924311,4247712,1,391918,0,1,1,'A',1,0.984081,309,929134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 672, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 691}}',156.634,151715708,755812,NULL,'2020-06-07 03:36:16',1591500976,NULL),(1857414505,4247712,1,660343,1,1,1,'S',1,0.997753,445,1006705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 443, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 445}}',156.717,150899075,520584,NULL,'2020-05-10 11:56:11',1589111771,NULL),(1870522942,4247712,1,3306709,1,1,1,'S',1,0.996635,743,1003973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 738, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 743}}',156.744,171039528,901746,NULL,'2022-04-08 10:38:46',1649414326,NULL),(1857875462,4247712,1,284561,1,1,1,'S',1,0.998047,256,1098039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 256}}',156.791,151742388,262578,NULL,'2020-06-08 03:32:20',1591587140,NULL),(1858134110,4247712,1,288912,1,1,1,'S',1,0.995188,1039,995895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1029, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1039, \"legacy_combo_increase\": 1}}',157.087,152228838,1375710,NULL,'2020-06-26 07:47:51',1593157671,NULL),(1867517409,4247712,1,2210199,1,1,1,'S',1,0.997758,223,1053164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 223}}',157.183,166301243,274922,NULL,'2021-10-02 08:58:25',1633165105,NULL),(1860486202,4247712,1,190722,1,1,1,'S',1,0.997442,782,999016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 778, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 782}}',157.708,155719878,1044150,NULL,'2020-11-06 06:47:54',1604645274,NULL),(1858462048,4247712,1,454770,1,1,1,'S',1,0.993455,382,945007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 377, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 382}}',157.749,152516936,379471,NULL,'2020-07-07 11:17:44',1594120664,NULL),(1857018030,4247712,1,345482,1,1,1,'S',1,0.992708,480,989910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 473, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 480}}',157.828,150408717,550782,NULL,'2020-04-24 06:19:23',1587709163,NULL),(1857561828,4247712,1,1453142,1,1,1,'A',1,0.989017,660,954649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 849, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 865, \"legacy_combo_increase\": 1}}',157.924,151073791,1110996,NULL,'2020-05-16 03:19:27',1589599167,NULL),(1857926253,4247712,1,2307797,1,1,1,'A',1,0.993814,318,955830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 480, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 485}}',158.246,151694433,532369,NULL,'2020-06-06 09:35:02',1591436102,NULL),(1870636120,4247712,1,3409443,1,1,1,'S',1,0.994667,750,999111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 742, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 750}}',158.505,171016256,922944,NULL,'2022-04-07 08:04:09',1649318649,NULL),(1857175362,4247712,1,829732,1,1,1,'S',1,0.989583,432,970172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 423, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 432}}',158.529,150624108,532848,NULL,'2020-05-01 08:14:06',1588320846,NULL),(1858798689,4247712,1,1846287,1,1,1,'S',1,0.991917,433,1074463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 426, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 433, \"legacy_combo_increase\": 1}}',158.681,153132399,639721,NULL,'2020-07-30 11:27:04',1596108424,NULL),(1871087831,4247712,1,1826885,1,1,1,'A',1,0.976581,354,900323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 412, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 427}}',158.863,171736880,458440,NULL,'2022-05-08 06:37:05',1651991825,NULL),(1860502962,4247712,1,2102124,1,1,1,'S',1,0.996437,421,1003255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 418, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 421}}',158.998,155719801,521632,NULL,'2020-11-06 06:42:39',1604644959,NULL),(1857016422,4247712,1,341042,1,1,1,'S',1,0.997219,899,1002486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 894, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 899}}',159.102,150437688,1143216,NULL,'2020-04-25 05:40:25',1587793225,NULL),(1866194677,4247712,1,1756837,1,1,1,'S',1,0.993135,437,985012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 431, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 437}}',159.122,164415985,574938,NULL,'2021-07-29 10:11:09',1627553469,NULL),(1859841484,4247712,1,685030,1,1,1,'S',1,0.994505,546,997324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 540, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 546}}',159.718,154646567,674826,NULL,'2020-09-25 16:23:26',1601051006,NULL),(1873970375,4247712,1,3897328,1,1,1,'X',1,1,167,991231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167}, \"maximum_statistics\": {\"great\": 167}}',159.763,175994170,183276,NULL,'2022-12-02 09:00:42',1669971642,NULL),(1857436364,4247712,1,219784,1,1,1,'S',1,0.995093,917,947096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 908, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 917}}',160.751,151015676,962956,NULL,'2020-05-14 07:50:46',1589442646,NULL),(1865154039,4247712,1,2871404,1,1,1,'S',1,0.993252,741,994176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 731, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 741}}',161.429,162889118,952296,NULL,'2021-06-11 15:04:50',1623423890,NULL),(1870497607,4247712,1,3403002,1,1,1,'S',1,0.98694,268,1048567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',161.689,170736918,344184,NULL,'2022-03-26 06:08:13',1648274893,NULL),(1858243401,4247712,1,505086,1,1,1,'S',1,0.987448,239,1019113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 233, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 239}}',161.748,152381076,229878,NULL,'2020-07-02 07:29:55',1593674995,NULL),(1860420766,4247712,1,2239273,1,1,1,'S',1,0.993812,404,993281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 399, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 404}}',162.103,155698725,473610,NULL,'2020-11-05 12:13:52',1604578432,NULL),(1857603104,4247712,1,1000665,1,1,1,'X',1,1,320,1014953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 320}}',162.193,151408415,359004,NULL,'2020-05-27 10:58:10',1590577090,NULL),(1858607743,4247712,1,2371223,1,1,1,'S',1,0.985222,406,963629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 394, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 406}}',162.374,152992261,511891,NULL,'2020-07-25 08:46:42',1595666802,NULL),(1858601381,4247712,1,2367625,1,1,1,'S',1,0.994824,483,1087899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 478, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 483}}',162.843,152858389,614328,NULL,'2020-07-20 09:07:08',1595236028,NULL),(1866637885,4247712,1,2721409,1,1,1,'S',1,0.997429,778,1005931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 774, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 778}}',162.97,164982112,1055022,NULL,'2021-08-16 10:45:03',1629110703,NULL),(1861517078,4247712,1,1514126,1,1,1,'S',1,0.989093,871,982287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 852, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 871, \"legacy_combo_increase\": 1}}',163.656,157309912,1061400,NULL,'2020-12-29 07:01:48',1609225308,NULL),(1858975516,4247712,1,2209779,1,1,1,'S',1,0.991889,1048,991059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1031, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1048}}',163.728,153442199,1406430,NULL,'2020-08-10 13:50:15',1597067415,NULL),(1860475898,4247712,1,727714,1,1,1,'S',1,0.994331,882,992007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 872, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 882}}',163.807,155698611,1180932,NULL,'2020-11-05 12:07:10',1604578030,NULL),(1853290543,4247712,1,1988749,1,1,1,'S',1,0.996552,290,1001807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 290}}',163.849,144622673,331326,NULL,'2019-06-02 07:43:08',1559461388,NULL),(1860283251,4247712,1,102265,1,1,1,'X',1,1,378,1001028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 378}}',164.362,155595454,460512,NULL,'2020-11-01 07:17:56',1604215076,NULL),(1858095835,4247712,1,1992345,1,1,1,'S',1,0.993494,538,985452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 531, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 538}}',164.46,152206773,667440,NULL,'2020-06-25 10:51:00',1593082260,NULL),(1857378703,4247712,1,1666640,1,1,1,'S',1,0.992248,387,990655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 381, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 387}}',164.655,150922948,440922,NULL,'2020-05-11 07:47:02',1589183222,NULL),(1872252815,4247712,1,3582908,1,1,1,'S',1,0.995465,882,989915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 874, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 882}}',164.757,173357284,1299450,NULL,'2022-07-17 04:37:16',1658032636,NULL),(1858542468,4247712,1,656039,1,1,1,'S',1,0.99359,312,996393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 308}, \"maximum_statistics\": {\"great\": 312}}',164.787,152773093,357828,NULL,'2020-07-17 08:54:54',1594976094,NULL),(1861919478,4247712,1,2669160,1,1,1,'S',1,0.997701,435,1005288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 433, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 435}}',165.431,157982405,518970,NULL,'2021-01-21 06:37:32',1611211052,NULL),(1858102359,4247712,1,1862009,1,1,1,'S',1,0.987624,404,976725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 394, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 404}}',165.575,152251003,474720,NULL,'2020-06-27 04:10:26',1593231026,NULL),(1860047013,4247712,1,1716410,1,1,1,'S',1,0.996904,323,1077879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 321, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 323}}',166.101,155088665,485536,NULL,'2020-10-12 08:47:51',1602492471,NULL),(1873092954,4247712,1,3504743,1,1,1,'S',1,0.998039,255,1008908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 254}, \"maximum_statistics\": {\"great\": 255}}',166.17,174667769,259044,NULL,'2022-09-22 10:14:16',1663841656,NULL),(1857390087,4247712,1,1070326,1,1,1,'S',1,0.986446,664,1068459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 646, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 664}}',166.444,151048619,850752,NULL,'2020-05-15 09:36:03',1589535363,NULL),(1858481709,4247712,1,250578,0,1,1,'A',1,0.996585,600,944964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 1019, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1025}}',166.505,152796605,1009445,NULL,'2020-07-18 04:19:49',1595045989,NULL),(1857066649,4247712,1,871724,1,1,1,'S',1,0.996552,435,1002275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 432}, \"maximum_statistics\": {\"great\": 435}}',166.573,150533751,493374,NULL,'2020-04-28 10:45:26',1588070726,NULL),(1859780895,4247712,1,2253549,1,1,1,'A',1,0.973851,437,884441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 603, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 631}}',166.708,154647801,720115,NULL,'2020-09-25 17:01:51',1601053311,NULL),(1857655334,4247712,1,1734711,1,1,1,'S',1,0.994845,485,999494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 480}, \"maximum_statistics\": {\"great\": 485}}',166.775,151320744,542820,NULL,'2020-05-24 10:12:57',1590315177,NULL),(1857398491,4247712,1,351994,1,1,1,'S',1,0.995569,677,1001782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 671, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 677}}',166.982,150891265,863766,NULL,'2020-05-10 05:35:58',1589088958,NULL),(1857119143,4247712,1,492077,1,1,1,'S',1,0.980072,276,1048630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 265, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 276}}',167.105,150636556,279516,NULL,'2020-05-01 16:43:36',1588351416,NULL),(1861296750,4247712,1,1571366,1,1,1,'S',1,0.990815,871,983946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 855, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 871}}',167.202,157188385,1097118,NULL,'2020-12-25 06:10:13',1608876613,NULL),(1873105002,4247712,1,3624294,1,1,1,'S',1,0.994681,658,998653,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 651, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 658}}',167.272,174667752,776010,NULL,'2022-09-22 10:12:37',1663841557,NULL),(1861985717,4247712,1,2607911,1,1,1,'S',1,0.993274,223,1092674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 220, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 223}}',167.689,158071504,260820,NULL,'2021-01-24 03:21:31',1611458491,NULL),(1869453503,4247712,1,2691812,1,1,1,'S',1,0.995274,529,1000689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 524, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 529}}',168.509,169211558,611178,NULL,'2022-01-22 13:51:19',1642859479,NULL),(1873325185,4247712,1,3762028,1,1,1,'S',1,0.993042,503,993355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 496, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 503}}',168.63,174869588,611645,NULL,'2022-10-02 10:40:06',1664707206,NULL),(1869704896,4247712,1,2565995,1,1,1,'S',1,0.999083,545,1008702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 544, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 545}}',168.744,169710053,727488,NULL,'2022-02-11 10:00:41',1644573641,NULL),(1868980923,4247712,1,2184046,1,1,1,'S',1,0.990987,1276,945825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1253, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1276}}',168.848,168711172,1743510,NULL,'2022-01-02 05:25:54',1641101154,NULL),(1858175425,4247712,1,388463,1,1,1,'S',1,0.994863,876,990970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 867, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',168.958,152228924,1180830,NULL,'2020-06-26 07:53:38',1593158018,NULL),(1859975271,4247712,1,184615,1,1,1,'S',1,0.98,350,956724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 336, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 350}}',169.244,154914920,425268,NULL,'2020-10-05 09:46:53',1601891213,NULL),(1857582697,4247712,1,2118203,1,1,1,'S',1,0.995924,368,1002998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 365, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 368}}',169.31,151376859,427092,NULL,'2020-05-26 08:08:50',1590480530,NULL),(1870857773,4247712,1,3317081,1,1,1,'S',1,0.992593,810,992321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 798}, \"maximum_statistics\": {\"great\": 810}}',169.517,171415598,1033782,NULL,'2022-04-24 08:47:29',1650790049,NULL),(1862180369,4247712,1,2564741,1,1,1,'A',1,0.98012,506,923703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 804, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 830}}',169.641,158358257,920262,NULL,'2021-02-02 08:59:11',1612256351,NULL),(1867498213,4247712,1,2593608,1,1,1,'S',1,0.994076,422,1095509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 417, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 422}}',169.696,166301199,527200,NULL,'2021-10-02 08:55:42',1633164942,NULL),(1866673577,4247712,1,2421889,1,1,1,'S',1,0.993734,1197,995478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1182, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1197}}',169.92,165169899,1505730,NULL,'2021-08-22 12:14:49',1629634489,NULL),(1859965576,4247712,1,2311531,1,1,1,'A',1,0.955534,223,831621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 464, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 506}}',170.177,155009350,496512,NULL,'2020-10-09 09:10:34',1602234634,NULL),(1860037040,4247712,1,802530,1,1,1,'S',1,0.992571,673,1031338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 663, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 673}}',170.192,155088414,841762,NULL,'2020-10-12 08:31:22',1602491482,NULL),(1861857423,4247712,1,361158,1,1,1,'S',1,0.990143,558,980531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 547, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 558}}',170.966,157982551,716274,NULL,'2021-01-21 06:48:53',1611211733,NULL),(1857435640,4247712,1,217520,1,1,1,'S',1,0.998561,695,959309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 693, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 695}}',171.067,151015544,700264,NULL,'2020-05-14 07:44:06',1589442246,NULL),(1864135472,4247712,1,1523608,1,1,1,'S',1,0.996324,544,1004239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 540, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 544, \"legacy_combo_increase\": 1}}',171.07,161443324,664386,NULL,'2021-05-01 02:06:26',1619834786,NULL),(1861682446,4247712,1,2578092,1,1,1,'S',1,0.994009,918,992458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 907, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 918}}',171.507,157663605,1153734,NULL,'2021-01-10 03:32:39',1610249559,NULL),(1857906845,4247712,1,831003,1,1,1,'S',1,0.996269,536,1000315,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 532}, \"maximum_statistics\": {\"great\": 536}}',171.534,151746073,629812,NULL,'2020-06-08 07:52:43',1591602763,NULL),(1866014182,4247712,1,2882896,1,1,1,'S',1,0.996591,440,992423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 437}, \"maximum_statistics\": {\"great\": 440}}',171.925,164098477,537618,NULL,'2021-07-19 11:16:47',1626693407,NULL),(1857630119,4247712,1,1932060,1,1,1,'S',1,0.990157,762,984784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 747, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 762}}',172.393,151379498,974139,NULL,'2020-05-26 10:24:58',1590488698,NULL),(1857585307,4247712,1,1230171,1,1,1,'S',1,0.995349,430,1000728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 426, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 430}}',172.501,151432810,485394,NULL,'2020-05-28 07:51:38',1590652298,NULL),(1867224533,4247712,1,3116444,1,1,1,'X',1,1,274,1014538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274}, \"maximum_statistics\": {\"great\": 274}}',173.85,166036126,300228,NULL,'2021-09-22 11:39:15',1632310755,NULL),(1858939140,4247712,1,191661,0,1,1,'A',1,0.98434,298,1010961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 436, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 447}}',173.877,153442384,465536,NULL,'2020-08-10 13:58:11',1597067891,NULL),(1859938453,4247712,1,2395004,1,1,1,'A',1,0.987578,563,946294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 946, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 966}}',173.989,154984923,1275615,NULL,'2020-10-08 08:53:17',1602147197,NULL),(1866679482,4247712,1,2882405,1,1,1,'S',1,0.998072,778,1008134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 775, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 778}}',174.174,165225051,1037508,NULL,'2021-08-24 07:27:00',1629790020,NULL),(1857946762,4247712,1,923327,1,1,1,'S',1,0.997839,694,1007977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 691, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 694}}',174.462,151694530,878616,NULL,'2020-06-06 09:40:45',1591436445,NULL),(1857025751,4247712,1,360691,1,1,1,'S',1,0.998141,538,1002821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 536, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 538, \"legacy_combo_increase\": 2}}',174.696,150409558,685092,NULL,'2020-04-24 07:09:16',1587712156,NULL),(1860132388,4247712,1,2329084,1,1,1,'S',1,0.990724,539,981990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 529, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 539, \"legacy_combo_increase\": 1}}',174.778,155088140,683880,NULL,'2020-10-12 08:13:06',1602490386,NULL),(1865123062,4247712,1,1232193,1,1,1,'A',1,0.980881,446,911290,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 836, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 863}}',174.878,162719041,959415,NULL,'2021-06-06 04:28:53',1622953733,NULL),(1860933298,4247712,1,1654900,1,1,1,'X',1,1,377,1014029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 377}}',175.365,156522127,429396,NULL,'2020-12-04 08:22:27',1607070147,NULL),(1864579439,4247712,1,1163297,1,1,1,'S',1,0.994565,920,996234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 910, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 920}}',175.496,161947789,1187106,NULL,'2021-05-15 05:21:20',1621056080,NULL),(1864782006,4247712,1,366622,1,1,1,'S',1,0.995287,1273,997335,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1261, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1273, \"legacy_combo_increase\": 6}}',175.738,162443105,1704768,NULL,'2021-05-29 02:30:07',1622255407,NULL),(1860237190,4247712,1,723622,1,1,1,'S',1,0.976036,772,1029600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 735, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 772}}',176.105,155235934,1006682,NULL,'2020-10-18 03:40:04',1602992404,NULL),(1865260297,4247712,1,3006800,1,1,1,'S',1,0.996599,735,990771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 730, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 735}}',176.643,162888499,942432,NULL,'2021-06-11 14:45:50',1623422750,NULL),(1871902577,4247712,1,3618153,1,1,1,'S',1,0.995641,803,995380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 796, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 803}}',176.931,172890020,1022376,NULL,'2022-06-26 04:00:27',1656216027,NULL),(1874213096,4247712,1,2410716,1,1,1,'S',1,0.993289,149,993303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',177.111,176275897,137688,NULL,'2022-12-17 13:33:07',1671283987,NULL),(1872493486,4247712,1,3590005,1,1,1,'A',1,0.993827,631,966560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 722, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 729}}',177.626,173759812,892003,NULL,'2022-08-05 08:48:40',1659689320,NULL),(1860397080,4247712,1,1770954,1,1,1,'S',1,0.995694,1045,1001479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1036, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1045}}',178.199,155698333,1292154,NULL,'2020-11-05 11:51:23',1604577083,NULL),(1864827404,4247712,1,2925427,1,1,1,'S',1,0.993266,594,988927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 586, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 594}}',178.642,162280614,719826,NULL,'2021-05-24 12:06:46',1621858006,NULL),(1871715599,4247712,1,2654392,1,1,1,'S',1,0.992606,1082,992731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1066, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1082}}',179.55,172640417,1381914,NULL,'2022-06-15 12:27:35',1655296055,NULL),(1874288258,4247712,1,3854360,1,1,1,'S',1,0.990132,304,985492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',179.782,176505169,376820,NULL,'2022-12-29 12:02:55',1672315375,NULL),(1857672179,4247712,1,683034,1,1,1,'S',1,0.997738,221,1089659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 221}}',180.057,151290372,268696,NULL,'2020-05-23 10:02:09',1590228129,NULL),(1858638764,4247712,1,282711,1,1,1,'S',1,0.996199,1184,1003615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1175, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1184}}',180.085,152914191,1501170,NULL,'2020-07-22 11:12:19',1595416339,NULL),(1873334212,4247712,1,420727,1,1,1,'S',1,0.995643,459,1001048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 455, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 459}}',180.114,175086489,557934,NULL,'2022-10-14 12:21:02',1665750062,NULL),(1864972630,4247712,1,2961644,1,1,1,'S',1,0.99434,1060,997223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1048, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1060}}',180.137,162590090,1352568,NULL,'2021-06-02 11:48:06',1622634486,NULL),(1867161596,4247712,1,3162566,1,1,1,'A',1,0.991055,819,963628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 1049, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1062}}',180.353,165867408,1234687,NULL,'2021-09-16 10:30:40',1631788240,NULL),(1864798462,4247712,1,2527885,1,1,1,'S',1,0.999377,803,1009651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 802, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 803}}',180.494,162443854,962442,NULL,'2021-05-29 03:00:20',1622257220,NULL),(1870509649,4247712,1,3485530,1,1,1,'S',1,0.994436,629,1097556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 622, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 629}}',180.594,170737051,805580,NULL,'2022-03-26 06:18:05',1648275485,NULL),(1872647207,4247712,1,3047357,1,1,1,'S',1,0.992806,556,985325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 548, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 556}}',180.757,174043294,663420,NULL,'2022-08-19 10:28:05',1660904885,NULL),(1859973377,4247712,1,2420504,1,1,1,'S',1,0.993194,955,985793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 942, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 955}}',181.583,154891431,1213020,NULL,'2020-10-04 10:53:24',1601808804,NULL),(1861696522,4247712,1,1785797,1,1,1,'S',1,0.993939,495,981171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 489, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 495}}',181.612,157664130,683844,NULL,'2021-01-10 03:56:42',1610251002,NULL),(1860419797,4247712,1,2237540,1,1,1,'S',1,0.991128,789,988123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 775, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 789}}',182.093,155748764,941272,NULL,'2020-11-07 07:14:58',1604733298,NULL),(1870810598,4247712,1,3404778,1,1,1,'S',1,0.995547,786,1001724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 779, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 786}}',182.105,171415482,964212,NULL,'2022-04-24 08:41:39',1650789699,NULL),(1860580114,4247712,1,2522094,1,1,1,'S',1,0.987194,898,974611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 875, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 898}}',182.119,155862689,1164492,NULL,'2020-11-11 08:38:37',1605083917,NULL),(1874566171,4247712,1,2366905,1,1,1,'S',1,0.982484,314,964836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 303, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314}}',182.2,176781679,348168,NULL,'2023-01-13 09:32:52',1673602372,NULL),(1859891192,4247712,1,1314651,1,1,1,'S',1,0.997802,455,1004262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 453, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 455}}',182.268,154859283,578412,NULL,'2020-10-03 06:49:47',1601707787,NULL),(1859911658,4247712,1,2240184,1,1,1,'S',1,0.994589,462,991731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 457, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 462}}',182.464,154886288,606726,NULL,'2020-10-04 05:57:28',1601791048,NULL),(1860196947,4247712,1,2266391,1,1,1,'S',1,0.993659,552,993596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 545}, \"maximum_statistics\": {\"great\": 552}}',182.559,155266487,627024,NULL,'2020-10-19 08:50:52',1603097452,NULL),(1860295066,4247712,1,2353358,1,1,1,'A',1,0.995146,1128,998579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 1123, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1133}}',182.642,155419761,1391802,NULL,'2020-10-25 08:10:48',1603613448,NULL),(1874481309,4247712,1,3930665,1,1,1,'S',1,0.992586,607,993092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 598, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 607}}',182.984,176633216,720874,NULL,'2023-01-05 06:47:30',1672901250,NULL),(1864172261,4247712,1,2652130,1,1,1,'S',1,0.995984,498,1000827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 494, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 498}}',183.195,161413493,570768,NULL,'2021-04-30 08:16:53',1619770613,NULL),(1862011462,4247712,1,1347772,1,1,1,'S',1,0.991107,506,986942,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 497, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 506}}',183.202,158164596,650004,NULL,'2021-01-27 06:32:26',1611729146,NULL),(1857212466,4247712,1,738569,1,1,1,'S',1,0.996767,928,999080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 922, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 928}}',183.282,150860613,1207986,NULL,'2020-05-09 06:06:29',1589004389,NULL),(1865096007,4247712,1,2546752,1,1,1,'S',1,0.995136,514,988673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 509, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 514}}',183.32,162719141,650232,NULL,'2021-06-06 04:35:05',1622954105,NULL),(1865927300,4247712,1,2798345,1,1,1,'S',1,0.995777,592,1002502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 587, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 592}}',183.349,164063477,753042,NULL,'2021-07-18 08:13:07',1626595987,NULL),(1858417871,4247712,1,171062,1,1,1,'S',1,0.998674,377,1007110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 376, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 377}}',183.778,152516770,458490,NULL,'2020-07-07 11:07:45',1594120065,NULL),(1861359596,4247712,1,2485869,1,1,1,'A',1,0.987991,775,960218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 896, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 916}}',183.838,157065460,1147000,NULL,'2020-12-21 06:11:04',1608531064,NULL),(1877374218,4247712,1,4274714,1,1,1,'S',1,0.991409,291,988620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 286}, \"maximum_statistics\": {\"great\": 291}}',184.025,180865274,334352,NULL,'2023-09-20 14:04:12',1695218652,NULL),(1874021367,4247712,1,2878629,1,1,1,'A',1,0.992633,651,980038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 1004, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1018}}',184.239,176183221,1230265,NULL,'2022-12-12 07:15:42',1670829342,NULL),(1861716408,4247712,1,1820608,1,1,1,'S',1,0.995413,545,996000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 540, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 545}}',184.403,157608257,724494,NULL,'2021-01-08 08:52:29',1610095949,NULL),(1871159908,4247712,1,3006142,1,1,1,'S',1,0.996084,383,1002968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 380}, \"maximum_statistics\": {\"great\": 383}}',184.411,171932404,448555,NULL,'2022-05-16 09:26:32',1652693192,NULL),(1873036724,4247712,1,3212258,1,1,1,'S',1,0.993371,1056,993252,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1042, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1056}}',184.63,174511799,1345122,NULL,'2022-09-13 13:51:48',1663077108,NULL),(1862058471,4247712,1,2773254,1,1,1,'S',1,0.996377,690,1004127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 685, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 690}}',184.878,158164330,892854,NULL,'2021-01-27 06:16:15',1611728175,NULL),(1860902755,4247712,1,2655990,1,1,1,'S',1,0.997159,352,1004882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 350, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 352}}',184.941,156376686,421110,NULL,'2020-11-29 06:42:02',1606632122,NULL),(1874116219,4247712,1,3589587,1,1,1,'S',1,0.989336,422,983360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 413}, \"maximum_statistics\": {\"great\": 422}}',185.029,176310471,487794,NULL,'2022-12-19 08:38:56',1671439136,NULL),(1860507440,4247712,1,1379555,1,1,1,'S',1,0.996864,1116,1004991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1109, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1116}}',185.24,155669618,1471362,NULL,'2020-11-04 09:10:41',1604481041,NULL),(1874193977,4247712,1,3550349,1,1,1,'S',1,0.997449,392,1007550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 390, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392}}',185.305,176276004,450534,NULL,'2022-12-17 13:38:30',1671284310,NULL),(1865248444,4247712,1,2956371,1,1,1,'S',1,0.998701,385,1008156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 384, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 385}}',185.486,162888179,480648,NULL,'2021-06-11 14:34:10',1623422050,NULL),(1874474900,4247712,1,3597295,1,1,1,'S',1,0.996774,310,997928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 308}, \"maximum_statistics\": {\"great\": 310}}',185.676,176713446,352902,NULL,'2023-01-09 10:17:33',1673259453,NULL),(1864392990,4247712,1,2886475,1,1,1,'S',1,0.994033,838,997369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 828, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 838}}',185.942,161814964,1069584,NULL,'2021-05-11 13:33:18',1620739998,NULL),(1857654660,4247712,1,368411,1,1,1,'S',1,0.998198,555,1008396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 553, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 555}}',186.211,151402709,668838,NULL,'2020-05-27 05:54:06',1590558846,NULL),(1864643092,4247712,1,2761855,1,1,1,'S',1,0.992381,1050,991130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1034, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1050}}',186.461,162192026,1194798,NULL,'2021-05-22 02:12:12',1621649532,NULL),(1873041649,4247712,1,3407371,1,1,1,'S',1,0.996055,1014,1000689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1006, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1014}}',186.521,174561743,1304364,NULL,'2022-09-16 13:22:48',1663334568,NULL),(1870943595,4247712,1,3413660,1,1,1,'S',1,0.999544,1097,1013295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1096, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1097}}',186.668,171484902,1343904,NULL,'2022-04-27 13:41:03',1651066863,NULL),(1870972200,4247712,1,3525491,1,1,1,'S',1,0.997995,748,1008780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 745, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 748}}',187.211,171460871,934476,NULL,'2022-04-26 10:27:15',1650968835,NULL),(1859932380,4247712,1,2268886,1,1,1,'S',1,0.992095,506,984773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 498, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 506}}',187.405,154886443,599268,NULL,'2020-10-04 06:07:20',1601791640,NULL),(1867072846,4247712,1,374421,1,1,1,'A',1,0.985266,579,931642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 1028, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1052, \"legacy_combo_increase\": 2}}',187.532,165729154,1228881,NULL,'2021-09-11 07:05:25',1631343925,NULL),(1859934211,4247712,1,2269171,1,1,1,'S',1,0.994131,426,996876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 421, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 426}}',187.693,154936083,512802,NULL,'2020-10-06 06:41:20',1601966480,NULL),(1865938330,4247712,1,2807613,1,1,1,'S',1,0.992674,546,992946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 538, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 546}}',187.924,164030193,673080,NULL,'2021-07-17 07:25:26',1626506726,NULL),(1861794361,4247712,1,2538628,1,1,1,'A',1,0.991957,574,970149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 735, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 746}}',188.235,157664027,825494,NULL,'2021-01-10 03:51:45',1610250705,NULL),(1874179346,4247712,1,3272166,1,1,1,'S',1,0.994048,504,994414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 498}, \"maximum_statistics\": {\"great\": 504}}',188.855,176270397,609390,NULL,'2022-12-17 06:51:27',1671259887,NULL),(1864832117,4247712,1,2562603,1,1,1,'S',1,0.993209,589,983444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 581, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 589}}',189.011,162346596,733278,NULL,'2021-05-26 10:58:57',1622026737,NULL),(1864845913,4247712,1,888019,1,1,1,'S',1,0.996701,1061,1004600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1054, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1061}}',189.18,162422165,1297134,NULL,'2021-05-28 14:03:03',1622210583,NULL),(1861955950,4247712,1,2365554,1,1,1,'S',1,0.979821,446,953044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 428, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 446}}',189.327,158164703,542796,NULL,'2021-01-27 06:38:55',1611729535,NULL),(1872362904,4247712,1,2520067,1,1,1,'S',1,0.998476,984,1010217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 981, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 984}}',189.8,173653050,1254018,NULL,'2022-07-31 06:15:17',1659248117,NULL),(1859720500,4247712,1,180664,1,1,1,'S',1,0.999363,785,1010100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 784, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 785}}',189.813,154553226,984498,NULL,'2020-09-22 14:16:12',1600784172,NULL),(1868970585,4247712,1,3266103,1,1,1,'S',1,0.994138,853,997298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 843, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 853}}',189.846,168448856,1059516,NULL,'2021-12-23 06:50:17',1640242217,NULL),(1871396153,4247712,1,777798,1,1,1,'S',1,0.995495,555,997167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 550, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 555, \"legacy_combo_increase\": 1}}',190.003,172095857,762561,NULL,'2022-05-23 08:47:33',1653295653,NULL),(1860159184,4247712,1,1945197,1,1,1,'S',1,0.988576,1138,975535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1112, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1138}}',190.598,155364179,1550034,NULL,'2020-10-23 08:26:16',1603441576,NULL),(1873906747,4247712,1,3116607,1,1,1,'S',1,0.992857,420,991602,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 414}, \"maximum_statistics\": {\"great\": 420}}',190.65,175871323,498366,NULL,'2022-11-25 09:20:09',1669368009,NULL),(1865920200,4247712,1,2921434,1,1,1,'S',1,0.993026,932,987188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 919, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 932}}',191.176,164163411,1190016,NULL,'2021-07-21 11:55:13',1626868513,NULL),(1870925532,4247712,1,3506445,1,1,1,'S',1,0.990909,440,980993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 432, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 440}}',191.409,171530708,585282,NULL,'2022-04-29 14:52:14',1651243934,NULL),(1867149301,4247712,1,2917885,1,1,1,'S',1,0.996982,497,1005455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 494, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 497}}',191.528,165811853,592968,NULL,'2021-09-14 08:11:57',1631607117,NULL),(1877399168,4247712,1,4200142,1,1,1,'S',1,0.995826,599,1002454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 594, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 599}}',191.919,180865333,706884,NULL,'2023-09-20 14:07:26',1695218846,NULL),(1864832328,4247712,1,1179451,1,1,1,'S',1,0.999272,687,1012608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 686, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 687}}',192.018,162442891,825348,NULL,'2021-05-29 02:21:08',1622254868,NULL),(1871752894,4247712,1,2966705,1,1,1,'A',1,0.99065,957,971987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 1105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1123}}',192.473,172682932,1340468,NULL,'2022-06-17 08:04:57',1655453097,NULL),(1864832953,4247712,1,2810077,1,1,1,'S',1,0.998741,397,1010309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 396}, \"maximum_statistics\": {\"great\": 397}}',192.746,162417744,461154,NULL,'2021-05-28 11:33:27',1622201607,NULL),(1861689076,4247712,1,2348435,1,1,1,'A',1,0.991036,546,947943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 992, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1004}}',192.871,157604132,1095744,NULL,'2021-01-08 04:28:52',1610080132,NULL),(1860101045,4247712,1,928805,1,1,1,'S',1,0.995881,607,1001522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 602, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 607}}',193.01,155186418,734784,NULL,'2020-10-16 09:05:03',1602839103,NULL),(1869640157,4247712,1,3116856,1,1,1,'S',1,0.996951,656,1003594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 652, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 656}}',193.016,169582273,850386,NULL,'2022-02-06 04:15:20',1644120920,NULL),(1873661012,4247712,1,2236133,1,1,1,'S',1,0.996377,552,1003017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 548, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 552}}',193.024,175538735,696258,NULL,'2022-11-07 07:37:06',1667806626,NULL),(1878432969,4247712,1,3731856,1,1,1,'S',1,0.995604,455,999442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 451, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 455}}',193.33,182259994,511164,NULL,'2024-01-04 14:36:57',1704379017,NULL),(1857260719,4247712,1,2112691,1,1,1,'X',1,1,249,1013519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 249}}',193.346,150860927,247416,NULL,'2020-05-09 06:24:58',1589005498,NULL),(1858113827,4247712,1,1260130,1,1,1,'S',1,0.994413,895,990254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 885, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 895}}',193.634,152206953,1132764,NULL,'2020-06-25 11:01:44',1593082904,NULL),(1858938608,4247712,1,190780,1,1,1,'S',1,0.983146,356,1044837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 344, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 356}}',193.755,153442827,463481,NULL,'2020-08-10 14:15:48',1597068948,NULL),(1860308881,4247712,1,2362088,1,1,1,'S',1,0.995851,482,996204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 478, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 482}}',193.842,155419763,578388,NULL,'2020-10-25 08:10:53',1603613453,NULL),(1872326812,4247712,1,1286354,1,1,1,'S',1,0.99566,576,995523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 571, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 576}}',193.985,173652930,699024,NULL,'2022-07-31 06:03:15',1659247395,NULL),(1859932845,4247712,1,2390455,1,1,1,'S',1,0.99354,387,988344,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 382, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 387}}',194.228,154886108,446592,NULL,'2020-10-04 05:43:02',1601790182,NULL),(1868970934,4247712,1,3268021,1,1,1,'S',1,0.995893,974,1002687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 966, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 974}}',194.235,168556750,1246572,NULL,'2021-12-27 10:03:07',1640599387,NULL),(1873068405,4247712,1,3748461,1,1,1,'S',1,0.994737,570,998985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 564}, \"maximum_statistics\": {\"great\": 570}}',194.24,174620090,706126,NULL,'2022-09-19 11:05:42',1663585542,NULL),(1860509158,4247712,1,1541745,1,1,1,'S',1,0.993732,1037,996074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1024, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1037}}',194.512,155619857,1303026,NULL,'2020-11-02 07:57:40',1604303860,NULL),(1859944425,4247712,1,1844072,1,1,1,'A',1,0.995283,990,983159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 1051, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1060}}',194.635,154940919,1293900,NULL,'2020-10-06 12:26:23',1601987183,NULL),(1870918649,4247712,1,3504279,1,1,1,'S',1,0.998205,557,1009456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 555}, \"maximum_statistics\": {\"great\": 557}}',194.688,171445273,644182,NULL,'2022-04-25 14:55:14',1650898514,NULL),(1874154427,4247712,1,724134,1,1,1,'S',1,0.995455,330,994883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 327}, \"maximum_statistics\": {\"great\": 330}}',194.707,176202683,385368,NULL,'2022-12-13 12:50:33',1670935833,NULL),(1870894953,4247712,1,3530127,1,1,1,'S',1,0.998201,834,1007022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 831, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 834}}',195.008,171415150,1120410,NULL,'2022-04-24 08:22:31',1650788551,NULL),(1872376392,4247712,1,3302252,1,1,1,'S',1,0.992091,569,985197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 560}, \"maximum_statistics\": {\"great\": 569}}',195.039,173570462,687798,NULL,'2022-07-27 08:21:28',1658910088,NULL),(1861668462,4247712,1,2733143,1,1,1,'A',1,0.996902,425,984694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 803, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 807}}',195.18,157465568,940380,NULL,'2021-01-03 11:27:20',1609673240,NULL),(1860398396,4247712,1,1799291,1,1,1,'S',1,0.99537,972,997407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 963, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 972}}',195.249,155748697,1482808,NULL,'2020-11-07 07:10:53',1604733053,NULL),(1878374353,4247712,1,4119384,1,1,1,'S',1,0.998592,355,1002885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 354, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 355}}',195.609,182267249,425958,NULL,'2024-01-05 04:55:38',1704430538,NULL),(1871356914,4247712,1,1882296,1,1,1,'A',1,0.992329,715,987682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 707, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 717}}',196.113,172079377,881754,NULL,'2022-05-22 14:59:14',1653231554,NULL),(1858198028,4247712,1,1425229,1,1,1,'S',1,0.9947,849,998244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 840, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 849}}',196.396,152256972,1032372,NULL,'2020-06-27 10:18:32',1593253112,NULL),(1874308841,4247712,1,3777266,1,1,1,'S',1,0.991163,679,987052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 667, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 679}}',197.181,176425175,803148,NULL,'2022-12-25 06:17:46',1671949066,NULL),(1874123130,4247712,1,3597298,1,1,1,'X',1,1,395,1014946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 395}}',197.216,176237108,466596,NULL,'2022-12-15 12:33:37',1671107617,NULL),(1861801050,4247712,1,2742506,1,1,1,'S',1,0.990637,801,981527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 786, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 801}}',197.293,157603512,1029018,NULL,'2021-01-08 03:54:01',1610078041,NULL),(1860508121,4247712,1,1538454,1,1,1,'S',1,0.995169,828,999013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 820, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 828}}',197.304,155619806,1017882,NULL,'2020-11-02 07:52:39',1604303559,NULL),(1871687453,4247712,1,1345012,1,1,1,'S',1,0.992927,1131,988499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1115, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1131}}',198.506,172704648,1450410,NULL,'2022-06-18 04:19:22',1655525962,NULL),(1871276212,4247712,1,2981286,1,1,1,'S',1,0.997622,841,1006245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 837}, \"maximum_statistics\": {\"great\": 841}}',198.682,171932340,1051050,NULL,'2022-05-16 09:22:23',1652692943,NULL),(1872919059,4247712,1,3617302,1,1,1,'S',1,0.99714,874,999669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 869}, \"maximum_statistics\": {\"great\": 874}}',200.088,174366050,1126782,NULL,'2022-09-05 09:25:22',1662369922,NULL),(1859955514,4247712,1,1628029,1,1,1,'S',1,0.996802,469,1000906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 466, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 469}}',200.189,154963374,567558,NULL,'2020-10-07 11:30:33',1602070233,NULL),(1860333933,4247712,1,1602449,1,1,1,'A',1,0.976228,448,900716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 607, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 631}}',200.244,155596225,751406,NULL,'2020-11-01 08:12:27',1604218347,NULL),(1867693785,4247712,1,3235629,1,1,1,'S',1,0.991438,584,989257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 574, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 584}}',200.482,166521392,709578,NULL,'2021-10-10 13:17:13',1633871833,NULL),(1874764325,4247712,1,2560989,1,1,1,'S',1,0.993381,982,995084,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 969, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 982}}',200.886,177316373,1203600,NULL,'2023-02-12 04:51:51',1676177511,NULL),(1874348937,4247712,1,3703911,1,1,1,'S',1,0.997658,854,1007952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 850, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 854}}',201.011,176408013,1019982,NULL,'2022-12-24 09:08:33',1671872913,NULL),(1871745091,4247712,1,3591432,1,1,1,'S',1,0.99877,1220,1011035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1217, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1220}}',201.159,172594180,1558218,NULL,'2022-06-13 11:34:20',1655120060,NULL),(1873298022,4247712,1,3286089,1,1,1,'S',1,0.996063,635,1003216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 630, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 635}}',201.426,175000726,743256,NULL,'2022-10-09 11:26:37',1665314797,NULL),(1873992915,4247712,1,639653,1,1,1,'S',1,0.998551,345,1006463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 344, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 345}}',201.668,176165763,403596,NULL,'2022-12-11 09:00:34',1670749234,NULL),(1862016458,4247712,1,1848617,1,1,1,'A',1,0.972093,471,991581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 610, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 645}}',201.738,158071749,827537,NULL,'2021-01-24 03:34:09',1611459249,NULL),(1873749054,4247712,1,3679843,1,1,1,'S',1,0.997265,1097,1003925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1091}, \"maximum_statistics\": {\"great\": 1097}}',201.899,175803943,1345988,NULL,'2022-11-21 08:34:09',1669019649,NULL),(1870954546,4247712,1,1378696,1,1,1,'S',1,0.996265,937,1000637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 930, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 937}}',202.25,171461008,1191126,NULL,'2022-04-26 10:39:00',1650969540,NULL),(1864488024,4247712,1,2745032,1,1,1,'S',1,0.995322,855,998841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 847, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 855}}',203.386,161815457,1114656,NULL,'2021-05-11 13:49:04',1620740944,NULL),(1873414424,4247712,1,277976,1,1,1,'S',1,0.997996,499,1007168,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 497, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 499}}',203.826,175070098,591516,NULL,'2022-10-13 13:02:12',1665666132,NULL),(1874217528,4247712,1,3563681,1,1,1,'S',1,0.993485,921,994790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 909, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 921}}',203.959,176310745,1123968,NULL,'2022-12-19 09:04:31',1671440671,NULL),(1874351875,4247712,1,3824663,1,1,1,'A',1,0.993513,543,981598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 991, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1002}}',204.402,176501404,1256054,NULL,'2022-12-29 06:41:09',1672296069,NULL),(1878429452,4247712,1,4187239,1,1,1,'S',1,0.992284,972,991667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 957, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 972}}',204.872,182260126,1201104,NULL,'2024-01-04 14:50:53',1704379853,NULL),(1871682998,4247712,1,3307958,1,1,1,'S',1,0.998414,946,1009868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 943, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 946}}',204.889,172704433,1268820,NULL,'2022-06-18 04:06:42',1655525202,NULL),(1873342125,4247712,1,2519707,1,1,1,'S',1,0.994348,1150,996474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1150}}',205.026,175108398,1518120,NULL,'2022-10-15 14:32:47',1665844367,NULL),(1864904694,4247712,1,2882338,1,1,1,'S',1,0.993659,552,994943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 545, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 552}}',205.09,162590395,604920,NULL,'2021-06-02 12:00:26',1622635226,NULL),(1871342565,4247712,1,1408975,1,1,1,'S',1,0.993322,1198,994978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1182, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1198}}',206.139,172079474,1513470,NULL,'2022-05-22 15:04:12',1653231852,NULL),(1870384143,4247712,1,3492626,1,1,1,'S',1,0.998193,830,1007823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 827, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 830}}',206.16,170625900,1052148,NULL,'2022-03-21 08:51:14',1647852674,NULL),(1859977503,4247712,1,2326579,1,1,1,'A',1,0.988506,400,943861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 853, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 870}}',206.233,155009106,920679,NULL,'2020-10-09 08:54:32',1602233672,NULL),(1864458008,4247712,1,2560853,1,1,1,'S',1,0.992308,910,986517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 896, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 910}}',206.267,161809693,1173270,NULL,'2021-05-11 09:41:43',1620726103,NULL),(1860268133,4247712,1,1506522,1,1,1,'S',1,0.992908,564,993943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 556, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 564}}',206.328,155567216,708192,NULL,'2020-10-31 04:54:30',1604120070,NULL),(1871146147,4247712,1,3381497,1,1,1,'S',1,0.997998,999,1008747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 995, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 999}}',206.724,171685674,1258266,NULL,'2022-05-06 08:03:30',1651824210,NULL),(1872652436,4247712,1,315018,1,1,1,'S',1,0.996725,458,1005180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 455}, \"maximum_statistics\": {\"great\": 458}}',206.896,173989435,545172,NULL,'2022-08-16 13:57:42',1660658262,NULL),(1870935410,4247712,1,1594631,1,1,1,'X',1,1,1039,1014955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1039, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1039}}',207.121,171484520,1267008,NULL,'2022-04-27 13:22:11',1651065731,NULL),(1873343750,4247712,1,3053314,1,1,1,'S',1,0.998905,913,1009597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 911}, \"maximum_statistics\": {\"great\": 913}}',208.407,175070030,1100826,NULL,'2022-10-13 12:57:28',1665665848,NULL),(1860520495,4247712,1,2649321,1,1,1,'S',1,0.994792,672,999520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 665, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 672}}',208.717,155669460,788772,NULL,'2020-11-04 08:59:33',1604480373,NULL),(1872639412,4247712,1,3480153,1,1,1,'S',1,0.99281,765,991736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 754, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 765}}',208.87,174008965,970947,NULL,'2022-08-17 14:27:48',1660746468,NULL),(1860230985,4247712,1,1863710,1,1,1,'A',1,0.993518,1135,990694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 1143, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1157}}',209.756,155391013,1427052,NULL,'2020-10-24 08:02:14',1603526534,NULL),(1871689541,4247712,1,3451316,1,1,1,'S',1,0.99241,1054,991626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1038, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1054}}',210.247,172683103,1274460,NULL,'2022-06-17 08:17:47',1655453867,NULL),(1871784836,4247712,1,3544010,1,1,1,'S',1,0.997214,1077,1006584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1071, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1077}}',210.312,172594474,1302252,NULL,'2022-06-13 11:53:44',1655121224,NULL),(1873102194,4247712,1,2789690,1,1,1,'S',1,0.994531,640,997037,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 633}, \"maximum_statistics\": {\"great\": 640}}',210.428,174815774,689082,NULL,'2022-09-30 02:36:34',1664505394,NULL),(1874479680,4247712,1,3887196,1,1,1,'S',1,0.997653,852,1002755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 848, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 852}}',210.788,176619141,1059228,NULL,'2023-01-04 13:38:43',1672839523,NULL),(1866797494,4247712,1,3161299,1,1,1,'S',1,0.995623,1028,1001696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1019, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1028}}',211.131,165225236,1278960,NULL,'2021-08-24 07:37:10',1629790630,NULL),(1867114291,4247712,1,2742087,1,1,1,'A',1,0.991242,602,964428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 1238, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1256}}',211.243,165728691,1386350,NULL,'2021-09-11 06:41:37',1631342497,NULL),(1871406644,4247712,1,3580146,1,1,1,'S',1,0.992936,991,993743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 977, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 991}}',211.515,172068797,1233906,NULL,'2022-05-22 05:31:10',1653197470,NULL),(1873060138,4247712,1,3679425,1,1,1,'A',1,0.994859,691,980051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 772, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 778}}',212.12,174561843,919907,NULL,'2022-09-16 13:27:54',1663334874,NULL),(1867324043,4247712,1,2982527,1,1,1,'S',1,0.992987,1212,988589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1195, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1212}}',212.788,166250207,1633860,NULL,'2021-09-30 12:28:17',1633004897,NULL),(1873665536,4247712,1,3742650,1,1,1,'S',1,0.995825,479,1000627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 475, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 479}}',213.384,175538685,596382,NULL,'2022-11-07 07:32:05',1667806325,NULL),(1874473975,4247712,1,3591712,1,1,1,'S',1,0.989343,563,983203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 551, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 563}}',213.597,176619371,706662,NULL,'2023-01-04 13:53:58',1672840438,NULL),(1870750211,4247712,1,3515256,1,1,1,'S',1,0.999292,706,1006042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 705, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 706}}',214.207,171202919,867708,NULL,'2022-04-15 10:32:26',1650018746,NULL),(1875079863,4247712,1,308169,0,1,1,'A',1,0.990217,313,949085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 453, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 460}}',214.88,177533609,472647,NULL,'2023-02-24 14:10:42',1677247842,NULL),(1874293623,4247712,1,1642680,1,1,1,'S',1,0.99856,1042,1006032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1039, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1042}}',214.994,176538102,1396392,NULL,'2022-12-31 03:27:09',1672457229,NULL),(1871599605,4247712,1,3227210,1,1,1,'S',1,0.992782,1524,993420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1502, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1524}}',215.488,172520027,1800054,NULL,'2022-06-10 10:16:58',1654856218,NULL),(1873416000,4247712,1,1516753,1,1,1,'S',1,0.9955,1000,995488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 991, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1000}}',215.624,175108242,1287432,NULL,'2022-10-15 14:24:53',1665843893,NULL),(1871177751,4247712,1,2804251,1,1,1,'S',1,0.995441,658,984879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 652}, \"maximum_statistics\": {\"great\": 658}}',215.842,171829672,849024,NULL,'2022-05-12 09:10:19',1652346619,NULL),(1874374510,4247712,1,3615434,1,1,1,'S',1,0.991944,993,989713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 977, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 993}}',216.906,176713642,1249194,NULL,'2023-01-09 10:32:26',1673260346,NULL),(1860297856,4247712,1,2461626,1,1,1,'S',1,0.996457,1129,1001242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1121, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1129}}',218.092,155601594,1392966,NULL,'2020-11-01 13:26:55',1604237215,NULL),(1871692639,4247712,1,3457097,1,1,1,'A',1,0.99258,1091,978849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 1196, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1213}}',218.437,172756737,1402068,NULL,'2022-06-20 09:58:37',1655719117,NULL),(1874317791,4247712,1,1939223,1,1,1,'S',1,0.992157,255,991980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 251}, \"maximum_statistics\": {\"great\": 255}}',218.601,176425137,258186,NULL,'2022-12-25 06:14:20',1671948860,NULL),(1872631107,4247712,1,3597782,1,1,1,'S',1,0.995484,775,991306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 768, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 775}}',219.771,174043177,974442,NULL,'2022-08-19 10:18:30',1660904310,NULL),(1860292606,4247712,1,1360615,1,1,1,'A',1,0.982743,923,946931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 1039, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1072, \"legacy_combo_increase\": 2}}',220.217,155423978,1378065,NULL,'2020-10-25 12:03:07',1603627387,NULL),(1874352313,4247712,1,3876755,1,1,1,'S',1,0.995158,1136,957629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1136}}',220.463,176501152,1383306,NULL,'2022-12-29 06:19:43',1672294783,NULL),(1872305268,4247712,1,3699072,1,1,1,'S',1,0.993174,879,994592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 867}, \"maximum_statistics\": {\"great\": 879}}',220.742,173511672,1033776,NULL,'2022-07-24 11:09:54',1658660994,NULL),(1873196016,4247712,1,2454814,1,1,1,'S',1,0.998094,787,1008504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 784}, \"maximum_statistics\": {\"great\": 787}}',222.24,174815691,972444,NULL,'2022-09-30 02:30:02',1664505002,NULL),(1873383194,4247712,1,3729952,1,1,1,'S',1,0.996261,936,1003044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 929, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 936}}',223.896,175086582,1143912,NULL,'2022-10-14 12:27:27',1665750447,NULL),(1871325875,4247712,1,2666728,1,1,1,'A',1,0.989158,578,943294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 771, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 784}}',225.915,172096439,886652,NULL,'2022-05-23 09:25:53',1653297953,NULL),(1871353638,4247712,1,2731788,1,1,1,'A',1,0.997087,1050,990965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 1367, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1373}}',226.189,172095984,1699837,NULL,'2022-05-23 08:55:34',1653296134,NULL),(1874286259,4247712,1,3657194,1,1,1,'S',1,0.999531,1067,1013570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1066, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1067}}',227.743,176562338,1424754,NULL,'2023-01-01 12:06:22',1672574782,NULL),(1871197788,4247712,1,2598274,1,1,1,'S',1,0.996564,582,1004430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 578, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 582}}',229.77,171829609,735559,NULL,'2022-05-12 09:06:04',1652346364,NULL),(1874294180,4247712,1,2649672,1,1,1,'S',1,0.994792,1056,999518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1045, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1056}}',230.508,176562211,1370826,NULL,'2023-01-01 11:56:31',1672574191,NULL),(1873200627,4247712,1,3780629,1,1,1,'S',1,0.997423,388,1003762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 386, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 388}}',238.415,174815899,448530,NULL,'2022-09-30 02:46:16',1664505976,NULL),(1872890711,4247712,1,3324515,1,1,1,'S',1,0.997571,1235,1005147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1229, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1235}}',243.052,174416090,1616736,NULL,'2022-09-08 08:59:50',1662627590,NULL),(1860153925,4247712,1,1527448,1,1,1,'S',1,0.977941,816,1039306,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 780, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 816}}',244.519,155336846,1149391,NULL,'2020-10-22 06:05:52',1603346752,NULL),(1867497978,4247712,1,3171644,1,1,1,'S',1,0.995138,1234,999201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1222, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1234}}',250.59,166382123,1538124,NULL,'2021-10-05 06:37:55',1633415875,NULL),(1874296159,4247712,1,3540255,1,1,1,'S',1,0.998452,646,1009966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 644, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 646}}',257.172,176408440,819941,NULL,'2022-12-24 09:44:29',1671875069,NULL),(1830300310,4256500,1,111049,0,1,1,'D',1,0.647541,25,148417,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 53}, \"maximum_statistics\": {\"great\": 122}}',6.80515,107447597,205764,NULL,'2014-04-19 02:14:13',1397873653,NULL),(1831167877,4256500,1,302882,0,1,1,'B',1,0.816176,79,399924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 143}, \"maximum_statistics\": {\"great\": 204}}',17.879,108690731,75225,NULL,'2014-06-15 06:26:48',1402813608,NULL),(1831077395,4256500,1,225186,0,1,1,'B',1,0.876405,31,560129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 70}, \"maximum_statistics\": {\"great\": 89}}',18.7104,108710033,141306,NULL,'2014-06-16 00:26:45',1402878405,NULL),(1835886917,4256500,1,180429,0,1,1,'B',1,0.832317,64,465376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 119}, \"maximum_statistics\": {\"great\": 164}}',19.8061,117456947,248320,NULL,'2015-07-06 03:13:25',1436152405,NULL),(1832087380,4256500,1,134043,0,1,1,'A',1,0.933333,45,698328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 39}, \"maximum_statistics\": {\"great\": 45}}',22.0451,110464124,78918,NULL,'2014-09-01 10:00:32',1409565632,NULL),(2272541782,4256500,1,107738,1,1,1,'A',1,0.9375,56,773426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 49, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 56}}',22.2455,182624780,140990,NULL,'2024-02-01 16:33:49',1706805229,NULL),(1830454740,4256500,1,179534,0,1,1,'B',1,0.894531,45,525560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 106}, \"maximum_statistics\": {\"great\": 128}}',22.4243,107675561,52200,NULL,'2014-04-30 07:40:34',1398843634,NULL),(1831658332,4256500,1,91928,0,1,1,'B',1,0.878378,69,523756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 184}, \"maximum_statistics\": {\"great\": 222}}',23.5276,109522663,214896,NULL,'2014-07-22 04:59:26',1406005166,NULL),(1832173720,4256500,1,53676,0,1,1,'A',1,0.9,32,612330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 55}, \"maximum_statistics\": {\"great\": 65}}',23.5675,110464531,99278,NULL,'2014-09-01 10:22:24',1409566944,NULL),(1876972933,4256500,1,3437482,1,1,1,'A',1,0.925926,144,707984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 140}, \"maximum_statistics\": {\"great\": 162}}',24.5954,180360629,225140,NULL,'2023-08-17 08:08:26',1692259706,NULL),(1831632949,4256500,1,87367,0,1,1,'A',1,0.923387,53,652434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 109}, \"maximum_statistics\": {\"great\": 124, \"legacy_combo_increase\": 2}}',24.7292,109522709,168358,NULL,'2014-07-22 05:02:32',1406005352,NULL),(2272523143,4256500,1,107737,1,1,1,'A',1,0.917431,109,695560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 91, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 109}}',27.6214,182624746,151477,NULL,'2024-02-01 16:29:47',1706804987,NULL),(1876972947,4256500,1,3437482,1,1,1,'A',1,0.938272,110,759360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 143}, \"maximum_statistics\": {\"great\": 162}}',28.3501,180360693,214455,NULL,'2023-08-17 08:15:16',1692260116,NULL),(1834097242,4256500,1,174615,0,1,1,'A',1,0.962963,92,728655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 178}, \"maximum_statistics\": {\"great\": 189}}',32.1327,114607327,179525,NULL,'2015-02-16 08:55:42',1424076942,NULL),(1839484327,4256500,1,713689,0,1,1,'A',1,0.947368,108,746054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 114}}',32.5488,123330921,142866,NULL,'2016-04-18 12:38:27',1460983107,NULL),(1834097332,4256500,1,174616,0,1,1,'B',1,0.877528,64,456353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 360}, \"maximum_statistics\": {\"great\": 445}}',33.3535,114607247,193218,NULL,'2015-02-16 08:52:27',1424076747,NULL),(1836568009,4256500,1,470276,0,1,1,'S',1,0.967456,169,776389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 158}, \"maximum_statistics\": {\"great\": 169}}',36.027,118607167,111119,NULL,'2015-08-29 04:56:29',1440824189,NULL),(1831912329,4256500,1,410147,1,1,1,'S',1,0.984012,344,856650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 333}, \"maximum_statistics\": {\"great\": 344}}',38.5779,109899240,266776,NULL,'2014-08-07 09:21:30',1407403290,NULL),(1831495914,4256500,1,316145,0,1,1,'S',1,0.978873,142,891600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 136}, \"maximum_statistics\": {\"great\": 142}}',40.6783,109428970,105286,NULL,'2014-07-18 08:25:25',1405671925,NULL),(1832205079,4256500,1,398868,1,1,1,'S',1,0.977273,154,814725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 147}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 1}}',44.1603,110464196,132990,NULL,'2014-09-01 10:05:06',1409565906,NULL),(1832139088,4256500,1,168562,0,1,1,'A',1,0.984177,107,785648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 154}, \"maximum_statistics\": {\"great\": 158}}',46.6303,110464582,133706,NULL,'2014-09-01 10:25:25',1409567125,NULL),(1831912876,4256500,1,410148,1,1,1,'S',1,0.97138,297,840518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 280}, \"maximum_statistics\": {\"great\": 297}}',52.0714,109899475,325078,NULL,'2014-08-07 09:32:33',1407403953,NULL),(1831500310,4274139,1,159866,0,1,1,'D',1,0.288462,10,3978,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 379, \"miss\": 1161, \"great\": 358}, \"maximum_statistics\": {\"great\": 1898}}',4.46992,109273149,186120,NULL,'2014-07-11 11:47:00',1405079220,NULL),(1832565212,4274139,1,132889,0,1,1,'D',1,0.335269,35,3071,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 529, \"great\": 217}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',6.14555,110957578,103116,NULL,'2014-09-27 10:29:43',1411813783,NULL),(1832529413,4274139,1,262102,0,1,1,'D',1,0.638393,34,237627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 27, \"great\": 58}, \"maximum_statistics\": {\"great\": 112}}',9.03375,110957669,159449,NULL,'2014-09-27 10:34:16',1411814056,NULL),(1858923612,4274139,1,175398,0,1,1,'C',1,0.789116,43,413341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 22, \"great\": 107}, \"maximum_statistics\": {\"great\": 147}}',16.4809,153290515,196795,NULL,'2020-08-04 20:55:05',1596574505,NULL),(1833473433,4274139,1,266656,1,1,1,'A',1,0.911672,317,674308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 261}, \"maximum_statistics\": {\"great\": 317}}',28.4322,112508942,314731,NULL,'2014-12-21 12:59:43',1419166783,NULL),(1835855734,4282987,1,53699,0,1,1,'C',1,0.790698,71,390678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 106, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 172}}',16.2722,117356253,89013,NULL,'2015-07-01 03:15:05',1435720505,NULL),(1835864017,4282987,1,55635,0,1,1,'B',1,0.811024,63,365661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 84, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 127}}',17.0386,117356215,117367,NULL,'2015-07-01 03:12:15',1435720335,NULL),(1835719469,4282987,1,77233,0,1,1,'D',1,0.689394,55,207088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 86, \"great\": 286, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 528}}',18.7024,117346322,152191,NULL,'2015-06-30 14:15:00',1435673700,NULL),(1835705961,4282987,1,538750,0,1,1,'B',1,0.877143,145,564159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 133, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 175}}',21.7874,117274816,149504,NULL,'2015-06-27 01:49:57',1435369797,NULL),(1836002462,4282987,1,222556,0,1,1,'C',1,0.727832,148,321137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 50, \"great\": 235, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 406}}',26.6677,117761492,204702,NULL,'2015-07-20 14:25:01',1437402301,NULL),(1836554636,4282987,1,206929,0,1,1,'A',1,0.938235,130,654555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 151, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 170}}',26.9823,118519208,192670,NULL,'2015-08-24 15:06:23',1440428783,NULL),(1865243309,4282987,1,565158,0,1,1,'B',1,0.852874,98,226621,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 11, \"great\": 318, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 435}}',34.9629,162958872,192102,NULL,'2021-06-13 17:53:37',1623606817,NULL),(1850797554,4282987,1,397536,0,1,1,'A',1,0.914141,232,568448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 416, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 495}}',39.2206,140996632,317589,NULL,'2018-11-03 07:47:53',1541231273,NULL),(1838554087,4282987,1,547920,0,1,1,'A',1,0.939189,178,711549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 262, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 296}}',42.4038,121837306,237338,NULL,'2016-02-09 09:13:43',1455009223,NULL),(1851057122,4282987,1,1036230,1,1,1,'B',1,0.842453,116,238337,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 17, \"great\": 380, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 530}}',46.2836,141295318,273542,NULL,'2018-11-21 07:48:18',1542786498,NULL),(1869151113,4282987,1,2922233,1,1,1,'A',1,0.927495,431,716648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 464, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 531}}',48.1827,168796463,471358,NULL,'2022-01-05 17:08:02',1641402482,NULL),(1871844772,4282987,1,2922011,1,1,1,'B',1,0.820988,105,426364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 42, \"great\": 562}, \"maximum_statistics\": {\"great\": 810}}',53.6669,172936956,360001,NULL,'2022-06-28 04:46:13',1656391573,NULL),(1841808437,4282987,1,294000,0,1,1,'A',1,0.925159,274,727725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 268, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 314}}',60.8934,126892819,304814,NULL,'2016-10-15 08:48:12',1476521292,NULL),(1838517459,4282987,1,222209,0,1,1,'A',1,0.926,637,719564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 15, \"great\": 867, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1000}}',81.3211,121815228,958514,NULL,'2016-02-08 05:22:31',1454908951,NULL),(1871844762,4282987,1,2922011,1,1,1,'S',1,0.95679,810,826328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 740}, \"maximum_statistics\": {\"great\": 810}}',100.802,172936859,867130,NULL,'2022-06-28 04:38:36',1656391116,NULL),(1874088494,4317287,1,486192,1,1,1,'S',1,0.994382,534,942663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 528}, \"maximum_statistics\": {\"great\": 534}}',NULL,176022678,575330,NULL,'2022-12-03 17:44:12',1670089452,NULL),(1874101019,4317287,1,486193,1,1,1,'A',1,0.941304,390,766740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 622}, \"maximum_statistics\": {\"great\": 690}}',NULL,176359014,644962,NULL,'2022-12-21 22:12:14',1671660734,NULL),(1871430820,4317287,1,891025,1,1,1,'S',1,0.999275,690,951957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 689}, \"maximum_statistics\": {\"great\": 690}}',NULL,172221879,848570,NULL,'2022-05-28 15:59:10',1653753550,NULL),(1871412076,4317287,1,2136806,0,1,1,'D',1,0.00704225,1,0,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 70}, \"maximum_statistics\": {\"great\": 71}}',0,172288924,150,NULL,'2022-05-31 08:06:09',1653984369,NULL),(1871779652,4317287,1,1228199,1,1,1,'SH',1,0.985294,34,302742,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 33}, \"maximum_statistics\": {\"great\": 34}}',17.8989,172715062,26487,NULL,'2022-06-18 14:28:25',1655562505,NULL),(1870581074,4317287,1,2767111,1,1,1,'D',1,0.453557,93,31985,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 643, \"miss\": 1161, \"great\": 909}, \"maximum_statistics\": {\"great\": 2713}}',18.2784,170917179,511764,NULL,'2022-04-02 20:07:12',1648930032,NULL),(1871779745,4317287,1,1228199,1,1,1,'XH',1,1,34,316052,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',20.2733,172715126,26648,NULL,'2022-06-18 14:30:22',1655562622,NULL),(1871701415,4317287,1,1386414,1,1,1,'D',1,0.543521,129,57795,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 293, \"miss\": 551, \"great\": 684, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1528, \"legacy_combo_increase\": 1}}',21.585,172582672,365350,NULL,'2022-06-12 20:48:18',1655066898,NULL),(1871608473,4317287,1,1451822,0,1,1,'X',1,1,43,287250,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43}, \"maximum_statistics\": {\"great\": 43}}',21.836,172548500,14925,NULL,'2022-06-11 13:33:12',1654954392,NULL),(1870605376,4317287,1,1466883,1,1,1,'D',1,0.465991,122,39912,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 540, \"miss\": 994, \"great\": 833}, \"maximum_statistics\": {\"great\": 2367}}',23.8362,170916995,524280,NULL,'2022-04-02 19:59:42',1648929582,NULL),(1871656430,4317287,1,1228199,0,1,1,'X',1,1,34,411415,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',24.0775,172548459,20928,NULL,'2022-06-11 13:31:06',1654954266,NULL),(1871606103,4317287,1,2484844,0,1,1,'X',1,1,56,264588,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',25.8458,172548541,42972,NULL,'2022-06-11 13:34:39',1654954479,NULL),(1871727972,4317287,1,1704294,1,1,1,'D',1,0.430114,264,30985,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 791, \"miss\": 1847, \"great\": 1297}, \"maximum_statistics\": {\"great\": 3935}}',27.0813,172582521,776340,NULL,'2022-06-12 20:40:35',1655066435,NULL),(1869697198,4317287,1,2162596,1,1,1,'S',1,0.973684,95,825011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 90, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 95}}',27.656,169616050,75574,NULL,'2022-02-07 12:17:18',1644236238,NULL),(1871755389,4317287,1,1492013,0,1,1,'B',1,0.868421,38,736318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 28}, \"maximum_statistics\": {\"great\": 38}}',32.3562,172715209,13580,NULL,'2022-06-18 14:33:56',1655562836,NULL),(1871608479,4317287,1,1451822,1,1,1,'X',1,1,43,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43}, \"maximum_statistics\": {\"great\": 43}}',32.9625,172548586,18300,NULL,'2022-06-11 13:36:12',1654954572,NULL),(1869652206,4317287,1,3129921,1,1,1,'S',1,0.95,80,878129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 72}, \"maximum_statistics\": {\"great\": 80}}',33.8007,169628527,49829,NULL,'2022-02-07 23:37:35',1644277055,NULL),(1869652213,4317287,1,3129921,1,1,1,'S',1,0.98125,80,910410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 77}, \"maximum_statistics\": {\"great\": 80}}',37.1273,169640614,49938,NULL,'2022-02-08 13:17:49',1644326269,NULL),(1869667549,4317287,1,2514928,1,1,1,'X',1,1,57,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',38.549,169640971,28440,NULL,'2022-02-08 13:36:08',1644327368,NULL),(1871876352,4317287,1,2249368,1,1,1,'SH',1,0.991071,56,1006520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 56}}',39.8667,172836501,39498,NULL,'2022-06-23 20:45:50',1656017150,NULL),(1869697203,4317287,1,2162596,1,1,1,'X',1,1,95,956535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 95}}',40.1766,169616084,80807,NULL,'2022-02-07 12:19:30',1644236370,NULL),(1869680769,4317287,1,1842112,0,1,1,'X',1,1,34,896070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',40.5873,169650507,21408,NULL,'2022-02-08 22:08:32',1644358112,NULL),(1869828267,4317287,1,975940,1,1,1,'S',1,0.985294,68,992787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 66, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 68}}',40.7417,169796484,48173,NULL,'2022-02-14 19:25:10',1644866710,NULL),(1869799815,4317287,1,180783,0,1,1,'B',1,0.822581,142,519023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 130, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 186, \"legacy_combo_increase\": 1}}',41.831,169779767,137999,NULL,'2022-02-14 00:18:43',1644797923,NULL),(1869734062,4317287,1,2162598,1,1,1,'S',1,0.977273,154,867683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 147, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 154}}',41.9982,169616251,161040,NULL,'2022-02-07 12:30:33',1644237033,NULL),(1869635109,4317287,1,3116172,1,1,1,'A',1,0.987179,73,808943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 115, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 117}}',42.2458,169628877,70430,NULL,'2022-02-08 00:07:17',1644278837,NULL),(1869685349,4317287,1,247963,0,1,1,'A',1,0.959302,166,783830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',42.3139,169628082,140502,NULL,'2022-02-07 23:05:51',1644275151,NULL),(1869687475,4317287,1,1854032,1,1,1,'X',1,1,41,908662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41}, \"maximum_statistics\": {\"great\": 41}}',42.8134,169696046,99030,NULL,'2022-02-10 19:43:06',1644522186,NULL),(1869652265,4317287,1,180784,1,1,1,'X',1,1,122,953325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 1}}',43.3148,169618351,129589,NULL,'2022-02-07 14:18:03',1644243483,NULL),(1869680776,4317287,1,1842112,0,1,1,'X',1,1,34,956750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',43.3839,169650521,22230,NULL,'2022-02-08 22:09:21',1644358161,NULL),(1869627065,4317287,1,3226778,1,1,1,'A',1,0.938931,98,705152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 119}, \"maximum_statistics\": {\"great\": 131}}',44.8908,169617036,80958,NULL,'2022-02-07 13:11:39',1644239499,NULL),(1869627324,4317287,1,2675272,1,1,1,'S',1,0.99635,137,890477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 136, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 137}}',44.9993,169628559,124483,NULL,'2022-02-07 23:41:01',1644277261,NULL),(1869650901,4317287,1,179413,1,1,1,'A',1,0.95733,263,728096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 429, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 457}}',45.0965,169624218,317626,NULL,'2022-02-07 19:32:09',1644262329,NULL),(1869667635,4317287,1,2514968,1,1,1,'X',1,1,35,948902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35}}',45.2359,169651124,20925,NULL,'2022-02-08 22:50:49',1644360649,NULL),(1869671696,4317287,1,2281608,1,1,1,'S',1,0.989583,48,1015548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 47, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 48}}',45.6228,169651627,26736,NULL,'2022-02-08 23:27:36',1644362856,NULL),(1871755191,4317287,1,2249368,1,1,1,'X',1,1,56,985897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',45.7005,172714744,40172,NULL,'2022-06-18 14:16:02',1655561762,NULL),(1871885062,4317287,1,2268496,1,1,1,'SH',1,0.977778,90,1002855,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 86}, \"maximum_statistics\": {\"great\": 90}}',45.705,172836473,57495,NULL,'2022-06-23 20:44:10',1656017050,NULL),(1871832190,4317287,1,2003303,1,1,1,'X',1,1,42,975535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',45.9759,172836598,24300,NULL,'2022-06-23 20:50:55',1656017455,NULL),(1869624451,4317287,1,2433312,1,1,1,'X',1,1,47,1053489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',46.3067,169649040,20348,NULL,'2022-02-08 20:36:45',1644352605,NULL),(1869724113,4317287,1,2388386,1,1,1,'S',1,0.980769,130,980515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 125, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 130}}',46.3601,169696111,134644,NULL,'2022-02-10 19:45:44',1644522344,NULL),(1869657872,4317287,1,190721,1,1,1,'S',1,0.995652,230,890332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 228, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 230}}',46.8311,169624004,287600,NULL,'2022-02-07 19:19:40',1644261580,NULL),(1869640908,4317287,1,2455996,1,1,1,'S',1,0.994565,92,1002722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 91, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 92}}',47.0268,169651080,67407,NULL,'2022-02-08 22:47:56',1644360476,NULL),(1869686985,4317287,1,1851439,1,1,1,'S',1,0.997768,224,906051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 223, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 224}}',48.1097,169725851,209350,NULL,'2022-02-11 22:49:26',1644619766,NULL),(1871740838,4317287,1,1739445,1,1,1,'S',1,0.988095,42,1075972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 42}}',48.3465,172714811,24382,NULL,'2022-06-18 14:18:38',1655561918,NULL),(1869788493,4317287,1,2456823,1,1,1,'S',1,0.996094,128,1001878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 127, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 128}}',48.7391,169818330,109927,NULL,'2022-02-15 19:56:07',1644954967,NULL),(1871904426,4317287,1,818689,1,1,1,'S',1,0.989899,99,1074249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 99}}',49.137,172836629,62234,NULL,'2022-06-23 20:53:10',1656017590,NULL),(1871779617,4317287,1,1228199,0,1,1,'X',1,1,34,906881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',49.195,172714963,22292,NULL,'2022-06-18 14:24:23',1655562263,NULL),(1869624504,4317287,1,2433312,1,1,1,'X',1,1,47,1115761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',49.4809,169650689,20700,NULL,'2022-02-08 22:20:01',1644358801,NULL),(1869723593,4317287,1,2602028,1,1,1,'X',1,1,42,973571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',49.7011,169696148,23700,NULL,'2022-02-10 19:47:41',1644522461,NULL),(1869648431,4317287,1,2473944,1,1,1,'S',1,0.977273,66,947124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 63}, \"maximum_statistics\": {\"great\": 66}}',49.7027,169642859,34512,NULL,'2022-02-08 15:07:52',1644332872,NULL),(1869730755,4317287,1,2845730,1,1,1,'S',1,0.996528,288,950553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 286, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 288}}',50.1187,169628613,257048,NULL,'2022-02-07 23:44:34',1644277474,NULL),(1869739604,4317287,1,3067851,1,1,1,'S',1,0.995902,244,883746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 242, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 244}}',50.2862,169616917,270384,NULL,'2022-02-07 13:04:21',1644239061,NULL),(1871825192,4317287,1,538116,1,1,1,'S',1,0.986842,76,988771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 74}, \"maximum_statistics\": {\"great\": 76}}',50.3498,172836583,62070,NULL,'2022-06-23 20:50:12',1656017412,NULL),(1869626884,4317287,1,2179696,1,1,1,'S',1,0.99115,113,1024666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 113}}',50.6806,169651176,107095,NULL,'2022-02-08 22:54:22',1644360862,NULL),(1871898635,4317287,1,2550442,1,1,1,'S',1,0.985714,105,1067072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 102, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 105}}',50.8496,172836656,121800,NULL,'2022-06-23 20:54:45',1656017685,NULL),(1869620496,4317287,1,2428324,1,1,1,'X',1,1,199,954428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 199}}',50.9986,169643852,195288,NULL,'2022-02-08 15:56:16',1644335776,NULL),(1871732013,4317287,1,2444387,1,1,1,'S',1,0.98913,46,1024078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 46}}',51.0866,172715281,22575,NULL,'2022-06-18 14:37:23',1655563043,NULL),(1869642778,4317287,1,169434,1,1,1,'S',1,0.992647,136,925386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 134, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 136}}',51.2418,169628043,121028,NULL,'2022-02-07 23:03:30',1644275010,NULL),(1869647257,4317287,1,3124284,1,1,1,'S',1,0.986111,108,948235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 105, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 108}}',51.8354,169618491,84856,NULL,'2022-02-07 14:25:19',1644243919,NULL),(1869650230,4317287,1,2940993,1,1,1,'X',1,1,212,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 212}}',51.8574,169624094,216888,NULL,'2022-02-07 19:24:28',1644261868,NULL),(1869673930,4317287,1,223020,1,1,1,'X',1,1,170,929002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 170}}',52.1552,169623416,170344,NULL,'2022-02-07 18:49:33',1644259773,NULL),(1869663122,4317287,1,2734137,1,1,1,'X',1,1,247,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 247}}',52.2102,169725756,275252,NULL,'2022-02-11 22:45:02',1644619502,NULL),(1869667574,4317287,1,2514928,1,1,1,'S',1,0.973684,57,975839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 57}}',52.2418,169641076,28395,NULL,'2022-02-08 13:40:45',1644327645,NULL),(1869651067,4317287,1,3128169,1,1,1,'A',1,0.995745,220,912764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 234, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 235}}',52.3778,169628668,235080,NULL,'2022-02-07 23:49:37',1644277777,NULL),(1869658256,4317287,1,191662,1,1,1,'S',1,0.994118,255,943476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 252, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 255}}',52.5245,169640695,223973,NULL,'2022-02-08 13:22:13',1644326533,NULL),(1871765551,4317287,1,2762137,1,1,1,'S',1,0.972603,73,964438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 69}, \"maximum_statistics\": {\"great\": 73}}',52.5624,172714775,68142,NULL,'2022-06-18 14:17:26',1655561846,NULL),(1869647457,4317287,1,173821,1,1,1,'X',1,1,160,933884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 160}}',52.6221,169617680,151512,NULL,'2022-02-07 13:46:51',1644241611,NULL),(1870574318,4317287,1,3006380,1,1,1,'B',1,0.809446,85,402455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 30, \"great\": 220}, \"maximum_statistics\": {\"great\": 307}}',52.624,170888816,149368,NULL,'2022-04-01 18:36:27',1648838187,NULL),(1869626419,4317287,1,3226777,1,1,1,'S',1,0.985507,69,939163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 67}, \"maximum_statistics\": {\"great\": 69}}',52.6834,169616806,40973,NULL,'2022-02-07 12:57:23',1644238643,NULL),(1869724987,4317287,1,2043000,1,1,1,'A',1,0.994881,235,856536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 291, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 293}}',52.6834,169623917,265598,NULL,'2022-02-07 19:15:34',1644261334,NULL),(1869626044,4317287,1,3226776,1,1,1,'X',1,1,101,1003421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',53.0842,169617103,81961,NULL,'2022-02-07 13:15:43',1644239743,NULL),(1869862684,4317287,1,3327654,1,1,1,'A',1,0.967742,199,838875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 292, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 310}}',53.3901,169780027,311495,NULL,'2022-02-14 00:35:20',1644798920,NULL),(1869681340,4317287,1,1672457,1,1,1,'S',1,0.980769,104,968922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 100, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 104}}',53.6391,169651807,85145,NULL,'2022-02-08 23:41:16',1644363676,NULL),(1869671706,4317287,1,2281608,1,1,1,'X',1,1,48,1095735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 48}}',53.6843,169651702,27045,NULL,'2022-02-08 23:32:50',1644363170,NULL),(1869619862,4317287,1,2426935,1,1,1,'S',1,0.990909,55,944963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 54, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 55}}',54.1152,169652000,35648,NULL,'2022-02-08 23:55:35',1644364535,NULL),(1869716384,4317287,1,2588274,1,1,1,'S',1,0.992,125,918579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 123, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 125}}',54.2327,169696200,147828,NULL,'2022-02-10 19:49:55',1644522595,NULL),(1871779629,4317287,1,1228199,0,1,1,'X',1,1,34,972120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',54.5613,172714981,23430,NULL,'2022-06-18 14:25:18',1655562318,NULL),(1871652064,4317287,1,2814822,1,1,1,'B',1,0.813752,114,391530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 88, \"great\": 558}, \"maximum_statistics\": {\"great\": 749}}',54.9644,172486574,365752,NULL,'2022-06-08 20:19:54',1654719594,NULL),(1869653829,4317287,1,184045,1,1,1,'S',1,0.996689,151,926751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 150, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 151}}',55.4204,169720201,143924,NULL,'2022-02-11 18:08:56',1644602936,NULL),(1869654510,4317287,1,2242359,1,1,1,'X',1,1,54,1115738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',55.4399,169650708,25200,NULL,'2022-02-08 22:21:08',1644358868,NULL),(1869788343,4317287,1,485615,1,1,1,'S',1,0.984127,63,955110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 61, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 63}}',55.702,169796499,34932,NULL,'2022-02-14 19:26:01',1644866761,NULL),(1869702817,4317287,1,2348987,1,1,1,'S',1,0.980198,101,921269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 97, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 101}}',55.8454,169652135,87098,NULL,'2022-02-09 00:05:05',1644365105,NULL),(1869690076,4317287,1,1861584,1,1,1,'S',1,0.986111,72,897073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 70, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 72, \"legacy_combo_increase\": 2}}',55.8493,169650553,104230,NULL,'2022-02-08 22:11:12',1644358272,NULL),(1869862693,4317287,1,3327654,1,1,1,'S',1,0.987097,310,897244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 302, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 310}}',55.9187,169780072,382498,NULL,'2022-02-14 00:38:42',1644799122,NULL),(1869654301,4317287,1,185153,0,1,1,'S',1,0.988235,85,937817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 85}}',55.941,169651050,59802,NULL,'2022-02-08 22:45:45',1644360345,NULL),(1871755378,4317287,1,1492013,0,1,1,'S',1,0.986842,38,1015178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',56.0516,172715203,15186,NULL,'2022-06-18 14:33:19',1655562799,NULL),(1869670278,4317287,1,2749240,1,1,1,'X',1,1,52,1069792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',56.1477,169696466,28680,NULL,'2022-02-10 20:02:35',1644523355,NULL),(1869645151,4317287,1,171373,1,1,1,'S',1,0.978723,141,923431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 135, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 141}}',56.725,169652178,103106,NULL,'2022-02-09 00:08:08',1644365288,NULL),(1869639417,4317287,1,470275,1,1,1,'S',1,0.990942,276,888510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 271, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 276}}',56.7993,169628865,267805,NULL,'2022-02-08 00:05:56',1644278756,NULL),(1869734075,4317287,1,2162598,1,1,1,'S',1,0.993506,154,971600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 152, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 154}}',56.9942,169616298,171654,NULL,'2022-02-07 12:33:44',1644237224,NULL),(1869717512,4317287,1,2590858,1,1,1,'S',1,0.994845,97,1037071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 96, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 97}}',57.0769,169696387,81342,NULL,'2022-02-10 19:58:53',1644523133,NULL),(1869711322,4317287,1,2361734,1,1,1,'S',1,0.986301,146,943736,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 142, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 146}}',57.1679,169651267,185532,NULL,'2022-02-08 23:01:13',1644361273,NULL),(1869648256,4317287,1,175716,1,1,1,'S',1,0.97,50,959576,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 47}, \"maximum_statistics\": {\"great\": 50}}',57.4179,169650891,28837,NULL,'2022-02-08 22:34:28',1644359668,NULL),(1869651372,4317287,1,179710,1,1,1,'S',1,0.993506,231,895397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 231}}',57.4269,169624333,199381,NULL,'2022-02-07 19:37:26',1644262646,NULL),(1869636386,4317287,1,2452268,1,1,1,'S',1,0.989247,93,1081481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 91}, \"maximum_statistics\": {\"great\": 93}}',57.7505,169650657,62276,NULL,'2022-02-08 22:17:57',1644358677,NULL),(1871635046,4317287,1,339241,1,1,1,'S',1,0.987179,195,881274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 190}, \"maximum_statistics\": {\"great\": 195}}',57.7661,172460290,361064,NULL,'2022-06-07 16:33:42',1654619622,NULL),(1869648447,4317287,1,176111,1,1,1,'S',1,0.977273,88,982418,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 84, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 88}}',57.7682,169651376,50539,NULL,'2022-02-08 23:09:25',1644361765,NULL),(1869708037,4317287,1,2572385,1,1,1,'S',1,0.994737,95,945057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 94, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 95}}',57.856,169641527,74860,NULL,'2022-02-08 14:04:27',1644329067,NULL),(1869728465,4317287,1,1503073,1,1,1,'S',1,0.994382,89,972361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 88, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 89}}',57.9145,169651614,67552,NULL,'2022-02-08 23:26:27',1644362787,NULL),(1869804082,4317287,1,3285177,1,1,1,'S',1,0.985119,168,917070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 163, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 168}}',58.4242,169745336,165888,NULL,'2022-02-12 16:38:31',1644683911,NULL),(1869782270,4317287,1,2450282,1,1,1,'S',1,0.984979,233,918671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 226, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 233}}',58.4393,169745723,248890,NULL,'2022-02-12 16:55:34',1644684934,NULL),(1869707336,4317287,1,2356559,0,1,1,'X',1,1,35,943178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35}}',58.4969,169651004,31875,NULL,'2022-02-08 22:42:47',1644360167,NULL),(1869664779,4317287,1,2510654,1,1,1,'X',1,1,55,993668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',58.5511,169650670,33150,NULL,'2022-02-08 22:18:59',1644358739,NULL),(1870485054,4317287,1,1411924,0,1,1,'B',1,0.895277,127,612321,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 398}, \"maximum_statistics\": {\"great\": 487}}',58.7407,170679030,297544,NULL,'2022-03-23 18:07:50',1648058870,NULL),(1869642430,4317287,1,169368,1,1,1,'S',1,0.997685,216,925567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 215, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 216, \"legacy_combo_increase\": 1}}',58.7559,169726153,227954,NULL,'2022-02-11 23:04:39',1644620679,NULL),(1869768909,4317287,1,823014,1,1,1,'S',1,0.96875,160,897489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 150, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 160}}',58.841,169819923,177603,NULL,'2022-02-15 21:19:54',1644959994,NULL),(1869642368,4317287,1,169307,1,1,1,'S',1,0.981605,299,931211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 288, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 299}}',58.8928,169671696,252534,NULL,'2022-02-09 19:47:52',1644436072,NULL),(1869650935,4317287,1,179533,1,1,1,'S',1,0.997382,191,952608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 190, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 191}}',58.9009,169617365,175232,NULL,'2022-02-07 13:30:02',1644240602,NULL),(1869725777,4317287,1,1887512,1,1,1,'S',1,0.978992,119,934075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 114, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 119}}',59.4141,169671648,100251,NULL,'2022-02-09 19:44:45',1644435885,NULL),(1869644375,4317287,1,170564,1,1,1,'S',1,0.997093,172,894630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 171, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 172}}',59.6433,169727135,158497,NULL,'2022-02-11 23:55:45',1644623745,NULL),(1869730451,4317287,1,3044883,1,1,1,'S',1,0.991018,167,918058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 164, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 167}}',59.882,169618696,182964,NULL,'2022-02-07 14:36:52',1644244612,NULL),(1869628513,4317287,1,1556298,1,1,1,'S',1,0.990741,108,1010209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 106, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 108}}',60.2438,169651914,103049,NULL,'2022-02-08 23:48:47',1644364127,NULL),(1869862881,4317287,1,3327656,1,1,1,'S',1,0.966837,196,916375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 183, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 196}}',60.3592,169818468,210423,NULL,'2022-02-15 20:02:37',1644955357,NULL),(1869683388,4317287,1,1676311,1,1,1,'S',1,0.988506,87,1009372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 85, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 87}}',60.4121,169671465,58185,NULL,'2022-02-09 19:35:06',1644435306,NULL),(1869667586,4317287,1,2514928,1,1,1,'S',1,0.982456,57,1058500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 57}}',60.5148,169641154,29208,NULL,'2022-02-08 13:44:43',1644327883,NULL),(1869781497,4317287,1,1945538,1,1,1,'A',1,0.970852,208,849859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 215, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 223}}',60.8091,169754474,242590,NULL,'2022-02-12 23:53:52',1644710032,NULL),(1869708397,4317287,1,2162596,1,1,1,'S',1,0.994737,95,961321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 94, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 95}}',60.9162,169652047,78259,NULL,'2022-02-08 23:58:21',1644364701,NULL),(1869730464,4317287,1,788450,1,1,1,'S',1,0.995349,215,916420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 213, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 215}}',61.1328,169726875,270748,NULL,'2022-02-11 23:40:55',1644622855,NULL),(1869728413,4317287,1,3043449,1,1,1,'S',1,0.966814,226,935652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 211, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 226}}',61.1391,169671620,258107,NULL,'2022-02-09 19:43:10',1644435790,NULL),(1869728882,4317287,1,2618106,1,1,1,'S',1,0.991228,228,910923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 224, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 228}}',61.1602,169642201,265646,NULL,'2022-02-08 14:34:13',1644330853,NULL),(1871543658,4317287,1,8708,1,1,1,'S',1,0.972603,292,862718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 276}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 2}}',61.2192,172548755,381200,NULL,'2022-06-11 13:43:57',1654955037,NULL),(1869739131,4317287,1,2865433,1,1,1,'A',1,0.971292,198,914770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 198, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 209}}',61.5792,169643216,195024,NULL,'2022-02-08 15:26:24',1644333984,NULL),(1869717678,4317287,1,2590873,1,1,1,'S',1,0.996212,132,1040359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 131, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 132}}',61.6358,169696249,124380,NULL,'2022-02-10 19:51:58',1644522718,NULL),(1869865025,4317287,1,3210097,1,1,1,'S',1,0.981818,165,908043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 159, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 165}}',61.6439,169746055,168710,NULL,'2022-02-12 17:09:55',1644685795,NULL),(1869652274,4317287,1,180784,1,1,1,'S',1,0.979508,122,969809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 117, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 1}}',61.8745,169672301,128709,NULL,'2022-02-09 20:19:36',1644437976,NULL),(1869651399,4317287,1,179711,1,1,1,'S',1,0.982456,114,935906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 110, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 114}}',61.9086,169651840,74625,NULL,'2022-02-08 23:43:48',1644363828,NULL),(1869789824,4317287,1,2877471,1,1,1,'S',1,0.986641,262,916978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 255, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 262}}',61.9768,169727990,286360,NULL,'2022-02-12 00:47:55',1644626875,NULL),(1869797428,4317287,1,3276447,1,1,1,'S',1,0.988889,135,898040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 132}, \"maximum_statistics\": {\"great\": 135}}',61.9791,169796588,135306,NULL,'2022-02-14 19:31:30',1644867090,NULL),(1869644408,4317287,1,170565,1,1,1,'S',1,0.982906,117,913835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 113, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 117}}',62.198,169697124,87884,NULL,'2022-02-10 20:36:45',1644525405,NULL),(1871755401,4317287,1,1492013,1,1,1,'X',1,1,38,1060489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',62.2754,172715244,15450,NULL,'2022-06-18 14:36:05',1655562965,NULL),(1869804190,4317287,1,3374320,1,1,1,'S',1,0.985849,106,921167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 106}}',62.383,169746201,71670,NULL,'2022-02-12 17:16:44',1644686204,NULL),(1869727754,4317287,1,781907,1,1,1,'S',1,0.984906,265,913919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 257, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 265}}',62.6299,169674958,311500,NULL,'2022-02-09 23:02:57',1644447777,NULL),(1869680191,4317287,1,2011504,1,1,1,'S',1,0.990741,108,963585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 106, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 108}}',62.6582,169696492,92883,NULL,'2022-02-10 20:03:55',1644523435,NULL),(1869631728,4317287,1,2679945,1,1,1,'S',1,0.985,100,960124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 97, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 100}}',62.9666,169671887,84063,NULL,'2022-02-09 19:57:41',1644436661,NULL),(1869616677,4317287,1,1221605,1,1,1,'S',1,0.978355,231,971690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 221, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 231}}',63.0898,169697353,239054,NULL,'2022-02-10 20:49:32',1644526172,NULL),(1869773345,4317287,1,2648105,1,1,1,'S',1,0.992754,138,1003297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 136, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 138}}',63.2592,169796521,136326,NULL,'2022-02-14 19:27:34',1644866854,NULL),(1869647977,4317287,1,3249172,1,1,1,'S',1,0.998227,282,952311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 281, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 282}}',63.2929,169727190,319954,NULL,'2022-02-11 23:58:49',1644623929,NULL),(1869659997,4317287,1,2955693,1,1,1,'S',1,0.997942,243,917519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 242, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 243}}',63.3288,169697607,272810,NULL,'2022-02-10 21:03:17',1644526997,NULL);
INSERT INTO `scores` VALUES (1869678718,4317287,1,2297393,1,1,1,'A',1,0.970497,190,794453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 8, \"great\": 311, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 322}}',63.3906,169718018,247650,NULL,'2022-02-11 16:32:26',1644597146,NULL),(1869739114,4317287,1,2865433,1,1,1,'A',1,0.988038,172,883443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 206, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 209}}',63.6996,169629140,176570,NULL,'2022-02-08 00:29:17',1644280157,NULL),(1869664665,4317287,1,2510653,1,1,1,'S',1,0.987654,81,909495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 81}}',63.8514,169672535,51315,NULL,'2022-02-09 20:33:05',1644438785,NULL),(1869634180,4317287,1,862875,1,1,1,'S',1,0.990458,262,915360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 257, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 262}}',63.8711,169726092,363510,NULL,'2022-02-11 23:01:47',1644620507,NULL),(1869669678,4317287,1,2966558,1,1,1,'X',1,1,68,970919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 68}}',63.8794,169616757,53235,NULL,'2022-02-07 12:54:52',1644238492,NULL),(1869831703,4317287,1,672862,1,1,1,'S',1,0.996283,269,893919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 267, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 269}}',64.0532,169779740,297366,NULL,'2022-02-14 00:17:21',1644797841,NULL),(1869822986,4317287,1,2527782,1,1,1,'S',1,0.9875,80,1013491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 78}, \"maximum_statistics\": {\"great\": 80}}',64.0762,169796610,45758,NULL,'2022-02-14 19:33:13',1644867193,NULL),(1869672175,4317287,1,2281770,1,1,1,'S',1,0.987805,164,964587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 160}, \"maximum_statistics\": {\"great\": 164}}',64.1003,169651497,129354,NULL,'2022-02-08 23:18:27',1644362307,NULL),(1869806797,4317287,1,2130423,1,1,1,'A',1,0.977509,152,805930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 278, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 289}}',64.1543,169753973,236906,NULL,'2022-02-12 23:25:05',1644708305,NULL),(1869767305,4317287,1,2426936,1,1,1,'S',1,0.99115,113,932162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 113}}',64.3058,169754450,105604,NULL,'2022-02-12 23:52:12',1644709932,NULL),(1869751379,4317287,1,2602920,1,1,1,'S',1,0.973433,941,876483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 891, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 941}}',64.4126,169752164,944388,NULL,'2022-02-12 21:55:58',1644702958,NULL),(1869727237,4317287,1,2610693,1,1,1,'S',1,0.989062,320,922284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 313, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 320}}',64.4891,169685510,328650,NULL,'2022-02-10 10:53:57',1644490437,NULL),(1869657439,4317287,1,1815750,1,1,1,'S',1,0.980769,78,954721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 75, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 78}}',64.5294,169696952,48949,NULL,'2022-02-10 20:27:33',1644524853,NULL),(1869681600,4317287,1,1843241,1,1,1,'S',1,0.991736,121,1028282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 119, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 121}}',64.5955,169651878,116663,NULL,'2022-02-08 23:46:34',1644363994,NULL),(1869869120,4317287,1,3444157,1,1,1,'A',1,0.966033,187,824023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 349, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 368}}',64.6255,169842924,371132,NULL,'2022-02-16 20:36:09',1645043769,NULL),(1869757978,4317287,1,3228372,1,1,1,'S',1,0.997253,182,912198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 181, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 182}}',64.7499,169744871,168170,NULL,'2022-02-12 16:20:31',1644682831,NULL),(1869786460,4317287,1,2675272,1,1,1,'S',1,0.967153,137,888344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 128, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 137}}',64.7735,169820884,126013,NULL,'2022-02-15 22:14:59',1644963299,NULL),(1869653019,4317287,1,2718150,1,1,1,'S',1,0.993939,165,943040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 165}}',64.8847,169725909,151830,NULL,'2022-02-11 22:52:35',1644619955,NULL),(1869796344,4317287,1,177849,1,1,1,'S',1,0.993827,162,968788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 160, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 162}}',65.3187,169796551,127427,NULL,'2022-02-14 19:29:22',1644866962,NULL),(1869640183,4317287,1,2918287,1,1,1,'S',1,0.99278,277,991866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 273}, \"maximum_statistics\": {\"great\": 277}}',65.7059,169642667,255308,NULL,'2022-02-08 14:56:58',1644332218,NULL),(1869863473,4317287,1,3026851,1,1,1,'S',1,0.953629,248,874136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 225, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 248}}',65.7169,169818875,286880,NULL,'2022-02-15 20:24:04',1644956644,NULL),(1869637263,4317287,1,1951981,1,1,1,'S',1,0.981633,245,898379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 236, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 245}}',65.9255,169673434,274300,NULL,'2022-02-09 21:30:10',1644442210,NULL),(1869860254,4317287,1,2578177,1,1,1,'S',1,0.976744,430,895016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 410, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 430}}',65.951,169751935,375336,NULL,'2022-02-12 21:44:18',1644702258,NULL),(1869669937,4317287,1,2159689,1,1,1,'S',1,0.977545,334,888245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 319, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 334}}',66.017,169685841,391328,NULL,'2022-02-10 11:17:07',1644491827,NULL),(1869788499,4317287,1,2456823,1,1,1,'S',1,0.972656,128,968026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 121, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 128}}',66.0736,169819448,110650,NULL,'2022-02-15 20:53:27',1644958407,NULL),(1869652183,4317287,1,180783,1,1,1,'X',1,1,186,906447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 186, \"legacy_combo_increase\": 1}}',66.1004,169624392,188366,NULL,'2022-02-07 19:40:07',1644262807,NULL),(1869690566,4317287,1,2775975,1,1,1,'S',1,0.991228,114,974236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 112, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 114}}',66.2376,169671952,98930,NULL,'2022-02-09 20:01:36',1644436896,NULL),(1869836575,4317287,1,2762138,1,1,1,'S',1,0.969828,232,872687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 218, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 232}}',66.3144,169893194,294680,NULL,'2022-02-18 22:16:32',1645222592,NULL),(1869678980,4317287,1,2536392,1,1,1,'S',1,0.967105,76,960427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 76}}',66.4899,169651749,42144,NULL,'2022-02-08 23:36:26',1644363386,NULL),(1869812387,4317287,1,2724725,1,1,1,'S',1,0.990909,220,934939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 216, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 220}}',66.5009,169830147,220930,NULL,'2022-02-16 09:22:50',1645003370,NULL),(1869819070,4317287,1,2734137,1,1,1,'S',1,0.97166,247,962199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 233, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 247}}',66.7579,169819515,282291,NULL,'2022-02-15 20:57:16',1644958636,NULL),(1869648461,4317287,1,176111,1,1,1,'S',1,0.994318,88,1033519,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 87, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 88}}',66.814,169651406,51408,NULL,'2022-02-08 23:11:25',1644361885,NULL),(1869953643,4317287,1,2596887,1,1,1,'S',1,0.994318,264,936108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 261, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 264}}',66.8581,169973809,276690,NULL,'2022-02-21 22:43:46',1645483426,NULL),(1869739095,4317287,1,2865434,1,1,1,'S',1,0.995455,110,1039530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',66.8918,169672409,80811,NULL,'2022-02-09 20:25:19',1644438319,NULL),(1869645094,4317287,1,171137,1,1,1,'S',1,0.991935,248,927113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 244, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 248}}',66.9716,169686588,243286,NULL,'2022-02-10 12:01:28',1644494488,NULL),(1869632427,4317287,1,2680374,1,1,1,'S',1,0.981481,216,908323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 208, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 216}}',67.0334,169686219,211980,NULL,'2022-02-10 11:40:28',1644493228,NULL),(1869617015,4317287,1,2649323,1,1,1,'S',1,0.990909,165,1023831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 162, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 165}}',67.037,169696674,147000,NULL,'2022-02-10 20:13:23',1644524003,NULL),(1869647033,4317287,1,2106495,1,1,1,'S',1,0.98503,167,1003651,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 162, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 167}}',67.0652,169696935,172963,NULL,'2022-02-10 20:26:22',1644524782,NULL),(1870707403,4317287,1,961170,1,1,1,'S',1,0.989224,232,923802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 227}, \"maximum_statistics\": {\"great\": 232}}',67.0755,171127883,255530,NULL,'2022-04-11 22:28:19',1649716099,NULL),(1869843494,4317287,1,3199840,1,1,1,'S',1,0.987061,541,923837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 527, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 541}}',67.1085,169745247,687100,NULL,'2022-02-12 16:34:50',1644683690,NULL),(1869662055,4317287,1,2136817,1,1,1,'S',1,0.977444,133,955075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 127, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 133}}',67.1893,169697405,121113,NULL,'2022-02-10 20:52:24',1644526344,NULL),(1869668138,4317287,1,2156448,1,1,1,'S',1,0.985782,211,961917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 205, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 211}}',67.3057,169672225,218738,NULL,'2022-02-09 20:15:40',1644437740,NULL),(1869844385,4317287,1,2347728,1,1,1,'S',1,0.976974,152,979003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 145, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 152}}',67.4508,169797075,147690,NULL,'2022-02-14 20:01:30',1644868890,NULL),(1870179531,4317287,1,51470,0,1,1,'A',1,0.969203,174,906930,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 260}, \"maximum_statistics\": {\"great\": 276}}',67.5746,170396963,250097,NULL,'2022-03-11 21:59:38',1647035978,NULL),(1869617613,4317287,1,2421237,1,1,1,'A',1,0.98063,320,868663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 398, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 413}}',67.609,169719162,437994,NULL,'2022-02-11 17:21:22',1644600082,NULL),(1869649238,4317287,1,177206,1,1,1,'S',1,0.987179,117,972653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 114, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 117}}',68.0747,169650771,89129,NULL,'2022-02-08 22:25:43',1644359143,NULL),(1869670657,4317287,1,2161268,1,1,1,'S',1,0.988038,209,989849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 204, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 209}}',68.0831,169671518,235391,NULL,'2022-02-09 19:37:39',1644435459,NULL),(1869811131,4317287,1,2721138,1,1,1,'S',1,0.982456,57,864458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 57}}',68.3077,169819387,42972,NULL,'2022-02-15 20:49:54',1644958194,NULL),(1869975293,4317287,1,2177382,1,1,1,'A',1,0.982249,248,865670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 327, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 338}}',68.6517,169973920,345752,NULL,'2022-02-21 22:49:47',1645483787,NULL),(1869822131,4317287,1,3162853,1,1,1,'S',1,0.983221,149,1000793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 144, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 149}}',68.8245,169818505,119962,NULL,'2022-02-15 20:04:16',1644955456,NULL),(1869731049,4317287,1,1506130,1,1,1,'S',1,0.991525,177,1025872,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 174, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 177}}',69.1269,169652208,163882,NULL,'2022-02-09 00:10:21',1644365421,NULL),(1869813755,4317287,1,2156725,1,1,1,'A',1,0.96699,497,857299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 484, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 515}}',69.1413,169747226,626262,NULL,'2022-02-12 17:58:24',1644688704,NULL),(1869768253,4317287,1,2430579,1,1,1,'S',1,0.986281,328,917710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 319, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 328, \"legacy_combo_increase\": 1}}',69.2105,169745013,361990,NULL,'2022-02-12 16:26:24',1644683184,NULL),(1869662960,4317287,1,3136229,1,1,1,'S',1,0.992308,195,992156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',69.2512,169642948,176922,NULL,'2022-02-08 15:12:22',1644333142,NULL),(1869793148,4317287,1,2225053,1,1,1,'S',1,0.976821,151,923915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 144, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 151}}',69.4185,169821271,161453,NULL,'2022-02-15 22:39:10',1644964750,NULL),(1871717444,4317287,1,2157720,1,1,1,'X',1,1,96,1069916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96}}',69.4936,172715190,77250,NULL,'2022-06-18 14:32:36',1655562756,NULL),(1869780493,4317287,1,2660695,1,1,1,'S',1,0.982143,168,974831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 162, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 168}}',69.496,169796975,147664,NULL,'2022-02-14 19:55:25',1644868525,NULL),(1869648220,4317287,1,175714,1,1,1,'X',1,1,117,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 117}}',69.5342,169618185,116560,NULL,'2022-02-07 14:11:02',1644243062,NULL),(1869740995,4317287,1,3217018,1,1,1,'S',1,0.995816,478,948160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 474, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 478}}',69.5411,169642081,555880,NULL,'2022-02-08 14:29:02',1644330542,NULL),(1869725154,4317287,1,1883519,1,1,1,'S',1,0.987578,161,992421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 157, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 161}}',69.6239,169671860,167349,NULL,'2022-02-09 19:56:02',1644436562,NULL),(1869664109,4317287,1,2268554,1,1,1,'S',1,0.995614,114,946662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 114}}',69.6245,169673463,80850,NULL,'2022-02-09 21:31:42',1644442302,NULL),(1869619384,4317287,1,818682,1,1,1,'S',1,0.995082,305,944859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 302, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 305}}',69.6371,169726251,320682,NULL,'2022-02-11 23:08:34',1644620914,NULL),(1871559030,4317287,1,1614262,1,1,1,'A',1,0.994643,145,889904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 278, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',69.7224,172459760,292272,NULL,'2022-06-07 16:06:48',1654618008,NULL),(1869765734,4317287,1,3242655,1,1,1,'S',1,0.973485,132,971964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 125, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 132}}',69.7257,169820184,123454,NULL,'2022-02-15 21:34:17',1644960857,NULL),(1869819632,4317287,1,2735872,1,1,1,'A',1,0.977982,387,862496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 526, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 545}}',69.7402,169778687,609296,NULL,'2022-02-13 23:02:19',1644793339,NULL),(1869855416,4317287,1,750664,1,1,1,'S',1,0.993289,298,924005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 294, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 298, \"legacy_combo_increase\": 1}}',69.784,169886611,413570,NULL,'2022-02-18 16:58:17',1645203497,NULL),(1869807785,4317287,1,190720,1,1,1,'S',1,0.991228,399,873659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 392, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 399}}',69.9365,169745126,446796,NULL,'2022-02-12 16:30:13',1644683413,NULL),(1869617698,4317287,1,2421240,1,1,1,'S',1,0.986239,218,998176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 212, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 218}}',70.1312,169672367,231812,NULL,'2022-02-09 20:22:25',1644438145,NULL),(1870202237,4317287,1,1628028,1,1,1,'X',1,1,194,1001777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',70.1959,170372160,228729,NULL,'2022-03-10 19:55:23',1646942123,NULL),(1869634657,4317287,1,2682743,1,1,1,'S',1,0.989362,423,921451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 414, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 423}}',70.2754,169727021,467740,NULL,'2022-02-11 23:48:56',1644623336,NULL),(1869686166,4317287,1,1847867,1,1,1,'S',1,0.984496,387,915232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 375, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 387}}',70.2803,169674281,437240,NULL,'2022-02-09 22:21:58',1644445318,NULL),(1869700088,4317287,1,697251,1,1,1,'S',1,0.990566,106,933571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 104, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 106}}',70.3034,169719466,82310,NULL,'2022-02-11 17:34:30',1644600870,NULL),(1869626091,4317287,1,1546609,1,1,1,'S',1,0.983395,271,896636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 262, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 271}}',70.3209,169686728,298150,NULL,'2022-02-10 12:10:09',1644495009,NULL),(1869668606,4317287,1,3137714,1,1,1,'S',1,0.991713,362,931818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 356, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 362}}',70.3228,169685798,439652,NULL,'2022-02-10 11:13:42',1644491622,NULL),(1869733512,4317287,1,2402911,1,1,1,'S',1,0.985043,234,936639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 227, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 234}}',70.3444,169696582,257771,NULL,'2022-02-10 20:08:27',1644523707,NULL),(1869746387,4317287,1,2387667,1,1,1,'S',1,0.9869,229,984340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 223, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 229}}',70.3981,169796805,262657,NULL,'2022-02-14 19:45:09',1644867909,NULL),(1870158503,4317287,1,39528,1,1,1,'S',1,0.96595,279,818630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 260}, \"maximum_statistics\": {\"great\": 279}}',70.5816,170397431,247646,NULL,'2022-03-11 22:25:37',1647037537,NULL),(1871610284,4317287,1,1915095,1,1,1,'X',1,1,460,950908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460}, \"maximum_statistics\": {\"great\": 460}}',70.6004,172460196,522339,NULL,'2022-06-07 16:28:26',1654619306,NULL),(1870155064,4317287,1,1938291,1,1,1,'X',1,1,115,934345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115}, \"maximum_statistics\": {\"great\": 115}}',70.685,170452803,96000,NULL,'2022-03-14 00:40:06',1647218406,NULL),(1870052047,4317287,1,51470,1,1,1,'S',1,0.978261,276,898133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 264, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 276}}',70.702,170237465,292090,NULL,'2022-03-04 22:30:19',1646433019,NULL),(1869639595,4317287,1,470276,1,1,1,'S',1,0.97929,169,928763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 162, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 169}}',70.7063,169697025,136110,NULL,'2022-02-10 20:31:22',1644525082,NULL),(1869865308,4317287,1,3212962,1,1,1,'S',1,0.978261,207,928998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 198, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 207}}',70.9063,169818909,209671,NULL,'2022-02-15 20:25:45',1644956745,NULL),(1869643712,4317287,1,2692159,1,1,1,'A',1,0.987805,455,889434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 521, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 533}}',70.9655,169719053,620528,NULL,'2022-02-11 17:16:29',1644599789,NULL),(1869655607,4317287,1,2724723,1,1,1,'S',1,0.995614,114,991254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 113, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 114}}',71.0663,169672438,89017,NULL,'2022-02-09 20:27:22',1644438442,NULL),(1869658346,4317287,1,2954308,1,1,1,'X',1,1,208,944088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 208}}',71.211,169726021,240528,NULL,'2022-02-11 22:58:44',1644620324,NULL),(1869650873,4317287,1,179342,1,1,1,'S',1,0.997653,213,935257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 212, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 213}}',71.226,169674356,252148,NULL,'2022-02-09 22:26:23',1644445583,NULL),(1869737908,4317287,1,2410095,1,1,1,'X',1,1,158,1052886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 158}}',71.2734,169696449,140530,NULL,'2022-02-10 20:01:43',1644523303,NULL),(1869670645,4317287,1,2161267,1,1,1,'S',1,0.997275,367,939237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 365, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 367}}',71.2743,169726938,456728,NULL,'2022-02-11 23:44:46',1644623086,NULL),(1869863763,4317287,1,1303376,1,1,1,'S',1,0.99308,289,940617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 285, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 289}}',71.3865,169745942,327718,NULL,'2022-02-12 17:05:02',1644685502,NULL),(1869733813,4317287,1,2629835,1,1,1,'X',1,1,210,1008897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 210}}',71.46,169696320,236914,NULL,'2022-02-10 19:55:09',1644522909,NULL),(1869798383,4317287,1,179534,1,1,1,'S',1,0.988281,128,988144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 125, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 128}}',71.4918,169820523,120942,NULL,'2022-02-15 21:52:42',1644961962,NULL),(1869650501,4317287,1,2941620,1,1,1,'X',1,1,140,918233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 140}}',71.5003,169673618,143344,NULL,'2022-02-09 21:40:16',1644442816,NULL),(1870651110,4317287,1,2239270,0,1,1,'A',1,0.949477,101,722267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 265, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 287}}',71.5399,171127482,175030,NULL,'2022-04-11 21:59:40',1649714380,NULL),(1869627190,4317287,1,3226778,1,1,1,'S',1,0.980916,131,951562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 126}, \"maximum_statistics\": {\"great\": 131}}',71.62,169618091,118675,NULL,'2022-02-07 14:06:39',1644242799,NULL),(1869752821,4317287,1,789098,1,1,1,'S',1,0.98374,123,949299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 119, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 123}}',71.778,169796634,135477,NULL,'2022-02-14 19:34:49',1644867289,NULL),(1869855421,4317287,1,2797745,1,1,1,'S',1,0.99359,312,940814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 308, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 312}}',71.8185,169893625,360280,NULL,'2022-02-18 22:35:10',1645223710,NULL),(1869648263,4317287,1,175716,1,1,1,'X',1,1,50,1059066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 50}}',71.9042,169650989,30124,NULL,'2022-02-08 22:41:31',1644360091,NULL),(1870074293,4317287,1,2603855,1,1,1,'S',1,0.996552,290,939441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 288, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 290}}',71.9271,170212897,323768,NULL,'2022-03-03 20:49:12',1646340552,NULL),(1869746117,4317287,1,3044345,1,1,1,'S',1,0.984127,441,910670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 427, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 441}}',71.9312,169746022,577916,NULL,'2022-02-12 17:08:27',1644685707,NULL),(1869626576,4317287,1,2438563,1,1,1,'S',1,0.990099,303,1021599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 297, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 303}}',72.1649,169696826,321612,NULL,'2022-02-10 20:20:42',1644524442,NULL),(1869824731,4317287,1,2307826,1,1,1,'S',1,0.962882,229,921463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 212, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 229}}',72.2547,169779317,271255,NULL,'2022-02-13 23:47:22',1644796042,NULL),(1871585091,4317287,1,2197915,1,1,1,'X',1,1,254,946987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 254}}',72.5252,172460098,307212,NULL,'2022-06-07 16:22:29',1654618949,NULL),(1869618040,4317287,1,2422003,1,1,1,'S',1,0.984988,433,917672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 420}, \"maximum_statistics\": {\"great\": 433}}',72.5406,169719361,469730,NULL,'2022-02-11 17:30:17',1644600617,NULL),(1871710460,4317287,1,3159245,1,1,1,'B',1,0.847368,223,492708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 47, \"great\": 443}, \"maximum_statistics\": {\"great\": 570}}',72.5465,172582064,348264,NULL,'2022-06-12 20:17:29',1655065049,NULL),(1869866638,4317287,1,3333716,1,1,1,'S',1,0.979167,168,910031,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 161, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 168}}',72.5565,169818987,164542,NULL,'2022-02-15 20:30:02',1644957002,NULL),(1869799075,4317287,1,2691811,1,1,1,'S',1,0.985777,457,920537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 444, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 457}}',72.5787,169841896,498010,NULL,'2022-02-16 19:44:20',1645040660,NULL),(1869822844,4317287,1,3295421,1,1,1,'S',1,0.995192,104,955233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 103, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 104}}',72.6421,169819315,75969,NULL,'2022-02-15 20:46:26',1644957986,NULL),(1869829825,4317287,1,237591,1,1,1,'S',1,0.987842,329,1004568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 321, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 329}}',72.8295,169796750,360126,NULL,'2022-02-14 19:42:33',1644867753,NULL),(1869657228,4317287,1,2497164,1,1,1,'S',1,0.997636,423,947270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 421, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 423}}',72.9271,169726561,514052,NULL,'2022-02-11 23:24:06',1644621846,NULL),(1869683741,4317287,1,2762278,1,1,1,'S',1,0.999053,528,941328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 527, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 528}}',72.9857,169726359,682050,NULL,'2022-02-11 23:13:33',1644621213,NULL),(1869635520,4317287,1,2199044,1,1,1,'S',1,0.995868,121,992245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 120, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 121}}',73.0654,169671918,105124,NULL,'2022-02-09 19:59:48',1644436788,NULL),(1871602678,4317287,1,670300,1,1,1,'X',1,1,99,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99}, \"maximum_statistics\": {\"great\": 99}}',73.1745,172393598,70180,NULL,'2022-06-04 20:16:38',1654373798,NULL),(1869978996,4317287,1,2649606,1,1,1,'A',1,0.991247,351,878404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 450, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 457}}',73.2344,169973868,552948,NULL,'2022-02-21 22:47:20',1645483640,NULL),(1869789867,4317287,1,2221222,1,1,1,'S',1,0.98927,233,972113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 228, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 233}}',73.2516,169797014,262383,NULL,'2022-02-14 19:58:02',1644868682,NULL),(1869780316,4317287,1,2445527,1,1,1,'S',1,0.994253,87,964697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 86, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',73.2763,169797045,58825,NULL,'2022-02-14 19:59:35',1644868775,NULL),(1869833618,4317287,1,2760212,1,1,1,'S',1,0.981073,317,994429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 305, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 317}}',73.4164,169819868,339953,NULL,'2022-02-15 21:16:37',1644959797,NULL),(1869751962,4317287,1,3060182,1,1,1,'S',1,0.979487,195,925251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 187, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 195}}',73.433,169819552,183703,NULL,'2022-02-15 20:59:30',1644958770,NULL),(1869782561,4317287,1,2450283,1,1,1,'S',1,0.982517,143,948803,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 138, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 143}}',73.7233,169819702,126866,NULL,'2022-02-15 21:07:11',1644959231,NULL),(1869851933,4317287,1,2791503,1,1,1,'S',1,0.972067,179,972462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 169}, \"maximum_statistics\": {\"great\": 179}}',73.7322,169820140,151008,NULL,'2022-02-15 21:32:05',1644960725,NULL),(1869627202,4317287,1,1551562,1,1,1,'S',1,0.99177,243,930399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 239, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 243}}',73.7408,169686289,287880,NULL,'2022-02-10 11:44:49',1644493489,NULL),(1869683223,4317287,1,1676310,1,1,1,'X',1,1,155,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 155}}',73.7807,169726413,152180,NULL,'2022-02-11 23:16:32',1644621392,NULL),(1869784177,4317287,1,831001,1,1,1,'S',1,0.993921,329,935767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 325}, \"maximum_statistics\": {\"great\": 329}}',73.8338,169893815,355484,NULL,'2022-02-18 22:44:33',1645224273,NULL),(1869917324,4317287,1,3327654,1,1,1,'A',1,0.927419,280,803485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 269, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 310}}',73.9118,169975438,360976,NULL,'2022-02-22 00:22:23',1645489343,NULL),(1869619125,4317287,1,2424144,1,1,1,'S',1,0.998858,438,933991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 437, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 438}}',73.9328,169726692,531638,NULL,'2022-02-11 23:30:43',1644622243,NULL),(1869767063,4317287,1,2426934,1,1,1,'S',1,0.970238,84,958878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 79, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 84}}',73.9429,169779450,68430,NULL,'2022-02-13 23:58:10',1644796690,NULL),(1869784152,4317287,1,169315,1,1,1,'S',1,0.98965,628,883346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 615, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 628}}',73.986,169894110,687746,NULL,'2022-02-18 23:00:32',1645225232,NULL),(1869727783,4317287,1,781908,1,1,1,'S',1,0.984663,163,994706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 158, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 163}}',74.1798,169674704,161050,NULL,'2022-02-09 22:47:48',1644446868,NULL),(1869758556,4317287,1,2620395,1,1,1,'S',1,0.972924,277,966896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 262, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 277}}',74.4258,169819806,315101,NULL,'2022-02-15 21:13:28',1644959608,NULL),(1869803640,4317287,1,3136257,1,1,1,'S',1,0.992188,128,1030048,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 128}}',74.4311,169819140,91378,NULL,'2022-02-15 20:37:06',1644957426,NULL),(1869842033,4317287,1,2774883,1,1,1,'S',1,0.996667,300,950327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 298, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 300}}',74.5059,169745877,359410,NULL,'2022-02-12 17:01:40',1644685300,NULL),(1869865733,4317287,1,3217015,1,1,1,'S',1,0.975852,352,980350,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 335, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 352}}',74.587,169818632,366849,NULL,'2022-02-15 20:10:58',1644955858,NULL),(1869838160,4317287,1,2337087,1,1,1,'S',1,0.98801,417,923469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 407, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 417}}',74.6228,169746388,473540,NULL,'2022-02-12 17:24:20',1644686660,NULL),(1869776224,4317287,1,2845730,1,1,1,'S',1,0.979167,288,988444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 276, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 288}}',74.6821,169820924,269074,NULL,'2022-02-15 22:17:24',1644963444,NULL),(1869685383,4317287,1,247964,1,1,1,'S',1,0.991935,124,989943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 122, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',74.7808,169671995,106570,NULL,'2022-02-09 20:03:47',1644437027,NULL),(1869736453,4317287,1,2409333,1,1,1,'S',1,0.994481,453,940990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 448, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',75.0055,169684812,584584,NULL,'2022-02-10 10:05:30',1644487530,NULL),(1869680481,4317287,1,2986857,1,1,1,'S',1,0.994764,573,945389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 567, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 573}}',75.0077,169719285,673790,NULL,'2022-02-11 17:26:40',1644600400,NULL),(1869680014,4317287,1,2011223,1,1,1,'S',1,0.977359,265,894714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 253}, \"maximum_statistics\": {\"great\": 265}}',75.0383,169684723,285916,NULL,'2022-02-10 09:59:27',1644487167,NULL),(1869821381,4317287,1,2940993,1,1,1,'S',1,0.983491,212,1002332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 205, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 212}}',75.046,169819607,228823,NULL,'2022-02-15 21:02:02',1644958922,NULL),(1869880794,4317287,1,3159689,1,1,1,'S',1,0.966926,257,867864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 240, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',75.0942,170073329,269140,NULL,'2022-02-26 01:31:08',1645839068,NULL),(1869771408,4317287,1,1230366,1,1,1,'S',1,0.986274,255,1011505,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 248, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',75.2601,169796862,231766,NULL,'2022-02-14 19:48:47',1644868127,NULL),(1869682512,4317287,1,3152672,1,1,1,'X',1,1,410,948292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 410}}',75.4384,169725982,486124,NULL,'2022-02-11 22:56:36',1644620196,NULL),(1869784577,4317287,1,2204827,1,1,1,'A',1,0.981579,343,869486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 367, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 380}}',75.4562,169746529,443054,NULL,'2022-02-12 17:29:34',1644686974,NULL),(1869671154,4317287,1,2280844,1,1,1,'S',1,0.998447,322,951966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 321, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 322}}',75.582,169726821,401680,NULL,'2022-02-11 23:37:47',1644622667,NULL),(1870139515,4317287,1,345480,1,1,1,'S',1,0.998339,301,905054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 301}}',75.6133,170452790,278484,NULL,'2022-03-14 00:39:15',1647218355,NULL),(1870033463,4317287,1,2760211,1,1,1,'S',1,0.996241,532,949397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 528, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 532}}',75.7882,170212970,639040,NULL,'2022-03-03 20:53:35',1646340815,NULL),(1871596763,4317287,1,1440869,1,1,1,'S',1,0.994253,87,1029038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 87}}',75.9168,172393623,67916,NULL,'2022-06-04 20:17:42',1654373862,NULL),(1870068640,4317287,1,2361735,1,1,1,'S',1,0.991329,346,892490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 340, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 346, \"legacy_combo_increase\": 1}}',75.9325,170213019,505220,NULL,'2022-03-03 20:56:16',1646340976,NULL),(1869848212,4317287,1,2354279,1,1,1,'S',1,0.98289,263,999985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 254, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 263}}',76.0042,169796947,262695,NULL,'2022-02-14 19:53:35',1644868415,NULL),(1869761816,4317287,1,2411515,1,1,1,'S',1,0.988636,176,949680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 172, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 176}}',76.0145,169818823,171310,NULL,'2022-02-15 20:21:19',1644956479,NULL),(1869853809,4317287,1,2363887,1,1,1,'S',1,0.991477,176,1026996,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 173, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 176}}',76.061,169819028,149979,NULL,'2022-02-15 20:31:34',1644957094,NULL),(1869767598,4317287,1,2428324,1,1,1,'S',1,0.987437,199,1008309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 194, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 199}}',76.3611,169820020,205406,NULL,'2022-02-15 21:25:04',1644960304,NULL),(1869758302,4317287,1,1900228,1,1,1,'S',1,0.992958,71,969292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 70, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 71}}',76.4245,169821114,51853,NULL,'2022-02-15 22:28:23',1644964103,NULL),(1869865878,4317287,1,3331179,1,1,1,'S',1,0.990446,157,952414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 154, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 157}}',76.4442,169818376,143719,NULL,'2022-02-15 19:57:54',1644955074,NULL),(1869681393,4317287,1,2760701,1,1,1,'S',1,0.996599,294,1042011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 292, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 294}}',76.6947,169672658,342672,NULL,'2022-02-09 20:40:00',1644439200,NULL),(1869637365,4317287,1,1951982,1,1,1,'S',1,0.996403,139,974517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 138, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 139}}',76.7683,169697192,138175,NULL,'2022-02-10 20:40:43',1644525643,NULL),(1870020086,4317287,1,2734136,1,1,1,'S',1,0.99881,420,956234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 419, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 420}}',76.8255,170213094,546296,NULL,'2022-03-03 21:00:10',1646341210,NULL),(1869765699,4317287,1,818683,1,1,1,'S',1,0.99422,173,1033962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 171, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 173}}',76.89,169796892,152506,NULL,'2022-02-14 19:50:38',1644868238,NULL),(1869754171,4317287,1,3067849,1,1,1,'S',1,0.985075,402,882267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 390, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 402}}',77.0305,169797128,518890,NULL,'2022-02-14 20:05:35',1644869135,NULL),(1869974206,4317287,1,2881346,1,1,1,'S',1,0.982804,378,873039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 365, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 378}}',77.0344,170073152,419910,NULL,'2022-02-26 01:21:10',1645838470,NULL),(1871553573,4317287,1,3149669,1,1,1,'B',1,0.837857,180,447894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 53, \"great\": 526, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 700}}',77.081,172508461,401976,NULL,'2022-06-09 20:20:14',1654806014,NULL),(1869852093,4317287,1,2565992,1,1,1,'S',1,0.992857,350,934575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 345, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 350}}',77.0854,169894349,443554,NULL,'2022-02-18 23:13:41',1645226021,NULL),(1869719931,4317287,1,2381230,1,1,1,'S',1,0.989286,280,994851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 274, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 280}}',77.1399,169671773,279709,NULL,'2022-02-09 19:51:40',1644436300,NULL),(1869783247,4317287,1,2450697,1,1,1,'S',1,0.986842,266,902883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 259, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 266}}',77.145,169894225,294770,NULL,'2022-02-18 23:06:41',1645225601,NULL),(1870293569,4317287,1,169370,1,1,1,'S',1,0.976584,363,848935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 346}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 1}}',77.3561,170540067,376922,NULL,'2022-03-18 00:09:13',1647562153,NULL),(1869849536,4317287,1,2986858,1,1,1,'S',1,0.976852,324,979844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 309, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 324}}',77.4584,169819255,328240,NULL,'2022-02-15 20:43:20',1644957800,NULL),(1869785646,4317287,1,2088706,1,1,1,'S',1,0.990741,324,928552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 318, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 324}}',77.504,169830897,349830,NULL,'2022-02-16 10:12:10',1645006330,NULL),(1869948628,4317287,1,672862,1,1,1,'A',1,0.938662,157,749991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 239, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 269}}',77.7447,169975281,223355,NULL,'2022-02-22 00:12:15',1645488735,NULL),(1869815290,4317287,1,1991094,1,1,1,'S',1,0.980836,287,931530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 276, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 287}}',77.7956,169820712,351162,NULL,'2022-02-15 22:04:15',1644962655,NULL),(1869815369,4317287,1,2515836,1,1,1,'S',1,0.959091,220,925698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 202, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 220}}',77.9386,169779299,251524,NULL,'2022-02-13 23:45:29',1644795929,NULL),(1871825894,4317287,1,3159271,1,1,1,'B',1,0.841463,240,602349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 30, \"great\": 254}, \"maximum_statistics\": {\"great\": 328}}',77.9556,172812670,286891,NULL,'2022-06-22 19:41:32',1655926892,NULL),(1869815363,4317287,1,2515808,1,1,1,'S',1,0.992795,347,940375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 342, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 347}}',78.1473,169885238,406560,NULL,'2022-02-18 15:54:46',1645199686,NULL),(1869859859,4317287,1,3007828,1,1,1,'S',1,0.995614,228,939400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 226, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 228}}',78.1856,169894555,248880,NULL,'2022-02-18 23:24:22',1645226662,NULL),(1869725624,4317287,1,2392076,1,1,1,'S',1,0.99053,264,924976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 259, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 264}}',78.2689,169685891,294530,NULL,'2022-02-10 11:20:23',1644492023,NULL),(1869821865,4317287,1,2941620,1,1,1,'S',1,0.996429,140,965963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 139, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 140}}',78.3239,169886326,148458,NULL,'2022-02-18 16:44:01',1645202641,NULL),(1869788465,4317287,1,2679845,1,1,1,'S',1,0.998387,310,978671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 309, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 310}}',78.4162,169886107,433123,NULL,'2022-02-18 16:33:56',1645202036,NULL),(1869815904,4317287,1,2924255,1,1,1,'S',1,0.996016,251,949026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 249, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 251}}',78.4665,169894300,301000,NULL,'2022-02-18 23:11:13',1645225873,NULL),(1871439599,4317287,1,491220,0,1,1,'A',1,0.973684,142,934189,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 163}, \"maximum_statistics\": {\"great\": 171}}',79.0371,172289090,151945,NULL,'2022-05-31 08:19:18',1653985158,NULL),(1869754567,4317287,1,3067851,1,1,1,'S',1,0.985656,244,938595,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 237, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 244}}',79.2563,169820303,277284,NULL,'2022-02-15 21:40:37',1644961237,NULL),(1869841406,4317287,1,1847867,1,1,1,'A',1,0.981912,342,934676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 375, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 387}}',79.5673,169886233,416828,NULL,'2022-02-18 16:39:37',1645202377,NULL),(1869804577,4317287,1,2500702,1,1,1,'S',1,0.982353,255,912606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 246, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 255}}',79.5738,169819753,278723,NULL,'2022-02-15 21:10:04',1644959404,NULL),(1871562476,4317287,1,2142665,1,1,1,'B',1,0.883574,146,542630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 38, \"great\": 463}, \"maximum_statistics\": {\"great\": 554}}',79.631,172487264,328896,NULL,'2022-06-08 20:57:27',1654721847,NULL),(1869760947,4317287,1,1506131,1,1,1,'S',1,0.993151,365,941026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 360, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 365}}',79.7061,169830188,403480,NULL,'2022-02-16 09:25:36',1645003536,NULL),(1870099587,4317287,1,3271447,1,1,1,'S',1,0.980903,288,896793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 277, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 288}}',79.7451,170291681,308530,NULL,'2022-03-07 00:30:04',1646613004,NULL),(1869865288,4317287,1,3330293,1,1,1,'S',1,0.996479,142,952017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142}}',79.762,169819477,129434,NULL,'2022-02-15 20:54:49',1644958489,NULL),(1869857371,4317287,1,2572478,1,1,1,'S',1,0.991935,124,938476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 122, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 124}}',79.9612,169754288,112016,NULL,'2022-02-12 23:43:25',1644709405,NULL),(1869775578,4317287,1,2844222,1,1,1,'S',1,0.996644,447,950555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 444, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 447}}',79.998,169843198,487190,NULL,'2022-02-16 20:49:51',1645044591,NULL),(1870686483,4317287,1,478256,0,1,1,'A',1,0.957471,156,773299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 410}, \"maximum_statistics\": {\"great\": 435}}',80.1263,171127518,340607,NULL,'2022-04-11 22:02:34',1649714554,NULL),(1869835807,4317287,1,247965,0,1,1,'A',1,0.973958,222,828500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 275, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 288}}',80.1582,169797509,264852,NULL,'2022-02-14 20:30:09',1644870609,NULL),(1869819538,4317287,1,1822836,1,1,1,'S',1,0.996835,158,943009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 157, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 158}}',80.1853,169818951,163578,NULL,'2022-02-15 20:28:10',1644956890,NULL),(1870164627,4317287,1,2742108,0,1,1,'B',1,0.888683,194,605476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 23, \"great\": 442}, \"maximum_statistics\": {\"great\": 539}}',80.2192,170424761,349642,NULL,'2022-03-12 22:59:55',1647125995,NULL),(1869755026,4317287,1,2613378,1,1,1,'S',1,0.988208,212,1000951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 207}, \"maximum_statistics\": {\"great\": 212}}',80.2218,169818674,195214,NULL,'2022-02-15 20:13:12',1644955992,NULL),(1869649261,4317287,1,177207,1,1,1,'A',1,0.96129,283,875109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 288}, \"maximum_statistics\": {\"great\": 310}}',80.3387,169648620,314754,NULL,'2022-02-08 20:13:06',1644351186,NULL),(1869651457,4317287,1,2235430,1,1,1,'S',1,0.994819,193,958082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 191, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 193}}',80.5162,169672603,219311,NULL,'2022-02-09 20:36:39',1644438999,NULL),(1869784479,4317287,1,169434,1,1,1,'S',1,0.966912,136,940305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 127, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 136}}',80.5622,169779403,124722,NULL,'2022-02-13 23:54:38',1644796478,NULL),(1870078347,4317287,1,3065088,1,1,1,'S',1,0.982375,539,911037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 520, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 539}}',80.5648,170291600,541170,NULL,'2022-03-07 00:23:21',1646612601,NULL),(1869822343,4317287,1,2526343,1,1,1,'S',1,0.988636,308,1016728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 301, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 308}}',80.6309,169820834,355640,NULL,'2022-02-15 22:11:36',1644963096,NULL),(1870707699,4317287,1,2795431,1,1,1,'A',1,0.982201,196,873957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 301}, \"maximum_statistics\": {\"great\": 309}}',80.8141,171127236,329808,NULL,'2022-04-11 21:43:38',1649713418,NULL),(1869911117,4317287,1,175717,1,1,1,'S',1,0.978788,165,899888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 158, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 165}}',80.8914,169917850,170508,NULL,'2022-02-19 19:27:42',1645298862,NULL),(1869833244,4317287,1,2541815,1,1,1,'S',1,0.997214,359,952119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 357, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 359}}',80.9076,169893996,446224,NULL,'2022-02-18 22:54:14',1645224854,NULL),(1869833225,4317287,1,2759606,1,1,1,'S',1,0.995699,465,937987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 461, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 465}}',80.9597,169894182,587940,NULL,'2022-02-18 23:04:17',1645225457,NULL),(1870695560,4317287,1,2316647,1,1,1,'A',1,0.970588,242,854722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 342}, \"maximum_statistics\": {\"great\": 357}}',81.008,171127078,303541,NULL,'2022-04-11 21:32:28',1649712748,NULL),(1869793161,4317287,1,2682744,1,1,1,'S',1,0.995575,226,1028063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 224, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 226}}',81.0313,169796702,208029,NULL,'2022-02-14 19:39:20',1644867560,NULL),(1870118410,4317287,1,2687643,1,1,1,'S',1,0.990775,271,924327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271}}',81.0361,170291563,287580,NULL,'2022-03-07 00:20:13',1646612413,NULL),(1871561682,4317287,1,2141213,1,1,1,'S',1,0.994424,269,923402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 269}}',81.289,172459978,366298,NULL,'2022-06-07 16:17:10',1654618630,NULL),(1869800088,4317287,1,3373382,1,1,1,'S',1,0.99095,221,975072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 217, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 221}}',81.6125,169819684,227882,NULL,'2022-02-15 21:06:01',1644959161,NULL),(1870760895,4317287,1,2216598,1,1,1,'A',1,0.970126,136,801854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 303}, \"maximum_statistics\": {\"great\": 318}}',82.1891,171127447,252641,NULL,'2022-04-11 21:57:25',1649714245,NULL),(1871928912,4317287,1,3189504,1,1,1,'B',1,0.892816,239,591755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 55, \"great\": 744}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 2}}',82.2608,173023048,593226,NULL,'2022-07-01 21:19:42',1656710382,NULL),(1870341372,4317287,1,1646600,1,1,1,'S',1,0.956683,404,902197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 369}, \"maximum_statistics\": {\"great\": 404}}',82.4618,170541410,455262,NULL,'2022-03-18 01:49:33',1647568173,NULL),(1870275992,4317287,1,2168199,1,1,1,'S',1,0.960976,205,920300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 189}, \"maximum_statistics\": {\"great\": 205}}',82.5837,170541432,234940,NULL,'2022-03-18 01:51:20',1647568280,NULL),(1869821179,4317287,1,2523954,1,1,1,'S',1,0.986979,192,949807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 187, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 192}}',82.588,169820406,200103,NULL,'2022-02-15 21:45:35',1644961535,NULL),(1869764542,4317287,1,2056288,1,1,1,'S',1,0.99004,251,939895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 246, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 251}}',82.7398,169818554,284952,NULL,'2022-02-15 20:06:41',1644955601,NULL),(1869831075,4317287,1,2537968,1,1,1,'S',1,0.996575,146,1015545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 145, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 146}}',82.8616,169820637,141131,NULL,'2022-02-15 22:00:02',1644962402,NULL),(1870186268,4317287,1,2776509,1,1,1,'A',1,0.921452,137,622494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 46, \"great\": 824}, \"maximum_statistics\": {\"great\": 923}}',82.9399,170445389,591398,NULL,'2022-03-13 17:28:49',1647192529,NULL),(1869848685,4317287,1,2986171,1,1,1,'S',1,0.994898,196,1035914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 194, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 196}}',83.0008,169819103,196306,NULL,'2022-02-15 20:35:22',1644957322,NULL),(1869651978,4317287,1,916009,1,1,1,'S',1,0.994231,520,935908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 514, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 520}}',83.0606,169718706,676270,NULL,'2022-02-11 17:02:32',1644598952,NULL),(1870069961,4317287,1,3229219,1,1,1,'S',1,0.99361,313,933360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 309, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 313}}',83.0642,170291770,359312,NULL,'2022-03-07 00:36:43',1646613403,NULL),(1869795538,4317287,1,2476771,1,1,1,'S',1,0.993169,366,940958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 361, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 366}}',83.0904,169886668,407080,NULL,'2022-02-18 17:01:01',1645203661,NULL),(1870726038,4317287,1,2604789,1,1,1,'A',1,0.97644,238,877561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 553}, \"maximum_statistics\": {\"great\": 573}}',83.1088,171127813,561192,NULL,'2022-04-11 22:22:34',1649715754,NULL),(1869908583,4317287,1,1990556,1,1,1,'A',1,0.953791,168,763331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 393, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 422}}',83.2022,169995901,344536,NULL,'2022-02-22 20:23:32',1645561412,NULL),(1869786929,4317287,1,3371811,1,1,1,'S',1,0.981595,326,894344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 314, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 326}}',83.3144,169830317,400386,NULL,'2022-02-16 09:34:09',1645004049,NULL),(1870122701,4317287,1,2161269,1,1,1,'A',1,0.961872,404,830020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 536, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 577}}',83.5772,170213971,644960,NULL,'2022-03-03 21:56:22',1646344582,NULL),(1869823054,4317287,1,2746285,1,1,1,'S',1,0.992347,196,1029458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 193, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 196}}',83.7346,169818742,178482,NULL,'2022-02-15 20:16:48',1644956208,NULL),(1869821454,4317287,1,2742108,1,1,1,'S',1,0.992579,539,924795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 531, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 539}}',83.826,169753760,664870,NULL,'2022-02-12 23:14:19',1644707659,NULL),(1869758667,4317287,1,1503074,1,1,1,'S',1,0.981633,245,908050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 236, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 245}}',83.882,169830390,245900,NULL,'2022-02-16 09:38:21',1645004301,NULL),(1869876921,4317287,1,2225515,1,1,1,'S',1,0.99359,390,941482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 385, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 390}}',83.8876,169974120,456880,NULL,'2022-02-21 23:00:50',1645484450,NULL),(1869983871,4317287,1,2199045,1,1,1,'S',1,0.969055,307,865912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 288, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 307}}',84.0148,169974172,331916,NULL,'2022-02-21 23:03:31',1645484611,NULL),(1870285935,4317287,1,1506521,1,1,1,'S',1,0.970085,234,962085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 220}, \"maximum_statistics\": {\"great\": 234}}',84.0671,170541505,275853,NULL,'2022-03-18 01:55:36',1647568536,NULL),(1870273238,4317287,1,3081998,1,1,1,'S',1,0.971491,228,942991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 215}, \"maximum_statistics\": {\"great\": 228}}',84.1136,170541451,287842,NULL,'2022-03-18 01:52:44',1647568364,NULL),(1870727225,4317287,1,2829227,1,1,1,'A',1,0.976913,206,843151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 733}, \"maximum_statistics\": {\"great\": 758}}',84.3746,171126928,737210,NULL,'2022-04-11 21:22:57',1649712177,NULL),(1869858404,4317287,1,3210095,1,1,1,'S',1,0.983193,119,997223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 115, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 119}}',84.3947,169779273,100511,NULL,'2022-02-13 23:43:56',1644795836,NULL),(1869746929,4317287,1,2593608,1,1,1,'S',1,0.99763,422,953415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 420, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 422}}',84.4351,169893718,472158,NULL,'2022-02-18 22:38:49',1645223929,NULL),(1869777914,4317287,1,2853169,1,1,1,'S',1,0.997245,363,938894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 361, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 363}}',84.6874,169894609,435350,NULL,'2022-02-18 23:27:34',1645226854,NULL),(1869783632,4317287,1,3264897,1,1,1,'S',1,0.994819,193,1021702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 191, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 193}}',84.9996,169820053,193803,NULL,'2022-02-15 21:26:55',1644960415,NULL),(1869822043,4317287,1,3293745,1,1,1,'S',1,0.992574,202,1004384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 199, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 202}}',85.0084,169821032,250038,NULL,'2022-02-15 22:23:23',1644963803,NULL),(1869866639,4317287,1,3333715,1,1,1,'S',1,0.98503,334,899388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 324, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 334}}',85.1169,169797232,375230,NULL,'2022-02-14 20:12:33',1644869553,NULL),(1871556425,4317287,1,2125849,1,1,1,'X',1,1,244,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244}, \"maximum_statistics\": {\"great\": 244}}',85.2376,172459134,247000,NULL,'2022-06-07 15:39:53',1654616393,NULL),(1871697906,4317287,1,2381230,1,1,1,'S',1,0.989286,280,1054980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 274}, \"maximum_statistics\": {\"great\": 280}}',85.3399,172715348,290098,NULL,'2022-06-18 14:40:44',1655563244,NULL),(1869962726,4317287,1,2864245,1,1,1,'S',1,0.998028,507,947966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 505, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 507}}',85.3751,170073286,633850,NULL,'2022-02-26 01:28:52',1645838932,NULL),(1869760654,4317287,1,2627634,1,1,1,'S',1,0.995645,574,947776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 569, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 574}}',85.5187,169894424,675920,NULL,'2022-02-18 23:17:28',1645226248,NULL),(1869824661,4317287,1,2307818,1,1,1,'S',1,0.994505,364,932332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 360, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 364}}',85.5772,169797279,426820,NULL,'2022-02-14 20:15:24',1644869724,NULL),(1870693926,4317287,1,188000,1,1,1,'S',1,0.997462,394,1002379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 392}, \"maximum_statistics\": {\"great\": 394}}',85.7332,171128010,401958,NULL,'2022-04-11 22:38:53',1649716733,NULL),(1870019913,4317287,1,821900,1,1,1,'S',1,0.956164,365,829562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 333, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 365}}',85.8235,170121845,470310,NULL,'2022-02-27 19:38:00',1645990680,NULL),(1870095469,4317287,1,2413831,1,1,1,'S',1,0.993548,155,931604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 153}, \"maximum_statistics\": {\"great\": 155}}',86.1097,170291533,136920,NULL,'2022-03-07 00:18:07',1646612287,NULL),(1871846936,4317287,1,2927854,1,1,1,'S',1,0.993088,217,941219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217}}',86.1234,172897156,249490,NULL,'2022-06-26 11:54:16',1656244456,NULL),(1869750940,4317287,1,3054936,1,1,1,'A',1,0.988189,442,887556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 746, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 762}}',86.1488,169892922,832688,NULL,'2022-02-18 22:03:06',1645221786,NULL),(1871543668,4317287,1,8708,1,1,1,'A',1,0.916096,292,793599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 243}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 2}}',86.2729,172548854,376602,NULL,'2022-06-11 13:48:08',1654955288,NULL),(1869805345,4317287,1,3285630,1,1,1,'A',1,0.994209,465,914068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 513, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 518}}',86.5484,169885082,593972,NULL,'2022-02-18 15:48:51',1645199331,NULL),(1870032271,4317287,1,2990917,1,1,1,'S',1,0.964286,518,864301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 481, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 518}}',86.8467,170230893,637570,NULL,'2022-03-04 16:50:39',1646412639,NULL),(1869921450,4317287,1,2776506,1,1,1,'A',1,0.981481,479,853287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 657, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 675}}',86.895,169917986,707294,NULL,'2022-02-19 19:33:07',1645299187,NULL),(1871684802,4317287,1,2588191,1,1,1,'A',1,0.925486,259,724156,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 403}, \"maximum_statistics\": {\"great\": 463}}',86.9975,172581470,441592,NULL,'2022-06-12 19:45:12',1655063112,NULL),(1871566319,4317287,1,2916469,1,1,1,'S',1,0.999023,512,957246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 511}, \"maximum_statistics\": {\"great\": 512}}',87.0099,172459902,642304,NULL,'2022-06-07 16:13:46',1654618426,NULL),(1870695918,4317287,1,1345407,1,1,1,'S',1,0.997238,181,986637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 180}, \"maximum_statistics\": {\"great\": 181}}',87.1092,171127952,192105,NULL,'2022-04-11 22:34:18',1649716458,NULL),(1869750577,4317287,1,1165073,1,1,1,'S',1,0.988304,171,951545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 167, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 171}}',87.3624,169821198,161917,NULL,'2022-02-15 22:33:51',1644964431,NULL),(1869781451,4317287,1,2664307,1,1,1,'S',1,0.976064,188,961682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 179, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 188}}',87.5234,169779501,211297,NULL,'2022-02-14 00:01:20',1644796880,NULL),(1869792500,4317287,1,2464295,1,1,1,'S',1,0.98318,654,910229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 632, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 654}}',87.7357,169752409,725870,NULL,'2022-02-12 22:08:35',1644703715,NULL),(1870111057,4317287,1,2445379,1,1,1,'A',1,0.973322,521,860160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 560, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 581}}',87.9543,170237700,648952,NULL,'2022-03-04 22:44:32',1646433872,NULL),(1869793765,4317287,1,2469800,1,1,1,'S',1,0.997268,366,950580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 364}, \"maximum_statistics\": {\"great\": 366}}',88.2196,169894509,365840,NULL,'2022-02-18 23:22:15',1645226535,NULL),(1869906026,4317287,1,2297393,1,1,1,'S',1,0.992236,322,991322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 317, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 322}}',88.2645,170018461,350724,NULL,'2022-02-23 18:33:06',1645641186,NULL),(1871335820,4317287,1,61244,1,1,1,'S',1,0.990805,435,901580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 427}, \"maximum_statistics\": {\"great\": 435}}',88.7474,172052603,517696,NULL,'2022-05-21 15:22:50',1653146570,NULL),(1870202125,4317287,1,958413,1,1,1,'S',1,0.965616,349,859993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 325}, \"maximum_statistics\": {\"great\": 349}}',88.7979,170349851,382060,NULL,'2022-03-09 18:31:04',1646850664,NULL),(1869789149,4317287,1,2458328,1,1,1,'S',1,0.992174,575,938342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 566, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 575}}',88.8175,169885336,723560,NULL,'2022-02-18 15:58:51',1645199931,NULL),(1869793350,4317287,1,2468577,1,1,1,'X',1,1,245,920873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 245}}',88.972,169894265,280480,NULL,'2022-02-18 23:09:25',1645225765,NULL),(1870364402,4317287,1,1992083,1,1,1,'S',1,0.992248,129,937627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 127}, \"maximum_statistics\": {\"great\": 129}}',89.0875,170540023,121362,NULL,'2022-03-18 00:06:04',1647561964,NULL),(1869827479,4317287,1,3171044,1,1,1,'X',1,1,340,949685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 340}}',89.1261,169886522,452432,NULL,'2022-02-18 16:53:47',1645203227,NULL),(1871545838,4317287,1,2608989,1,1,1,'X',1,1,331,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331}, \"maximum_statistics\": {\"great\": 331}}',89.4108,172459267,387580,NULL,'2022-06-07 15:45:13',1654616713,NULL),(1869959794,4317287,1,2612155,1,1,1,'S',1,0.9925,400,938746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 394, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 400}}',89.4472,170095993,417770,NULL,'2022-02-26 20:41:42',1645908102,NULL),(1875334482,4317287,1,3735220,1,1,1,'S',1,0.969697,132,876749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 124}, \"maximum_statistics\": {\"great\": 132}}',89.6258,178024714,115054,NULL,'2023-03-24 23:03:17',1679698997,NULL),(1871985556,4317287,1,261205,0,1,1,'A',1,0.949663,629,227485,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 98, \"great\": 2501}, \"maximum_statistics\": {\"great\": 2672}}',89.6441,172990564,1262125,NULL,'2022-06-30 12:40:12',1656592812,NULL),(1869867675,4317287,1,3431442,1,1,1,'S',1,0.988248,468,926517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 457, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 468}}',89.7873,169830599,513130,NULL,'2022-02-16 09:51:04',1645005064,NULL),(1869943284,4317287,1,661368,1,1,1,'A',1,0.968016,705,851176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 721, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 766}}',89.913,170064261,799720,NULL,'2022-02-25 17:35:26',1645810526,NULL),(1869899312,4317287,1,2280846,1,1,1,'S',1,0.985537,484,916972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 470, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 484}}',89.9453,170015439,581260,NULL,'2022-02-23 16:07:33',1645632453,NULL),(1869932729,4317287,1,1676312,1,1,1,'S',1,0.991071,224,934507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 220, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 224}}',89.989,169997165,232760,NULL,'2022-02-22 21:25:42',1645565142,NULL),(1874086256,4317287,1,1772048,1,1,1,'S',1,0.996753,616,950805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 612, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',90.1444,176102101,707150,NULL,'2022-12-08 00:21:37',1670458897,NULL),(1869862182,4317287,1,3013061,1,1,1,'A',1,0.989964,509,917609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 539, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 548}}',90.1472,169798053,621850,NULL,'2022-02-14 21:03:02',1644872582,NULL),(1869966232,4317287,1,2167610,1,1,1,'S',1,0.993437,838,899280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 827, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 838}}',90.15,169974022,1068710,NULL,'2022-02-21 22:55:12',1645484112,NULL),(1870025002,4317287,1,163363,0,1,1,'A',1,0.981424,313,886895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 315, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 323}}',90.3517,170230114,351160,NULL,'2022-03-04 16:15:18',1646410518,NULL),(1870251982,4317287,1,1461269,1,1,1,'S',1,0.99734,376,949305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 374, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 376}}',90.7718,170452900,440208,NULL,'2022-03-14 00:49:28',1647218968,NULL),(1870333667,4317287,1,1628028,1,1,1,'S',1,0.976804,194,966462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 185}, \"maximum_statistics\": {\"great\": 194}}',91.088,170541374,229339,NULL,'2022-03-18 01:46:31',1647567991,NULL),(1869765501,4317287,1,2422003,1,1,1,'S',1,0.994226,433,997319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 428, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 433}}',91.0999,169886434,491166,NULL,'2022-02-18 16:49:13',1645202953,NULL),(1869870312,4317287,1,3453345,1,1,1,'S',1,0.991477,352,914356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 346, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 352}}',91.2912,169842867,428598,NULL,'2022-02-16 20:33:04',1645043584,NULL),(1869905801,4317287,1,1818473,1,1,1,'X',1,1,319,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 319}}',91.3098,170072459,418720,NULL,'2022-02-26 00:36:44',1645835804,NULL),(1869854967,4317287,1,2366166,1,1,1,'A',1,0.977905,531,876338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 585, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 611}}',91.3918,169867681,638770,NULL,'2022-02-17 22:17:38',1645136258,NULL),(1869986160,4317287,1,3125948,1,1,1,'S',1,0.989603,529,927532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 518, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 529}}',91.7192,169918074,662218,NULL,'2022-02-19 19:36:44',1645299404,NULL),(1871538808,4317287,1,2362101,0,1,1,'B',1,0.8698,97,495818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 48, \"great\": 528, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 649}}',92.2551,172508045,325230,NULL,'2022-06-09 20:00:31',1654804831,NULL),(1869792366,4317287,1,2681671,1,1,1,'S',1,0.995134,411,945323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 407, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 411}}',92.4128,169831416,463970,NULL,'2022-02-16 10:46:38',1645008398,NULL),(1870718600,4317287,1,2590588,1,1,1,'S',1,0.995798,238,947011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 236}, \"maximum_statistics\": {\"great\": 238}}',92.454,171126981,261400,NULL,'2022-04-11 21:25:43',1649712343,NULL),(1869966706,4317287,1,2630798,1,1,1,'S',1,0.993579,623,938772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 615, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 623}}',92.5252,169917269,813410,NULL,'2022-02-19 19:05:34',1645297534,NULL),(1871337955,4317287,1,63992,1,1,1,'A',1,0.977564,460,833864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 597}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',92.5472,172106943,609329,NULL,'2022-05-23 18:46:42',1653331602,NULL),(1870013452,4317287,1,1882386,1,1,1,'S',1,0.993492,461,935019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 455, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 461}}',92.5855,170291655,541480,NULL,'2022-03-07 00:28:16',1646612896,NULL),(1869907418,4317287,1,1628027,1,1,1,'S',1,0.992212,321,929626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 316, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 321}}',92.756,169917135,371590,NULL,'2022-02-19 18:59:48',1645297188,NULL),(1869915589,4317287,1,180785,1,1,1,'S',1,0.996109,257,940856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 255, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 257, \"legacy_combo_increase\": 1}}',92.8231,170073370,296884,NULL,'2022-02-26 01:34:32',1645839272,NULL),(1870103009,4317287,1,1476036,1,1,1,'S',1,0.980603,232,882483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',92.8679,170291619,255560,NULL,'2022-03-07 00:25:15',1646612715,NULL),(1869980130,4317287,1,3116854,1,1,1,'S',1,0.994173,429,942870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 424, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 429}}',92.8682,169974396,493070,NULL,'2022-02-21 23:18:03',1645485483,NULL),(1870197453,4317287,1,1991068,1,1,1,'S',1,0.996276,537,943656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 533, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 537}}',92.9855,170452947,715320,NULL,'2022-03-14 00:52:34',1647219154,NULL),(1871602714,4317287,1,70049,1,1,1,'B',1,0.865289,187,527283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 29, \"great\": 471}, \"maximum_statistics\": {\"great\": 605}}',93.1426,172487370,405736,NULL,'2022-06-08 21:04:29',1654722269,NULL),(1871149971,4317287,1,1021965,1,1,1,'S',1,0.996746,461,963419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 458}, \"maximum_statistics\": {\"great\": 461}}',93.225,171795179,553698,NULL,'2022-05-10 17:46:48',1652204808,NULL),(1871734990,4317287,1,70167,1,1,1,'S',1,0.996795,156,1011721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 155}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',93.2794,172714894,206057,NULL,'2022-06-18 14:21:38',1655562098,NULL),(1870111383,4317287,1,2679845,1,1,1,'A',1,0.962903,288,888383,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 291, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 310}}',93.2894,170283894,397253,NULL,'2022-03-06 16:53:19',1646585599,NULL),(1871295301,4317287,1,2360932,1,1,1,'A',1,0.930388,427,670731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 27, \"great\": 670}, \"maximum_statistics\": {\"great\": 747, \"legacy_combo_increase\": 1}}',93.4177,172124260,667020,NULL,'2022-05-24 14:23:10',1653402190,NULL),(1869784225,4317287,1,831002,1,1,1,'X',1,1,186,1027442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186}, \"maximum_statistics\": {\"great\": 186}}',93.4385,169819354,170334,NULL,'2022-02-15 20:48:25',1644958105,NULL),(1870745555,4317287,1,2177382,1,1,1,'S',1,0.997041,338,1004710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 336}, \"maximum_statistics\": {\"great\": 338}}',93.6371,171127664,419677,NULL,'2022-04-11 22:12:27',1649715147,NULL),(1869967088,4317287,1,2876755,1,1,1,'A',1,0.965009,243,787571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 510, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 543}}',93.6435,169996706,457192,NULL,'2022-02-22 21:02:15',1645563735,NULL),(1869894299,4317287,1,2725801,1,1,1,'A',1,0.98284,527,873842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 825}, \"maximum_statistics\": {\"great\": 845}}',93.8934,170048842,825680,NULL,'2022-02-25 02:12:14',1645755134,NULL),(1869905433,4317287,1,470275,1,1,1,'S',1,0.978261,276,936340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 264, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 276}}',94.1286,170072414,281980,NULL,'2022-02-26 00:32:46',1645835566,NULL),(1870209440,4317287,1,1280930,1,1,1,'S',1,0.984507,355,916915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 344}, \"maximum_statistics\": {\"great\": 355}}',94.1529,170397152,402040,NULL,'2022-03-11 22:09:27',1647036567,NULL),(1870781180,4317287,1,1970278,1,1,1,'S',1,0.997041,169,1020633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 168}, \"maximum_statistics\": {\"great\": 169}}',94.1816,171352944,198255,NULL,'2022-04-21 21:01:02',1650574862,NULL),(1870036442,4317287,1,2762278,1,1,1,'A',1,0.964962,299,891766,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 494, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 528}}',94.2473,170283690,614782,NULL,'2022-03-06 16:42:32',1646584952,NULL),(1870036089,4317287,1,2546068,1,1,1,'S',1,0.994201,776,943507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 767, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 776}}',94.2515,170237183,944726,NULL,'2022-03-04 22:13:48',1646432028,NULL),(1870002111,4317287,1,781909,1,1,1,'S',1,0.966825,422,868796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 394, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 422}}',94.2698,170214335,487294,NULL,'2022-03-03 22:23:08',1646346188,NULL),(1870077177,4317287,1,2612426,1,1,1,'S',1,0.984749,459,917893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 445, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 459}}',94.5451,170237740,467080,NULL,'2022-03-04 22:47:12',1646434032,NULL),(1870030623,4317287,1,858778,1,1,1,'X',1,1,391,943095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 391}}',94.5937,170237429,485120,NULL,'2022-03-04 22:28:08',1646432888,NULL),(1870859454,4317287,1,1465470,1,1,1,'X',1,1,217,1029484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217}, \"maximum_statistics\": {\"great\": 217}}',94.8695,171352970,216839,NULL,'2022-04-21 21:03:10',1650574990,NULL),(1871664343,4317287,1,3613951,1,1,1,'X',1,1,376,947846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376}, \"maximum_statistics\": {\"great\": 376}}',94.9886,172459671,439388,NULL,'2022-06-07 16:02:59',1654617779,NULL),(1871761821,4317287,1,3221874,1,1,1,'A',1,0.918367,323,678136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 431, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 490}}',95.103,172626962,445992,NULL,'2022-06-14 20:17:44',1655237864,NULL),(1870079856,4317287,1,2844872,1,1,1,'S',1,0.986005,786,918019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 764, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 786}}',95.1063,170121607,1001690,NULL,'2022-02-27 19:25:56',1645989956,NULL),(1870193348,4317287,1,3008910,1,1,1,'S',1,0.965328,274,864265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 255}, \"maximum_statistics\": {\"great\": 274}}',95.1125,170449623,261274,NULL,'2022-03-13 21:03:31',1647205411,NULL),(1869929139,4317287,1,3335627,1,1,1,'S',1,0.995816,478,948388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 474, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 478}}',95.395,169974692,552340,NULL,'2022-02-21 23:34:34',1645486474,NULL),(1870009373,4317287,1,2239426,1,1,1,'A',1,0.985549,479,889766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 505}, \"maximum_statistics\": {\"great\": 519}}',95.4781,170284291,577330,NULL,'2022-03-06 17:12:47',1646586767,NULL),(1869972048,4317287,1,1145547,1,1,1,'A',1,0.96696,445,853123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 428, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 454}}',95.7784,170016464,511010,NULL,'2022-02-23 16:57:43',1645635463,NULL),(1869930031,4317287,1,2560990,1,1,1,'S',1,0.997537,609,949569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 606, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 609}}',95.7829,170047353,755720,NULL,'2022-02-25 00:26:57',1645748817,NULL),(1870152203,4317287,1,1936585,1,1,1,'X',1,1,624,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 624, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 624}}',95.786,170452848,794660,NULL,'2022-03-14 00:44:40',1647218680,NULL),(1869948833,4317287,1,2381617,1,1,1,'A',1,0.993072,812,908599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 857, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 866}}',95.8104,169918571,1114850,NULL,'2022-02-19 19:58:35',1645300715,NULL),(1869763845,4317287,1,2823381,1,1,1,'S',1,0.99498,996,932708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 986, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 996, \"legacy_combo_increase\": 4}}',96.5253,169831807,1372864,NULL,'2022-02-16 11:08:41',1645009721,NULL),(1870027909,4317287,1,2751906,1,1,1,'A',1,0.977971,328,842788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 943, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 976}}',96.5303,170213764,887332,NULL,'2022-03-03 21:41:55',1646343715,NULL),(1870081138,4317287,1,2388992,1,1,1,'A',1,0.974943,369,858190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 420, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 439}}',96.5456,170213583,450726,NULL,'2022-03-03 21:31:25',1646343085,NULL),(1869978211,4317287,1,2649318,1,1,1,'S',1,0.991579,475,936375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 467, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 475}}',96.5634,169918165,528270,NULL,'2022-02-19 19:39:47',1645299587,NULL),(1870158494,4317287,1,2955529,1,1,1,'S',1,0.985437,412,898672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 400}, \"maximum_statistics\": {\"great\": 412}}',96.826,170349919,465790,NULL,'2022-03-09 18:35:16',1646850916,NULL),(1870147607,4317287,1,2492678,1,1,1,'A',1,0.97561,256,855795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 713, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 738}}',97.1269,170395847,653711,NULL,'2022-03-11 20:56:18',1647032178,NULL),(1870058335,4317287,1,1647503,1,1,1,'A',1,0.980994,293,877311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 342}}',97.1616,170122025,327090,NULL,'2022-02-27 19:47:18',1645991238,NULL),(1869767051,4317287,1,2639323,1,1,1,'S',1,0.993232,591,937625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 583, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 591}}',97.2495,169868010,712410,NULL,'2022-02-17 22:39:02',1645137542,NULL),(1870319995,4317287,1,2955693,1,1,1,'S',1,0.981481,243,956488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 234}, \"maximum_statistics\": {\"great\": 243}}',97.3936,170541160,282369,NULL,'2022-03-18 01:31:17',1647567077,NULL),(1869941222,4317287,1,2362086,1,1,1,'S',1,0.996711,304,940390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 302, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 304}}',97.4596,169996063,339700,NULL,'2022-02-22 20:31:21',1645561881,NULL),(1870105820,4317287,1,1989399,1,1,1,'S',1,0.98829,427,927823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 417, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 427}}',97.5454,170263607,467230,NULL,'2022-03-05 21:13:02',1646514782,NULL),(1870350110,4317287,1,2772278,1,1,1,'S',1,0.997904,477,954153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 475}, \"maximum_statistics\": {\"great\": 477}}',97.5822,170539989,588000,NULL,'2022-03-18 00:03:34',1647561814,NULL),(1870238704,4317287,1,1073781,0,1,1,'A',1,0.937939,225,754465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 386, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 427}}',97.5835,170449706,381601,NULL,'2022-03-13 21:09:15',1647205755,NULL),(1869933631,4317287,1,2799277,1,1,1,'S',1,0.997569,617,953298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 614, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 617}}',97.7099,170096081,789830,NULL,'2022-02-26 20:45:56',1645908356,NULL),(1874086974,4317287,1,3734055,1,1,1,'S',1,0.96831,142,872554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142}}',97.7405,176155713,122216,NULL,'2022-12-10 20:15:12',1670703312,NULL),(1869755340,4317287,1,3227208,1,1,1,'S',1,0.994065,1011,943489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 999, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1011}}',97.7477,169867615,1146980,NULL,'2022-02-17 22:13:18',1645135998,NULL),(1870686285,4317287,1,3210033,1,1,1,'A',1,0.970732,180,443667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 196}, \"maximum_statistics\": {\"great\": 205}}',97.8605,171127301,129880,NULL,'2022-04-11 21:48:01',1649713681,NULL),(1869987278,4317287,1,2917835,1,1,1,'S',1,0.994545,275,944723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 272, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 275}}',97.9897,169974589,312734,NULL,'2022-02-21 23:29:05',1645486145,NULL),(1870068327,4317287,1,2360931,1,1,1,'A',1,0.978528,265,836487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 469, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 489, \"legacy_combo_increase\": 1}}',97.9917,170230702,618480,NULL,'2022-03-04 16:41:50',1646412110,NULL),(1870153938,4317287,1,813357,1,1,1,'S',1,0.979053,549,900064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 526}, \"maximum_statistics\": {\"great\": 549}}',98.0253,170397400,641060,NULL,'2022-03-11 22:23:54',1647037434,NULL),(1870286163,4317287,1,813819,1,1,1,'S',1,0.954259,317,913185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 288}, \"maximum_statistics\": {\"great\": 317}}',98.2742,170541328,372409,NULL,'2022-03-18 01:43:39',1647567819,NULL),(1870012867,4317287,1,2253547,1,1,1,'A',1,0.986784,446,905374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 445, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 454}}',98.2843,170284565,595570,NULL,'2022-03-06 17:25:38',1646587538,NULL),(1870031418,4317287,1,862875,1,1,1,'S',1,0.959924,262,913440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 241, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 262}}',98.3529,170283550,373033,NULL,'2022-03-06 16:35:01',1646584501,NULL),(1870070675,4317287,1,3046019,1,1,1,'A',1,0.94898,240,891192,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 222, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 245}}',98.4143,170256397,274810,NULL,'2022-03-05 15:58:02',1646495882,NULL),(1870221838,4317287,1,1021965,1,1,1,'A',1,0.949024,428,853287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 426, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 461}}',98.7776,170414653,530312,NULL,'2022-03-12 15:18:09',1647098289,NULL),(1869978213,4317287,1,3271106,1,1,1,'S',1,0.996633,297,940726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 295, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 297}}',99.1606,169974353,344040,NULL,'2022-02-21 23:15:35',1645485335,NULL),(1870175369,4317287,1,179535,1,1,1,'S',1,0.997015,335,951578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 333}, \"maximum_statistics\": {\"great\": 335}}',99.1677,170449797,314480,NULL,'2022-03-13 21:14:51',1647206091,NULL),(1870341440,4317287,1,2758433,1,1,1,'S',1,0.974227,388,877198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 368}, \"maximum_statistics\": {\"great\": 388}}',99.3915,170648885,440600,NULL,'2022-03-22 09:57:35',1647943055,NULL),(1870103418,4317287,1,1848617,1,1,1,'S',1,0.986822,645,916668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 628, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 645}}',99.7122,170263527,816770,NULL,'2022-03-05 21:09:12',1646514552,NULL),(1870016878,4317287,1,150651,1,1,1,'S',1,0.965333,375,913495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 349, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 375}}',99.7292,170254831,379146,NULL,'2022-03-05 14:53:55',1646492035,NULL),(1869953877,4317287,1,2598135,1,1,1,'S',1,0.993316,374,941020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 369, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 374}}',99.7844,170015728,442344,NULL,'2022-02-23 16:20:15',1645633215,NULL),(1869890921,4317287,1,3174931,1,1,1,'A',1,0.992232,410,884434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 700, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 708}}',99.9174,169917375,804020,NULL,'2022-02-19 19:09:35',1645297775,NULL),(1870708907,4317287,1,963441,1,1,1,'S',1,0.988487,304,975092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 297}, \"maximum_statistics\": {\"great\": 304}}',100.166,171127025,344856,NULL,'2022-04-11 21:28:36',1649712516,NULL),(1869964411,4317287,1,2624786,1,1,1,'S',1,0.997466,592,936886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 589, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 592}}',100.216,170095944,769864,NULL,'2022-02-26 20:39:19',1645907959,NULL),(1870019469,4317287,1,2267913,1,1,1,'S',1,0.995798,357,937089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 354, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 357}}',100.222,170237510,405440,NULL,'2022-03-04 22:32:49',1646433169,NULL),(1870121911,4317287,1,2136818,1,1,1,'S',1,0.970914,361,875716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 340, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 361}}',100.282,170214361,391860,NULL,'2022-03-03 22:25:24',1646346324,NULL),(1870373665,4317287,1,2367289,1,1,1,'S',1,0.992212,321,936931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 316}, \"maximum_statistics\": {\"great\": 321}}',100.376,170540089,381020,NULL,'2022-03-18 00:11:01',1647562261,NULL),(1870072519,4317287,1,1411924,1,1,1,'S',1,0.988706,487,921330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 476, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 487}}',100.449,170284425,526010,NULL,'2022-03-06 17:19:21',1646587161,NULL),(1870074944,4317287,1,3055119,1,1,1,'S',1,0.978191,619,893400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 592, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 619}}',100.454,170230430,695540,NULL,'2022-03-04 16:29:59',1646411399,NULL),(1871687526,4317287,1,3450076,1,1,1,'A',1,0.949531,109,684868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 393, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 426}}',100.473,172581807,247110,NULL,'2022-06-12 20:03:37',1655064217,NULL),(1870093313,4317287,1,3089898,1,1,1,'S',1,0.986811,417,917928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 406, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 417}}',100.63,170121791,451330,NULL,'2022-02-27 19:35:40',1645990540,NULL),(1870691268,4317287,1,51471,1,1,1,'A',1,0.970886,344,847077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 377}, \"maximum_statistics\": {\"great\": 395}}',100.825,171103950,382960,NULL,'2022-04-10 20:19:44',1649621984,NULL),(1870465429,4317287,1,82034,0,1,1,'A',1,0.96444,622,830079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 877, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 928}}',101.685,170846245,890412,NULL,'2022-03-30 20:21:43',1648671703,NULL),(1870135770,4317287,1,2463172,1,1,1,'A',1,0.972684,337,853215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 400}, \"maximum_statistics\": {\"great\": 421}}',101.766,170331105,406226,NULL,'2022-03-08 20:47:24',1646772444,NULL),(1871842119,4317287,1,51471,0,1,1,'A',1,0.963291,246,887656,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 369}, \"maximum_statistics\": {\"great\": 395}}',101.826,172836759,359828,NULL,'2022-06-23 21:01:01',1656018061,NULL),(1870347457,4317287,1,245047,1,1,1,'S',1,0.97875,400,896625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 383, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 400}}',101.911,170650006,499450,NULL,'2022-03-22 11:18:01',1647947881,NULL),(1870501555,4317287,1,2445577,1,1,1,'A',1,0.984607,551,872672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 920}, \"maximum_statistics\": {\"great\": 942}}',102.133,170679360,914400,NULL,'2022-03-23 18:23:03',1648059783,NULL),(1869905492,4317287,1,470277,1,1,1,'S',1,0.981373,510,906605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 491, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 510}}',102.254,170047802,576750,NULL,'2022-02-25 01:00:50',1645750850,NULL),(1870679786,4317287,1,870741,1,1,1,'A',1,0.967991,317,843322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 429}, \"maximum_statistics\": {\"great\": 453}}',102.351,171103514,464748,NULL,'2022-04-10 19:57:42',1649620662,NULL),(1871359786,4317287,1,671177,0,1,1,'A',1,0.925948,155,643694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 45, \"great\": 764}, \"maximum_statistics\": {\"great\": 844}}',102.693,172103564,567368,NULL,'2022-05-23 15:58:07',1653321487,NULL),(1869951350,4317287,1,3235923,1,1,1,'S',1,0.995868,484,941407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 480, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 2}}',102.821,169974270,552460,NULL,'2022-02-21 23:09:17',1645484957,NULL),(1870734737,4317287,1,1676330,1,1,1,'A',1,0.983871,350,474920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 392}, \"maximum_statistics\": {\"great\": 403}}',103.028,171127397,291123,NULL,'2022-04-11 21:54:42',1649714082,NULL),(1869880220,4317287,1,2690329,1,1,1,'S',1,0.988693,796,928114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 778, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 796}}',103.177,170095183,925400,NULL,'2022-02-26 20:05:05',1645905905,NULL),(1870117722,4317287,1,2687315,1,1,1,'S',1,0.980797,703,896820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 676, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 703}}',103.389,170237830,747530,NULL,'2022-03-04 22:51:53',1646434313,NULL),(1870570526,4317287,1,61918,1,1,1,'S',1,0.994292,438,887291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 433}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',103.646,170962680,447786,NULL,'2022-04-04 18:34:57',1649097297,NULL),(1869857728,4317287,1,1078865,1,1,1,'A',1,0.983051,505,886682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 573, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 590}}',103.81,169868573,600950,NULL,'2022-02-17 23:13:53',1645139633,NULL),(1870176826,4317287,1,180785,1,1,1,'S',1,0.990272,257,983981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 252}, \"maximum_statistics\": {\"great\": 257, \"legacy_combo_increase\": 1}}',103.956,170452636,310301,NULL,'2022-03-14 00:25:53',1647217553,NULL),(1870198055,4317287,1,1614202,1,1,1,'S',1,0.981153,451,907282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 434}, \"maximum_statistics\": {\"great\": 451}}',104.105,170415736,556486,NULL,'2022-03-12 16:03:20',1647101000,NULL),(1870675022,4317287,1,2514614,1,1,1,'A',1,0.965181,186,778173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 340}, \"maximum_statistics\": {\"great\": 359}}',104.5,171125672,267878,NULL,'2022-04-11 20:09:32',1649707772,NULL),(1871762610,4317287,1,101641,1,1,1,'A',1,0.9225,207,638322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 344}, \"maximum_statistics\": {\"great\": 400}}',104.645,172581705,284258,NULL,'2022-06-12 19:58:03',1655063883,NULL),(1871539594,4317287,1,3450075,1,1,1,'S',1,0.989297,327,927030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 320}, \"maximum_statistics\": {\"great\": 327}}',104.8,172393733,341480,NULL,'2022-06-04 20:24:36',1654374276,NULL),(1870091417,4317287,1,2877471,1,1,1,'S',1,0.969466,262,955971,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 246, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 262}}',104.924,170255158,302287,NULL,'2022-03-05 15:07:27',1646492847,NULL),(1869880240,4317287,1,2690455,1,1,1,'S',1,0.992143,700,925294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 689, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 700}}',105.084,170072616,872712,NULL,'2022-02-26 00:47:25',1645836445,NULL),(1870180999,4317287,1,2336691,1,1,1,'S',1,0.992121,825,936106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 812}, \"maximum_statistics\": {\"great\": 825}}',105.13,170350018,1051560,NULL,'2022-03-09 18:42:01',1646851321,NULL),(1870804738,4317287,1,1607054,1,1,1,'A',1,0.960573,413,822931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 777}, \"maximum_statistics\": {\"great\": 837}}',105.202,171351337,827986,NULL,'2022-04-21 19:30:43',1650569443,NULL),(1870091579,4317287,1,2877472,1,1,1,'S',1,0.990691,376,930344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 369, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 376}}',105.213,170237951,420300,NULL,'2022-03-04 22:58:37',1646434717,NULL),(1870238046,4317287,1,1393562,1,1,1,'S',1,0.966258,326,932938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 304}, \"maximum_statistics\": {\"great\": 326}}',105.238,170412516,384066,NULL,'2022-03-12 13:54:40',1647093280,NULL),(1870732416,4317287,1,1673759,1,1,1,'S',1,0.990033,301,985751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 295}, \"maximum_statistics\": {\"great\": 301}}',105.306,171127275,351894,NULL,'2022-04-11 21:46:05',1649713565,NULL),(1870150628,4317287,1,153417,0,1,1,'S',1,0.982505,543,864475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 524}, \"maximum_statistics\": {\"great\": 543}}',105.615,170331393,568729,NULL,'2022-03-08 21:05:50',1646773550,NULL),(1870047475,4317287,1,1317206,1,1,1,'A',1,0.959924,459,906002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 484, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 524}}',105.74,170255403,560409,NULL,'2022-03-05 15:17:20',1646493440,NULL),(1870184597,4317287,1,190047,0,1,1,'S',1,0.991477,352,930713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 346}, \"maximum_statistics\": {\"great\": 352}}',105.777,170349877,379720,NULL,'2022-03-09 18:32:53',1646850773,NULL),(1870295591,4317287,1,2676866,1,1,1,'S',1,0.987889,578,920416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 564}, \"maximum_statistics\": {\"great\": 578}}',105.927,170649915,688330,NULL,'2022-03-22 11:10:02',1647947402,NULL),(1870707172,4317287,1,2337465,1,1,1,'A',1,0.99705,630,991893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 675}, \"maximum_statistics\": {\"great\": 678}}',106.127,171127744,770064,NULL,'2022-04-11 22:17:34',1649715454,NULL),(1871325712,4317287,1,2665991,1,1,1,'A',1,0.933274,281,713463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 506}, \"maximum_statistics\": {\"great\": 562}}',106.269,172052777,477130,NULL,'2022-05-21 15:29:17',1653146957,NULL),(1870292084,4317287,1,818682,1,1,1,'S',1,0.970492,305,963386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 287}, \"maximum_statistics\": {\"great\": 305}}',106.332,170541242,336303,NULL,'2022-03-18 01:37:43',1647567463,NULL),(1871800156,4317287,1,3450075,1,1,1,'S',1,0.990826,327,925178,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 321}, \"maximum_statistics\": {\"great\": 327}}',106.338,172813747,335910,NULL,'2022-06-22 20:46:47',1655930807,NULL),(1869915562,4317287,1,2541818,1,1,1,'A',1,0.978178,517,892976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 506, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 527}}',106.452,169976373,640670,NULL,'2022-02-22 01:20:40',1645492840,NULL),(1870197030,4317287,1,2549601,1,1,1,'A',1,0.972578,371,856599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 520}, \"maximum_statistics\": {\"great\": 547}}',106.594,170444508,606428,NULL,'2022-03-13 16:47:24',1647190044,NULL),(1870208866,4317287,1,2812366,1,1,1,'S',1,0.986063,287,921840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 287}}',106.708,170487113,320980,NULL,'2022-03-15 16:23:15',1647361395,NULL),(1870227779,4317287,1,672863,1,1,1,'A',1,0.988868,299,897401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 528}, \"maximum_statistics\": {\"great\": 539, \"legacy_combo_increase\": 1}}',106.737,170351419,648234,NULL,'2022-03-09 19:55:28',1646855728,NULL),(1870679796,4317287,1,1279183,1,1,1,'A',1,0.928899,147,717548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 382}, \"maximum_statistics\": {\"great\": 436, \"legacy_combo_increase\": 4}}',106.959,171128141,360460,NULL,'2022-04-11 22:48:32',1649717312,NULL),(1870142810,4317287,1,3142375,1,1,1,'S',1,0.998645,369,956425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 368}, \"maximum_statistics\": {\"great\": 369}}',106.983,170397195,389446,NULL,'2022-03-11 22:11:46',1647036706,NULL),(1870660341,4317287,1,2715412,1,1,1,'A',1,0.965487,473,831265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 532, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 565}}',107.204,171103865,634488,NULL,'2022-04-10 20:14:55',1649621695,NULL),(1870269064,4317287,1,774492,1,1,1,'S',1,0.995146,309,935710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 306}, \"maximum_statistics\": {\"great\": 309}}',107.495,170540014,363520,NULL,'2022-03-18 00:05:18',1647561918,NULL),(1870148991,4317287,1,2706415,1,1,1,'S',1,0.991425,758,921220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 745, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 758}}',107.518,170397077,946750,NULL,'2022-03-11 22:04:26',1647036266,NULL),(1870273089,4317287,1,2860895,1,1,1,'S',1,0.972803,239,828607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',107.638,170648857,388770,NULL,'2022-03-22 09:55:31',1647942931,NULL),(1870858058,4317287,1,2460637,1,1,1,'S',1,0.980744,753,907163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 724}, \"maximum_statistics\": {\"great\": 753}}',107.653,171430224,837180,NULL,'2022-04-24 20:18:33',1650831513,NULL),(1870188401,4317287,1,2347935,1,1,1,'S',1,0.985765,281,904026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 273}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 1}}',107.728,170331027,374500,NULL,'2022-03-08 20:44:01',1646772241,NULL),(1870208240,4317287,1,975942,1,1,1,'S',1,0.986143,433,917295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 421}, \"maximum_statistics\": {\"great\": 433}}',107.995,170330955,543730,NULL,'2022-03-08 20:39:14',1646771954,NULL),(1870009591,4317287,1,2492678,1,1,1,'S',1,0.99729,738,952494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 734, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 738}}',108.123,170237385,877440,NULL,'2022-03-04 22:25:13',1646432713,NULL),(1870013061,4317287,1,3171046,1,1,1,'S',1,0.9875,440,918240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 429, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 440}}',108.164,170230188,581210,NULL,'2022-03-04 16:18:59',1646410739,NULL),(1874146717,4317287,1,3727744,1,1,1,'A',1,0.901753,231,603459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 87, \"great\": 1645}, \"maximum_statistics\": {\"great\": 1939}}',108.226,176316265,1333340,NULL,'2022-12-19 16:05:49',1671465949,NULL),(1870503351,4317287,1,364921,1,1,1,'A',1,0.976834,477,837443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 495}, \"maximum_statistics\": {\"great\": 518}}',108.323,170703268,490989,NULL,'2022-03-24 19:33:48',1648150428,NULL),(1870464958,4317287,1,2601157,1,1,1,'S',1,0.971765,425,873902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 401, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 425}}',108.374,170679521,485280,NULL,'2022-03-23 18:32:08',1648060328,NULL),(1871120276,4317287,1,2239270,1,1,1,'A',1,0.900697,220,714457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 234}, \"maximum_statistics\": {\"great\": 287}}',108.48,171795527,252341,NULL,'2022-05-10 18:04:59',1652205899,NULL),(1870169751,4317287,1,1163398,1,1,1,'A',1,0.978622,361,871909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 410}, \"maximum_statistics\": {\"great\": 421}}',108.606,170397604,396360,NULL,'2022-03-11 22:35:05',1647038105,NULL),(1873885750,4317287,1,3846588,1,1,1,'S',1,0.987832,452,900036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 441}, \"maximum_statistics\": {\"great\": 452, \"legacy_combo_increase\": 4}}',108.695,175968803,651778,NULL,'2022-11-30 17:43:09',1669830189,NULL),(1870210423,4317287,1,1649207,0,1,1,'A',1,0.98366,204,861478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 297}, \"maximum_statistics\": {\"great\": 306}}',108.768,170487024,275468,NULL,'2022-03-15 16:17:48',1647361068,NULL),(1871846691,4317287,1,2927854,1,1,1,'A',1,0.907834,217,792053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217}}',109.217,172805136,241103,NULL,'2022-06-22 13:26:29',1655904389,NULL),(1870641356,4317287,1,2917836,1,1,1,'S',1,0.979769,346,902980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 332}, \"maximum_statistics\": {\"great\": 346}}',109.237,171103810,391046,NULL,'2022-04-10 20:12:21',1649621541,NULL),(1869886243,4317287,1,2953799,1,1,1,'S',1,0.996815,628,950946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 624, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 628}}',109.332,170063711,742670,NULL,'2022-02-25 17:08:06',1645808886,NULL),(1870516765,4317287,1,1518535,1,1,1,'A',1,0.952693,301,774683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 631}, \"maximum_statistics\": {\"great\": 687}}',109.539,171006291,602398,NULL,'2022-04-06 19:43:42',1649274222,NULL),(1869899250,4317287,1,2975810,1,1,1,'S',1,0.97541,549,891391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 522, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 549}}',109.578,169996649,633340,NULL,'2022-02-22 20:59:14',1645563554,NULL),(1870306430,4317287,1,179337,1,1,1,'S',1,0.981073,317,889278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 305}, \"maximum_statistics\": {\"great\": 317}}',109.612,170648675,382878,NULL,'2022-03-22 09:41:57',1647942117,NULL),(1870120613,4317287,1,2106496,1,1,1,'S',1,0.993952,496,941928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 490, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 496}}',109.677,170263349,590780,NULL,'2022-03-05 20:59:45',1646513985,NULL),(1870480510,4317287,1,2865433,1,1,1,'S',1,0.971292,209,967935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 197}, \"maximum_statistics\": {\"great\": 209}}',109.867,170706171,213561,NULL,'2022-03-24 22:17:16',1648160236,NULL),(1869952941,4317287,1,2838846,1,1,1,'A',1,0.976073,229,823141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 580, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 606}}',110.213,170094667,516510,NULL,'2022-02-26 19:39:50',1645904390,NULL),(1870705309,4317287,1,2563916,1,1,1,'S',1,0.988764,267,971365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 261}, \"maximum_statistics\": {\"great\": 267}}',110.482,171127115,327312,NULL,'2022-04-11 21:34:49',1649712889,NULL),(1870006616,4317287,1,1506132,1,1,1,'S',1,0.981373,510,906725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 491, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 510}}',110.691,170213329,568030,NULL,'2022-03-03 21:15:50',1646342150,NULL),(1870707418,4317287,1,2130425,1,1,1,'A',1,0.983721,258,846815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 420}, \"maximum_statistics\": {\"great\": 430}}',110.736,171104010,409166,NULL,'2022-04-10 20:22:50',1649622170,NULL),(1870036034,4317287,1,175714,1,1,1,'S',1,0.982906,117,999898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 113, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 117}}',110.778,170256035,121938,NULL,'2022-03-05 15:42:27',1646494947,NULL),(1870763048,4317287,1,341042,0,1,1,'A',1,0.96941,484,889252,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 854}, \"maximum_statistics\": {\"great\": 899}}',110.896,171239254,996823,NULL,'2022-04-16 19:03:18',1650135798,NULL),(1870682927,4317287,1,2526806,1,1,1,'S',1,0.985897,390,920490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 379, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',110.928,171188739,413940,NULL,'2022-04-14 18:26:09',1649960769,NULL),(1870177356,4317287,1,2760213,1,1,1,'A',1,0.983617,400,877900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 801, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 824}}',111.02,170308567,865826,NULL,'2022-03-07 19:48:01',1646682481,NULL),(1870205827,4317287,1,2808467,1,1,1,'X',1,1,352,957320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352}, \"maximum_statistics\": {\"great\": 352}}',111.118,170397113,370524,NULL,'2022-03-11 22:07:07',1647036427,NULL),(1870355579,4317287,1,1842084,1,1,1,'S',1,0.980992,605,906751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 582}, \"maximum_statistics\": {\"great\": 605}}',111.366,170648462,687080,NULL,'2022-03-22 09:26:00',1647941160,NULL),(1870092167,4317287,1,3086313,1,1,1,'S',1,0.98082,756,906448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 727, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 756}}',111.417,170230330,914540,NULL,'2022-03-04 16:25:09',1646411109,NULL),(1869877799,4317287,1,1221606,1,1,1,'S',1,0.988774,579,928057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 566, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 579}}',111.588,169995592,682834,NULL,'2022-02-22 20:09:01',1645560541,NULL),(1870278442,4317287,1,2413459,1,1,1,'S',1,0.988528,523,927675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 511}, \"maximum_statistics\": {\"great\": 523, \"legacy_combo_increase\": 1}}',111.593,170649560,593760,NULL,'2022-03-22 10:43:32',1647945812,NULL),(1870312426,4317287,1,2481870,1,1,1,'S',1,0.986563,707,919234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 688}, \"maximum_statistics\": {\"great\": 707}}',111.632,170658122,841410,NULL,'2022-03-22 19:01:05',1647975665,NULL),(1870040495,4317287,1,2771620,1,1,1,'S',1,0.989796,294,931419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 288, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 294}}',111.641,170237899,298486,NULL,'2022-03-04 22:55:48',1646434548,NULL),(1869987552,4317287,1,2667847,1,1,1,'S',1,0.998789,413,944920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 412, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 413}}',111.893,170015604,491130,NULL,'2022-02-23 16:14:48',1645632888,NULL),(1870277155,4317287,1,3096663,1,1,1,'S',1,0.985194,439,915802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 426}, \"maximum_statistics\": {\"great\": 439}}',112.017,170648255,492300,NULL,'2022-03-22 09:09:04',1647940144,NULL),(1870052335,4317287,1,1344760,1,1,1,'S',1,0.972513,382,967814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 361, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 382}}',112.234,170256613,469472,NULL,'2022-03-05 16:05:13',1646496313,NULL),(1870144691,4317287,1,2485268,1,1,1,'S',1,0.973742,457,878767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 433}, \"maximum_statistics\": {\"great\": 457}}',112.249,170449661,551158,NULL,'2022-03-13 21:05:49',1647205549,NULL),(1874035493,4317287,1,3818671,1,1,1,'S',1,0.977376,221,873202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 211}, \"maximum_statistics\": {\"great\": 221}}',112.252,176176923,246468,NULL,'2022-12-11 20:59:39',1670792379,NULL),(1870233207,4317287,1,3067852,1,1,1,'S',1,0.975309,567,864433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 539}, \"maximum_statistics\": {\"great\": 567}}',112.492,170331682,721870,NULL,'2022-03-08 21:26:54',1646774814,NULL),(1870158005,4317287,1,2510650,1,1,1,'S',1,0.968434,396,954647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 371}, \"maximum_statistics\": {\"great\": 396}}',112.633,170412808,465475,NULL,'2022-03-12 14:06:28',1647093988,NULL),(1870535711,4317287,1,2451506,1,1,1,'A',1,0.978894,648,876015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 666}, \"maximum_statistics\": {\"great\": 687}}',112.661,171044925,822060,NULL,'2022-04-08 15:24:47',1649431487,NULL),(1869975218,4317287,1,2176585,1,1,1,'S',1,0.982571,459,912260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 443, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 459}}',112.926,170062630,553096,NULL,'2022-02-25 16:22:20',1645806140,NULL),(1870735175,4317287,1,2169001,1,1,1,'S',1,0.970468,491,874235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 462}, \"maximum_statistics\": {\"great\": 491}}',112.926,171098154,576552,NULL,'2022-04-10 15:39:42',1649605182,NULL),(1871170721,4317287,1,3025343,1,1,1,'A',1,0.965947,324,810399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 569}, \"maximum_statistics\": {\"great\": 602}}',112.931,171832688,549588,NULL,'2022-05-12 12:31:39',1652358699,NULL),(1870208538,4317287,1,2565995,1,1,1,'S',1,0.973395,545,882237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 516}, \"maximum_statistics\": {\"great\": 545}}',112.978,170332011,681980,NULL,'2022-03-08 21:48:09',1646776089,NULL),(1870313635,4317287,1,886669,1,1,1,'S',1,0.983333,450,910853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 435}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',113.06,170649114,523304,NULL,'2022-03-22 10:14:24',1647944064,NULL),(1870249169,4317287,1,2610693,1,1,1,'S',1,0.978125,320,980061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 306}, \"maximum_statistics\": {\"great\": 320}}',113.252,170414807,349101,NULL,'2022-03-12 15:24:16',1647098656,NULL),(1870210799,4317287,1,3212963,1,1,1,'S',1,0.978967,523,900669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 501, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 523}}',113.616,170330908,602236,NULL,'2022-03-08 20:37:09',1646771829,NULL),(1871054713,4317287,1,3054936,1,1,1,'A',1,0.933727,325,778810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 681}, \"maximum_statistics\": {\"great\": 762}}',113.925,171795565,717989,NULL,'2022-05-10 18:07:53',1652206073,NULL),(1870709976,4317287,1,1985208,1,1,1,'A',1,0.966119,379,830425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 459}, \"maximum_statistics\": {\"great\": 487}}',113.955,171240092,486808,NULL,'2022-04-16 19:43:27',1650138207,NULL),(1870753638,4317287,1,2419244,1,1,1,'S',1,0.996656,299,985485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 297}, \"maximum_statistics\": {\"great\": 299}}',114.125,171127159,361140,NULL,'2022-04-11 21:37:30',1649713050,NULL),(1870154424,4317287,1,2280844,1,1,1,'S',1,0.978261,322,979812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 308}, \"maximum_statistics\": {\"great\": 322}}',114.139,170412339,417938,NULL,'2022-03-12 13:46:34',1647092794,NULL),(1870100395,4317287,1,3105788,1,1,1,'S',1,0.997063,681,951937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 677, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 681}}',114.156,170238822,978260,NULL,'2022-03-04 23:54:59',1646438099,NULL),(1870353333,4317287,1,667757,1,1,1,'S',1,0.985246,305,919054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 296}, \"maximum_statistics\": {\"great\": 305}}',114.444,170540501,313454,NULL,'2022-03-18 00:41:34',1647564094,NULL),(1870739700,4317287,1,1846962,0,1,1,'A',1,0.97,189,851379,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 237}, \"maximum_statistics\": {\"great\": 250}}',114.452,171239151,226740,NULL,'2022-04-16 18:59:02',1650135542,NULL),(1870165770,4317287,1,2312268,1,1,1,'S',1,0.987356,435,924435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 424}, \"maximum_statistics\": {\"great\": 435}}',114.647,170331345,513600,NULL,'2022-03-08 21:02:12',1646773332,NULL),(1874662430,4317287,1,3690170,1,1,1,'S',1,0.980712,337,906926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 324, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 337}}',114.656,177060677,396180,NULL,'2023-01-28 17:57:11',1674928631,NULL),(1871611747,4317287,1,2496982,1,1,1,'S',1,0.977241,725,892774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 692, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 725}}',114.721,172521678,932150,NULL,'2022-06-10 12:01:09',1654862469,NULL),(1870238908,4317287,1,114248,1,1,1,'S',1,0.982549,659,910445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 636, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 659}}',114.961,170310682,768380,NULL,'2022-03-07 22:02:57',1646690577,NULL),(1870430671,4317287,1,185143,1,1,1,'S',1,0.984765,361,872619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 350, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 361}}',115.018,170798980,348410,NULL,'2022-03-28 16:06:13',1648483573,NULL),(1872273958,4317287,1,3591413,1,1,1,'S',1,0.995556,225,908398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 223}, \"maximum_statistics\": {\"great\": 225}}',115.022,173389544,222110,NULL,'2022-07-18 16:19:34',1658161174,NULL),(1870297055,4317287,1,1247898,1,1,1,'S',1,0.990798,815,934220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 800}, \"maximum_statistics\": {\"great\": 815}}',115.103,170648223,927260,NULL,'2022-03-22 09:06:32',1647939992,NULL),(1871610871,4317287,1,3006379,1,1,1,'B',1,0.857143,111,544877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 179, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 245}}',115.456,172509067,173193,NULL,'2022-06-09 20:48:59',1654807739,NULL),(1870225598,4317287,1,1851360,1,1,1,'S',1,0.985669,314,914753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 305}, \"maximum_statistics\": {\"great\": 314}}',115.479,170331602,343690,NULL,'2022-03-08 21:20:18',1646774418,NULL),(1870112612,4317287,1,745981,1,1,1,'S',1,0.991443,409,932835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 402, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 409}}',115.5,170263227,522020,NULL,'2022-03-05 20:53:52',1646513632,NULL),(1870207777,4317287,1,1647501,1,1,1,'S',1,0.970852,223,964560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 210}, \"maximum_statistics\": {\"great\": 223}}',115.563,170412715,235937,NULL,'2022-03-12 14:02:57',1647093777,NULL),(1875466795,4317287,1,3616296,1,1,1,'S',1,0.971223,278,879930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 278}}',115.59,178238701,273360,NULL,'2023-04-05 17:55:10',1680717310,NULL),(1871602919,4317287,1,2990547,1,1,1,'A',1,0.906461,220,620846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 47, \"great\": 890}, \"maximum_statistics\": {\"great\": 1037}}',115.89,172487167,781560,NULL,'2022-06-08 20:50:23',1654721423,NULL),(1870025928,4317287,1,2526344,1,1,1,'S',1,0.985876,708,920547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 688, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 708}}',116.056,170262926,875190,NULL,'2022-03-05 20:40:31',1646512831,NULL),(1870826798,4317287,1,3276844,1,1,1,'S',1,0.985905,674,921084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 655, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 674}}',116.533,171288820,839728,NULL,'2022-04-18 20:57:17',1650315437,NULL),(1871769889,4317287,1,3006376,1,1,1,'A',1,0.909972,178,655100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 310}, \"maximum_statistics\": {\"great\": 361}}',116.601,172661605,317222,NULL,'2022-06-16 10:16:38',1655374598,NULL),(1870424929,4317287,1,924100,1,1,1,'S',1,0.987981,416,922994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 406}, \"maximum_statistics\": {\"great\": 416}}',116.602,170678974,480600,NULL,'2022-03-23 18:05:12',1648058712,NULL),(1871966221,4317287,1,216148,0,1,1,'A',1,0.9196,217,654267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 63, \"great\": 1112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1250}}',116.615,173012289,940008,NULL,'2022-07-01 11:41:14',1656675674,NULL),(1870597181,4317287,1,3042788,1,1,1,'A',1,0.948673,312,811582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 518}, \"maximum_statistics\": {\"great\": 565}}',116.874,170889684,525268,NULL,'2022-04-01 19:19:00',1648840740,NULL),(1870284669,4317287,1,3116209,1,1,1,'S',1,0.981111,450,993118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 433}, \"maximum_statistics\": {\"great\": 450}}',116.966,170541222,577269,NULL,'2022-03-18 01:35:59',1647567359,NULL),(1870151662,4317287,1,805872,1,1,1,'S',1,0.970522,441,863592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 415, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441, \"legacy_combo_increase\": 1}}',117.009,170387704,621132,NULL,'2022-03-11 13:49:30',1647006570,NULL),(1870193595,4317287,1,3009117,1,1,1,'S',1,0.972527,364,968452,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 344}, \"maximum_statistics\": {\"great\": 364}}',117.044,170412907,444321,NULL,'2022-03-12 14:10:37',1647094237,NULL),(1870158248,4317287,1,2510651,1,1,1,'A',1,0.928037,275,814496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 465}, \"maximum_statistics\": {\"great\": 535}}',117.268,170387189,557782,NULL,'2022-03-11 13:21:49',1647004909,NULL),(1870073060,4317287,1,2601973,1,1,1,'S',1,0.993435,457,933609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 451, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 457}}',117.274,170214099,576570,NULL,'2022-03-03 22:05:47',1646345147,NULL),(1870537229,4317287,1,2199046,1,1,1,'S',1,0.976309,401,886811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 382}, \"maximum_statistics\": {\"great\": 401}}',117.748,171005897,443410,NULL,'2022-04-06 19:20:57',1649272857,NULL),(1871230052,4317287,1,82034,1,1,1,'S',1,0.994612,928,895754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 918}, \"maximum_statistics\": {\"great\": 928}}',117.777,171841994,1010572,NULL,'2022-05-12 20:15:29',1652386529,NULL),(1869764763,4317287,1,818222,1,1,1,'S',1,0.989733,487,931221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 477, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 487}}',117.787,169868653,533910,NULL,'2022-02-17 23:18:54',1645139934,NULL),(1870664378,4317287,1,2494007,1,1,1,'S',1,0.991259,286,989185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 281}, \"maximum_statistics\": {\"great\": 286}}',117.806,171127202,299346,NULL,'2022-04-11 21:40:31',1649713231,NULL),(1870351115,4317287,1,996637,1,1,1,'S',1,0.985605,521,918879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 506}, \"maximum_statistics\": {\"great\": 521}}',118.025,170649657,604810,NULL,'2022-03-22 10:51:44',1647946304,NULL),(1871881768,4317287,1,307654,1,1,1,'A',1,0.942457,361,758692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 581, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 643}}',118.388,172811924,561680,NULL,'2022-06-22 19:04:10',1655924650,NULL),(1870787666,4317287,1,2560990,1,1,1,'A',1,0.94335,478,832591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 550}, \"maximum_statistics\": {\"great\": 609}}',118.572,171331403,644553,NULL,'2022-04-20 21:09:55',1650488995,NULL),(1870214445,4317287,1,993748,1,1,1,'S',1,0.9875,480,922613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 468}, \"maximum_statistics\": {\"great\": 480}}',118.673,170331782,572810,NULL,'2022-03-08 21:34:02',1646775242,NULL),(1870023679,4317287,1,3307200,1,1,1,'S',1,0.985348,546,919340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 530, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 546}}',118.774,170214411,591970,NULL,'2022-03-03 22:28:55',1646346535,NULL),(1870310668,4317287,1,2941620,1,1,1,'S',1,0.992857,140,982942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 138}, \"maximum_statistics\": {\"great\": 140}}',118.798,170541603,147781,NULL,'2022-03-18 02:01:30',1647568890,NULL),(1869905291,4317287,1,169846,0,1,1,'S',1,0.994012,501,942621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 495, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 501}}',118.944,170017173,573100,NULL,'2022-02-23 17:31:27',1645637487,NULL),(1870114279,4317287,1,2682743,1,1,1,'S',1,0.976359,423,971945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 403, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 423}}',119.029,170256222,494887,NULL,'2022-03-05 15:49:52',1646495392,NULL),(1870244192,4317287,1,1414454,1,1,1,'S',1,0.984334,383,916052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 371, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',119.055,170309533,403380,NULL,'2022-03-07 20:48:43',1646686123,NULL),(1871643702,4317287,1,794951,1,1,1,'S',1,0.98203,473,910277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 456}, \"maximum_statistics\": {\"great\": 473}}',119.137,172393753,537910,NULL,'2022-06-04 20:26:34',1654374394,NULL),(1870161370,4317287,1,2734138,1,1,1,'S',1,0.990043,703,931163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 689}, \"maximum_statistics\": {\"great\": 703}}',119.244,170325651,904644,NULL,'2022-03-08 15:26:27',1646753187,NULL),(1870338277,4317287,1,2985217,1,1,1,'S',1,0.987179,390,915030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 380}, \"maximum_statistics\": {\"great\": 390}}',119.571,170648514,438540,NULL,'2022-03-22 09:29:22',1647941362,NULL),(1870238681,4317287,1,1073781,1,1,1,'S',1,0.987119,427,913895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 416}, \"maximum_statistics\": {\"great\": 427}}',119.581,170331224,522970,NULL,'2022-03-08 20:54:16',1646772856,NULL),(1870270904,4317287,1,3077534,1,1,1,'S',1,0.990403,521,928641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 511, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 521}}',119.719,170649009,592290,NULL,'2022-03-22 10:05:30',1647943530,NULL),(1869982884,4317287,1,2898407,1,1,1,'S',1,0.983213,417,913125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 403, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 417}}',119.72,170063363,436360,NULL,'2022-02-25 16:52:31',1645807951,NULL),(1871599895,4317287,1,2725801,1,1,1,'A',1,0.928994,516,770393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 37, \"great\": 762}, \"maximum_statistics\": {\"great\": 845}}',119.819,172394646,719614,NULL,'2022-06-04 21:19:03',1654377543,NULL),(1870289167,4317287,1,2436433,1,1,1,'S',1,0.991881,739,936025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 727}, \"maximum_statistics\": {\"great\": 739}}',119.883,170540370,849900,NULL,'2022-03-18 00:33:08',1647563588,NULL),(1870497282,4317287,1,2663719,1,1,1,'S',1,0.984146,410,914284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 397, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 410}}',120.062,170799018,499396,NULL,'2022-03-28 16:08:07',1648483687,NULL),(1870267282,4317287,1,2627633,1,1,1,'S',1,0.985553,796,919582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 773, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 796}}',120.181,170649959,946190,NULL,'2022-03-22 11:13:48',1647947628,NULL),(1870232740,4317287,1,2861115,1,1,1,'S',1,0.987179,507,918587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 494, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507}}',120.221,170416078,595860,NULL,'2022-03-12 16:16:57',1647101817,NULL),(1871036091,4317287,1,3024619,1,1,1,'A',1,0.956221,112,760110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 201}, \"maximum_statistics\": {\"great\": 217}}',120.239,171629017,149410,NULL,'2022-05-03 15:48:07',1651592887,NULL),(1870815073,4317287,1,3263128,1,1,1,'S',1,0.973885,785,887778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 744}, \"maximum_statistics\": {\"great\": 785}}',120.298,171283325,860510,NULL,'2022-04-18 15:36:52',1650296212,NULL),(1870289059,4317287,1,1517020,1,1,1,'S',1,0.992754,414,935942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 408}, \"maximum_statistics\": {\"great\": 414}}',120.396,170648426,460990,NULL,'2022-03-22 09:23:04',1647940984,NULL),(1871834413,4317287,1,1679306,0,1,1,'A',1,0.915796,352,669191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 31, \"great\": 668, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 766}}',120.503,172835737,643226,NULL,'2022-06-23 20:00:49',1656014449,NULL),(1871748086,4317287,1,2731287,1,1,1,'S',1,0.972495,509,885426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 481}, \"maximum_statistics\": {\"great\": 509}}',120.507,172721179,537712,NULL,'2022-06-18 19:30:47',1655580647,NULL),(1870765062,4317287,1,2905830,1,1,1,'S',1,0.993031,287,940082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 283}, \"maximum_statistics\": {\"great\": 287}}',120.541,171103721,300776,NULL,'2022-04-10 20:08:14',1649621294,NULL),(1870186573,4317287,1,191663,1,1,1,'S',1,0.977537,601,896591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 574}, \"maximum_statistics\": {\"great\": 601}}',120.694,170326130,683050,NULL,'2022-03-08 15:54:51',1646754891,NULL),(1871540537,4317287,1,2596312,0,1,1,'B',1,0.891213,222,605569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 37, \"great\": 598}, \"maximum_statistics\": {\"great\": 717}}',120.736,172508378,583694,NULL,'2022-06-09 20:16:23',1654805783,NULL),(1870154511,4317287,1,3413216,1,1,1,'S',1,0.976127,377,893424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 377}}',120.738,170309290,428120,NULL,'2022-03-07 20:31:59',1646685119,NULL),(1870226860,4317287,1,2167614,1,1,1,'A',1,0.995483,452,884660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 1099, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1107}}',120.797,170397337,1365920,NULL,'2022-03-11 22:20:51',1647037251,NULL),(1871164821,4317287,1,2307818,1,1,1,'A',1,0.95467,227,835600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 336}, \"maximum_statistics\": {\"great\": 364}}',120.912,171818275,340785,NULL,'2022-05-11 19:02:30',1652295750,NULL),(1870277996,4317287,1,392097,1,1,1,'S',1,0.990842,273,1024769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 268}, \"maximum_statistics\": {\"great\": 273}}',120.954,170541283,303377,NULL,'2022-03-18 01:40:49',1647567649,NULL),(1870018517,4317287,1,1900027,1,1,1,'S',1,0.994083,169,929161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 167, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 169}}',121.043,170264195,155260,NULL,'2022-03-05 21:42:42',1646516562,NULL),(1871298974,4317287,1,28306,0,1,1,'A',1,0.907895,368,635582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 26, \"great\": 491}, \"maximum_statistics\": {\"great\": 570}}',121.072,172097575,489728,NULL,'2022-05-23 10:42:14',1653302534,NULL),(1871557154,4317287,1,2639016,1,1,1,'A',1,0.928684,414,690215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 36, \"great\": 1124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1269}}',121.168,172486771,1034090,NULL,'2022-06-08 20:29:31',1654720171,NULL),(1870013593,4317287,1,2502633,1,1,1,'S',1,0.983247,388,913336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 375}, \"maximum_statistics\": {\"great\": 388}}',121.345,170291432,392110,NULL,'2022-03-07 00:10:05',1646611805,NULL),(1870658267,4317287,1,2707314,1,1,1,'S',1,0.994924,394,945750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 390, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 394}}',121.345,171144603,441460,NULL,'2022-04-12 17:25:19',1649784319,NULL),(1871580937,4317287,1,3205987,1,1,1,'A',1,0.949495,477,820149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 449}, \"maximum_statistics\": {\"great\": 495}}',121.397,172418062,470400,NULL,'2022-06-05 19:25:22',1654457122,NULL),(1870604515,4317287,1,1864270,1,1,1,'A',1,0.976331,670,941937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 645}, \"maximum_statistics\": {\"great\": 676}}',121.471,170889940,810822,NULL,'2022-04-01 19:31:31',1648841491,NULL),(1874265827,4317287,1,3490649,1,1,1,'S',1,0.996951,492,950998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 489}, \"maximum_statistics\": {\"great\": 492}}',121.497,176526451,543190,NULL,'2022-12-30 14:09:15',1672409355,NULL),(1870715117,4317287,1,3228393,1,1,1,'S',1,0.975,340,891513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 323}, \"maximum_statistics\": {\"great\": 340}}',121.6,171104246,354610,NULL,'2022-04-10 20:36:33',1649622993,NULL),(1872009881,4317287,1,3050140,1,1,1,'S',1,0.972123,843,877910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 796}, \"maximum_statistics\": {\"great\": 843}}',121.662,173127510,952940,NULL,'2022-07-06 15:38:13',1657121893,NULL),(1871797692,4317287,1,872686,1,1,1,'A',1,0.982039,553,895095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 833}, \"maximum_statistics\": {\"great\": 863}}',121.688,172898735,929000,NULL,'2022-06-26 13:14:14',1656249254,NULL),(1870229715,4317287,1,2421241,1,1,1,'S',1,0.983846,650,912123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 629}, \"maximum_statistics\": {\"great\": 650}}',121.833,170331574,783370,NULL,'2022-03-08 21:18:34',1646774314,NULL),(1870669018,4317287,1,3324630,1,1,1,'S',1,0.985588,451,918926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 438}, \"maximum_statistics\": {\"great\": 451}}',121.897,171103915,511700,NULL,'2022-04-10 20:17:32',1649621852,NULL),(1871799886,4317287,1,154558,0,1,1,'A',1,0.923469,447,683545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 58, \"great\": 1054, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1176}}',122.119,172805717,996556,NULL,'2022-06-22 13:58:00',1655906280,NULL),(1870290866,4317287,1,2669582,1,1,1,'S',1,0.980945,656,900972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 631}, \"maximum_statistics\": {\"great\": 656}}',122.355,170648762,771650,NULL,'2022-03-22 09:48:22',1647942502,NULL),(1870892708,4317287,1,1947270,1,1,1,'S',1,0.986159,578,917711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 562}, \"maximum_statistics\": {\"great\": 578, \"legacy_combo_increase\": 2}}',122.44,171351469,656030,NULL,'2022-04-21 19:37:30',1650569850,NULL),(1870144118,4317287,1,2484845,1,1,1,'S',1,0.987097,155,896886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',122.546,170310080,170560,NULL,'2022-03-07 21:24:38',1646688278,NULL),(1871040767,4317287,1,1506520,1,1,1,'A',1,0.932266,170,759180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 357}, \"maximum_statistics\": {\"great\": 406}}',122.626,171795495,349094,NULL,'2022-05-10 18:03:12',1652205792,NULL),(1870902080,4317287,1,2741397,1,1,1,'S',1,0.9821,419,893056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 404}, \"maximum_statistics\": {\"great\": 419}}',122.701,171587600,513882,NULL,'2022-05-01 17:59:18',1651427958,NULL),(1870134547,4317287,1,1908408,1,1,1,'S',1,0.992424,330,933621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 325}, \"maximum_statistics\": {\"great\": 330}}',122.743,170331497,379000,NULL,'2022-03-08 21:13:48',1646774028,NULL),(1870129138,4317287,1,2225054,1,1,1,'S',1,0.994203,345,940184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 341}, \"maximum_statistics\": {\"great\": 345}}',122.793,170331188,428414,NULL,'2022-03-08 20:52:02',1646772722,NULL),(1870643851,4317287,1,2457210,1,1,1,'A',1,0.985099,721,894285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 882}, \"maximum_statistics\": {\"great\": 906}}',122.844,171144749,1018608,NULL,'2022-04-12 17:33:07',1649784787,NULL),(1870233661,4317287,1,2430579,1,1,1,'S',1,0.977134,328,975951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 313}, \"maximum_statistics\": {\"great\": 328, \"legacy_combo_increase\": 1}}',123.08,170412861,380977,NULL,'2022-03-12 14:08:32',1647094112,NULL),(1870238584,4317287,1,1073778,1,1,1,'S',1,0.975746,268,960131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',123.224,170413573,330981,NULL,'2022-03-12 14:34:42',1647095682,NULL),(1871031584,4317287,1,3237006,1,1,1,'A',1,0.952909,510,848294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 661}, \"maximum_statistics\": {\"great\": 722, \"legacy_combo_increase\": 2}}',123.358,171808092,741048,NULL,'2022-05-11 09:57:29',1652263049,NULL),(1870298348,4317287,1,2680375,1,1,1,'S',1,0.992163,319,937948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 314}, \"maximum_statistics\": {\"great\": 319}}',123.543,170675500,333660,NULL,'2022-03-23 15:11:49',1648048309,NULL),(1870660537,4317287,1,818203,1,1,1,'S',1,0.977029,653,896249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 623}, \"maximum_statistics\": {\"great\": 653}}',123.602,171104373,716720,NULL,'2022-04-10 20:44:32',1649623472,NULL),(1870892727,4317287,1,2763094,1,1,1,'A',1,0.957348,489,791674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 18, \"great\": 1294}, \"maximum_statistics\": {\"great\": 1395}}',123.787,171262896,1297054,NULL,'2022-04-17 17:55:26',1650218126,NULL),(1870710730,4317287,1,69929,1,1,1,'A',1,0.926518,313,770488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 267}, \"maximum_statistics\": {\"great\": 313}}',124.172,171099051,286340,NULL,'2022-04-10 16:18:42',1649607522,NULL),(1870792607,4317287,1,1989400,1,1,1,'A',1,0.968582,371,828887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 525}, \"maximum_statistics\": {\"great\": 557}}',124.342,171283972,515936,NULL,'2022-04-18 16:09:59',1650298199,NULL),(1871197786,4317287,1,3439958,1,1,1,'A',1,0.946123,349,761180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 23, \"great\": 909}, \"maximum_statistics\": {\"great\": 993}}',124.492,171864862,912770,NULL,'2022-05-13 19:11:49',1652469109,NULL),(1870223966,4317287,1,1846962,1,1,1,'S',1,0.99,250,913738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 245}, \"maximum_statistics\": {\"great\": 250}}',124.528,170449760,274820,NULL,'2022-03-13 21:12:47',1647205967,NULL),(1870164046,4317287,1,1527830,1,1,1,'A',1,0.989177,525,895671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 681, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 693}}',124.589,170310379,815066,NULL,'2022-03-07 21:43:18',1646689398,NULL),(1870226585,4317287,1,3046019,1,1,1,'S',1,0.987755,245,1010365,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 239}, \"maximum_statistics\": {\"great\": 245}}',124.824,170412554,292558,NULL,'2022-03-12 13:56:07',1647093367,NULL),(1870395999,4317287,1,2940892,1,1,1,'S',1,0.992634,543,939371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 535}, \"maximum_statistics\": {\"great\": 543}}',125.065,170682930,616596,NULL,'2022-03-23 21:29:59',1648070999,NULL),(1871101252,4317287,1,1658258,1,1,1,'S',1,0.991354,347,932687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 341}, \"maximum_statistics\": {\"great\": 347}}',125.149,171794423,390310,NULL,'2022-05-10 17:04:57',1652202297,NULL),(1870230702,4317287,1,1365650,1,1,1,'A',1,0.979543,781,882257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 800}, \"maximum_statistics\": {\"great\": 831}}',125.211,170464545,946660,NULL,'2022-03-14 15:08:38',1647270518,NULL),(1870467079,4317287,1,2122513,1,1,1,'S',1,0.988604,351,925063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 343}, \"maximum_statistics\": {\"great\": 351}}',125.329,170799268,417632,NULL,'2022-03-28 16:19:13',1648484353,NULL),(1871483045,4317287,1,3258019,1,1,1,'S',1,0.989078,412,929419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 403}, \"maximum_statistics\": {\"great\": 412}}',125.493,172221547,470020,NULL,'2022-05-28 15:44:24',1653752664,NULL),(1870715311,4317287,1,2807611,0,1,1,'S',1,0.997312,372,509283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 370}, \"maximum_statistics\": {\"great\": 372}}',126.072,171127333,288966,NULL,'2022-04-11 21:51:01',1649713861,NULL),(1871188645,4317287,1,2822717,1,1,1,'S',1,0.991935,558,935812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 549}, \"maximum_statistics\": {\"great\": 558}}',126.081,171840967,658548,NULL,'2022-05-12 19:19:51',1652383191,NULL),(1877476858,4317287,1,1654900,0,1,1,'A',1,0.985411,141,839246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 368}, \"maximum_statistics\": {\"great\": 377}}',126.398,181049394,310770,NULL,'2023-10-03 20:14:27',1696364067,NULL),(1870230233,4317287,1,2422003,1,1,1,'S',1,0.968822,433,960121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 406}, \"maximum_statistics\": {\"great\": 433}}',126.622,170414928,499649,NULL,'2022-03-12 15:28:55',1647098935,NULL),(1871620955,4317287,1,3031168,1,1,1,'S',1,0.992133,572,937720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 563, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 572}}',126.794,172521750,621240,NULL,'2022-06-10 12:04:33',1654862673,NULL),(1873944312,4317287,1,2337468,0,1,1,'B',1,0.819982,196,470763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 64, \"great\": 759}, \"maximum_statistics\": {\"great\": 1086}}',126.938,175969154,599439,NULL,'2022-11-30 18:05:44',1669831544,NULL),(1877506860,4317287,1,3945023,1,1,1,'S',1,0.98494,166,918087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 161}, \"maximum_statistics\": {\"great\": 166}}',127.241,181049579,170294,NULL,'2023-10-03 20:34:12',1696365252,NULL),(1870361379,4317287,1,2347755,1,1,1,'S',1,0.979472,682,898510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 654, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 682}}',127.317,170649167,773080,NULL,'2022-03-22 10:17:59',1647944279,NULL),(1870506790,4317287,1,3136214,1,1,1,'S',1,0.986655,562,920791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 547}, \"maximum_statistics\": {\"great\": 562}}',127.331,170706338,659530,NULL,'2022-03-24 22:29:34',1648160974,NULL),(1870215420,4317287,1,3034889,1,1,1,'A',1,0.978386,297,841640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 672}, \"maximum_statistics\": {\"great\": 694}}',127.402,170350926,612812,NULL,'2022-03-09 19:31:42',1646854302,NULL),(1875163715,4317287,1,1135873,1,1,1,'A',1,0.938702,601,721695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 61, \"great\": 1521, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1664}}',127.416,177833424,1383352,NULL,'2023-03-13 14:52:45',1678719165,NULL),(1870263972,4317287,1,341042,1,1,1,'S',1,0.993326,899,936521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 887, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 899}}',127.42,170648371,1097990,NULL,'2022-03-22 09:18:13',1647940693,NULL),(1870219215,4317287,1,1013864,1,1,1,'A',1,0.965677,526,851447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 505}, \"maximum_statistics\": {\"great\": 539}}',127.467,170453515,626110,NULL,'2022-03-14 01:34:10',1647221650,NULL),(1870204579,4317287,1,1831006,1,1,1,'S',1,0.982083,893,910586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 861}, \"maximum_statistics\": {\"great\": 893}}',127.762,170449016,984710,NULL,'2022-03-13 20:28:42',1647203322,NULL),(1871017749,4317287,1,787563,1,1,1,'S',1,0.979592,490,896701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 470}, \"maximum_statistics\": {\"great\": 490}}',128.152,171479400,585254,NULL,'2022-04-27 06:54:41',1651042481,NULL),(1870681106,4317287,1,2748993,1,1,1,'S',1,0.984929,564,916108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 547, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 564}}',128.323,171144445,750112,NULL,'2022-04-12 17:17:27',1649783847,NULL),(1871749727,4317287,1,2478070,1,1,1,'S',1,0.986458,480,921765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 467}, \"maximum_statistics\": {\"great\": 480}}',128.368,172580528,549300,NULL,'2022-06-12 18:49:54',1655059794,NULL),(1870214562,4317287,1,2824908,1,1,1,'S',1,0.988414,1381,916845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1349, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1381, \"legacy_combo_increase\": 4}}',128.382,170454039,1853644,NULL,'2022-03-14 02:07:25',1647223645,NULL),(1871898435,4317287,1,3037701,1,1,1,'A',1,0.935135,178,779919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 165}, \"maximum_statistics\": {\"great\": 185}}',128.582,172836094,166870,NULL,'2022-06-23 20:23:25',1656015805,NULL),(1870266919,4317287,1,1145336,1,1,1,'S',1,0.992201,577,934875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 568, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 1}}',128.792,170658325,710120,NULL,'2022-03-22 19:10:52',1647976252,NULL),(1870688129,4317287,1,2968516,1,1,1,'S',1,0.979536,733,903131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 703}, \"maximum_statistics\": {\"great\": 733}}',128.958,171190797,786030,NULL,'2022-04-14 20:24:41',1649967881,NULL),(1871197744,4317287,1,1828312,1,1,1,'S',1,0.992745,827,939874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 815}, \"maximum_statistics\": {\"great\": 827}}',129.079,171833156,1028050,NULL,'2022-05-12 12:56:13',1652360173,NULL),(1870661343,4317287,1,155454,1,1,1,'S',1,0.980035,576,898335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 553}, \"maximum_statistics\": {\"great\": 576}}',129.089,171240398,718130,NULL,'2022-04-16 19:57:09',1650139029,NULL),(1870523126,4317287,1,3143275,1,1,1,'S',1,0.993344,601,941359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 593}, \"maximum_statistics\": {\"great\": 601}}',129.157,171044491,710450,NULL,'2022-04-08 15:04:09',1649430249,NULL),(1870716948,4317287,1,1992084,1,1,1,'S',1,0.997059,170,951475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 169}, \"maximum_statistics\": {\"great\": 170}}',129.278,171144556,179168,NULL,'2022-04-12 17:23:18',1649784198,NULL),(1870783926,4317287,1,3037245,1,1,1,'S',1,0.987879,165,922345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 161}, \"maximum_statistics\": {\"great\": 165}}',129.427,171283512,156870,NULL,'2022-04-18 15:46:27',1650296787,NULL),(1870904716,4317287,1,2313852,1,1,1,'A',1,0.970339,368,830796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 783, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 826}}',129.454,171479310,789816,NULL,'2022-04-27 06:44:37',1651041877,NULL),(1870453099,4317287,1,2807513,1,1,1,'S',1,0.993355,301,930007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 297}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 1}}',129.487,170679447,326750,NULL,'2022-03-23 18:27:52',1648060072,NULL),(1871160534,4317287,1,3006380,1,1,1,'S',1,0.969055,307,875329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 288}, \"maximum_statistics\": {\"great\": 307}}',129.622,171984826,388170,NULL,'2022-05-18 18:21:57',1652898117,NULL),(1871061224,4317287,1,2588191,1,1,1,'S',1,0.992441,463,912707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 456}, \"maximum_statistics\": {\"great\": 463}}',129.787,171795432,592000,NULL,'2022-05-10 17:59:31',1652205571,NULL),(1870742093,4317287,1,3054777,1,1,1,'S',1,0.992424,990,938882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 975}, \"maximum_statistics\": {\"great\": 990}}',129.909,171239540,1209900,NULL,'2022-04-16 19:16:01',1650136561,NULL),(1870026879,4317287,1,1254676,1,1,1,'S',1,0.983897,621,912855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 601, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 621}}',129.973,170264480,699290,NULL,'2022-03-05 21:57:07',1646517427,NULL),(1871310045,4317287,1,2126247,1,1,1,'S',1,0.98916,738,906034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 722}, \"maximum_statistics\": {\"great\": 738}}',130.024,172020955,892970,NULL,'2022-05-20 11:23:17',1653045797,NULL),(1871275902,4317287,1,3386000,1,1,1,'SH',1,0.97584,476,944971,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 453}, \"maximum_statistics\": {\"great\": 476}}',130.071,171980878,549060,NULL,'2022-05-18 14:53:11',1652885591,NULL),(1870252551,4317287,1,1465471,1,1,1,'S',1,0.996296,540,943385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 536}, \"maximum_statistics\": {\"great\": 540}}',130.116,170415602,599540,NULL,'2022-03-12 15:58:06',1647100686,NULL),(1871729283,4317287,1,2918956,1,1,1,'A',1,0.951464,429,776495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 593}, \"maximum_statistics\": {\"great\": 649}}',130.348,172599990,638270,NULL,'2022-06-13 16:37:36',1655138256,NULL),(1871811593,4317287,1,933191,1,1,1,'A',1,0.960203,323,791470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 648}, \"maximum_statistics\": {\"great\": 691}}',130.569,172813129,627260,NULL,'2022-06-22 20:05:32',1655928332,NULL),(1870521807,4317287,1,2422360,1,1,1,'A',1,0.968828,509,857242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 754}, \"maximum_statistics\": {\"great\": 802}}',130.639,171006138,834394,NULL,'2022-04-06 19:34:20',1649273660,NULL),(1870797577,4317287,1,3244560,1,1,1,'A',1,0.952899,501,864650,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 503}, \"maximum_statistics\": {\"great\": 552}}',130.764,171310265,595050,NULL,'2022-04-19 20:35:10',1650400510,NULL),(1871365068,4317287,1,2266213,1,1,1,'A',1,0.954955,724,857435,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 917}, \"maximum_statistics\": {\"great\": 999}}',130.93,172151022,1085533,NULL,'2022-05-25 17:21:27',1653499287,NULL),(1870597282,4317287,1,3042788,1,1,1,'S',1,0.985841,565,919527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 549, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 565}}',130.997,171024866,641950,NULL,'2022-04-07 16:58:58',1649350738,NULL),(1870192655,4317287,1,1601205,1,1,1,'S',1,0.986542,483,914958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 470}, \"maximum_statistics\": {\"great\": 483}}',131.04,170465649,566440,NULL,'2022-03-14 16:09:30',1647274170,NULL),(1871039321,4317287,1,2777877,1,1,1,'A',1,0.97539,795,881963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 795}, \"maximum_statistics\": {\"great\": 833}}',131.106,171753114,955318,NULL,'2022-05-08 20:01:37',1652040097,NULL),(1874850954,4317287,1,3961666,1,1,1,'B',1,0.89207,107,628720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 182}, \"maximum_statistics\": {\"great\": 227}}',131.184,177222101,159990,NULL,'2023-02-06 16:47:45',1675702065,NULL),(1871822529,4317287,1,3479183,1,1,1,'S',1,0.983982,437,914866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 423}, \"maximum_statistics\": {\"great\": 437}}',131.274,172924776,483270,NULL,'2022-06-27 16:03:43',1656345823,NULL),(1870318822,4317287,1,1593359,1,1,1,'S',1,0.990859,547,928775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 537}, \"maximum_statistics\": {\"great\": 547}}',131.311,170658374,662990,NULL,'2022-03-22 19:13:35',1647976415,NULL),(1871302188,4317287,1,2106497,1,1,1,'A',1,0.973294,255,844516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 644}, \"maximum_statistics\": {\"great\": 674}}',131.394,172025678,681626,NULL,'2022-05-20 15:24:36',1653060276,NULL),(1871189080,4317287,1,2823381,1,1,1,'A',1,0.948795,734,853127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 904}, \"maximum_statistics\": {\"great\": 996, \"legacy_combo_increase\": 4}}',131.402,171818706,1234263,NULL,'2022-05-11 19:22:30',1652296950,NULL),(1870579113,4317287,1,3447073,1,1,1,'S',1,0.978178,527,888919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 504}, \"maximum_statistics\": {\"great\": 527}}',131.423,170887034,625104,NULL,'2022-04-01 17:07:18',1648832838,NULL),(1870458645,4317287,1,3041255,1,1,1,'S',1,0.997379,763,952541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 759}, \"maximum_statistics\": {\"great\": 763}}',131.468,170799229,862160,NULL,'2022-03-28 16:17:27',1648484247,NULL),(1873964780,4317287,1,3714488,1,1,1,'S',1,0.987952,747,921726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 729}, \"maximum_statistics\": {\"great\": 747}}',131.476,175900335,883370,NULL,'2022-11-26 18:10:15',1669486215,NULL),(1871316482,4317287,1,179076,1,1,1,'A',1,0.977184,359,853782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 739}, \"maximum_statistics\": {\"great\": 767}}',131.976,172024069,763032,NULL,'2022-05-20 14:10:46',1653055846,NULL),(1870157394,4317287,1,2509266,1,1,1,'S',1,0.991413,757,927521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 744}, \"maximum_statistics\": {\"great\": 757}}',132.039,170444257,871284,NULL,'2022-03-13 16:35:12',1647189312,NULL),(1873966556,4317287,1,3823675,1,1,1,'S',1,0.99707,512,948592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 509}, \"maximum_statistics\": {\"great\": 512}}',132.04,175900651,652490,NULL,'2022-11-26 18:27:19',1669487239,NULL),(1870300440,4317287,1,2918955,1,1,1,'S',1,0.987552,482,925521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 470, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 482}}',132.265,170648712,599500,NULL,'2022-03-22 09:44:46',1647942286,NULL),(1871427387,4317287,1,166358,1,1,1,'S',1,0.989329,328,930248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 321}, \"maximum_statistics\": {\"great\": 328}}',132.274,172313864,359140,NULL,'2022-06-01 11:27:22',1654082842,NULL),(1871621619,4317287,1,3033326,1,1,1,'S',1,0.970755,530,868188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 499}, \"maximum_statistics\": {\"great\": 530}}',132.302,172573825,653350,NULL,'2022-06-12 13:11:44',1655039504,NULL),(1870729174,4317287,1,3251924,1,1,1,'S',1,0.984155,568,916092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 550}, \"maximum_statistics\": {\"great\": 568}}',132.314,171144342,573980,NULL,'2022-04-12 17:11:46',1649783506,NULL),(1870748065,4317287,1,3409443,1,1,1,'S',1,0.993333,750,941318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 740, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 750}}',132.438,171103648,889900,NULL,'2022-04-10 20:04:22',1649621062,NULL),(1870155725,4317287,1,2051067,1,1,1,'S',1,0.994937,395,944753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 391, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 395, \"legacy_combo_increase\": 1}}',132.607,170448858,474960,NULL,'2022-03-13 20:21:00',1647202860,NULL),(1870042433,4317287,1,1602004,1,1,1,'S',1,0.989945,547,931590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 536, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 547}}',132.618,170263399,684194,NULL,'2022-03-05 21:02:43',1646514163,NULL),(1870194063,4317287,1,3333676,1,1,1,'S',1,0.989177,462,919257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 452}, \"maximum_statistics\": {\"great\": 462}}',132.62,170369892,545190,NULL,'2022-03-10 17:46:23',1646934383,NULL),(1870576620,4317287,1,2526344,1,1,1,'S',1,0.980226,708,956865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 680, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 708}}',132.67,170982546,901356,NULL,'2022-04-05 17:20:24',1649179224,NULL),(1870507927,4317287,1,3292645,1,1,1,'A',1,0.981538,337,885029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 628}, \"maximum_statistics\": {\"great\": 650}}',132.723,170799698,717218,NULL,'2022-03-28 16:40:42',1648485642,NULL),(1870426269,4317287,1,2993623,1,1,1,'A',1,0.983422,718,902852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 735}, \"maximum_statistics\": {\"great\": 754}}',132.882,170706440,846620,NULL,'2022-03-24 22:36:29',1648161389,NULL),(2665034623,4317287,1,4239008,1,1,1,'A',1,0.958837,451,780879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 1235, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1324}}',132.934,183522702,1295880,NULL,'2024-04-13 10:51:09',1713005469,NULL),(1871253735,4317287,1,2457744,1,1,1,'S',1,0.972727,330,962318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 312}, \"maximum_statistics\": {\"great\": 330}}',133.015,171818760,410293,NULL,'2022-05-11 19:25:48',1652297148,NULL),(1871670617,4317287,1,3293710,1,1,1,'S',1,0.976147,545,894952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 519}, \"maximum_statistics\": {\"great\": 545}}',133.061,172639497,593630,NULL,'2022-06-15 11:28:23',1655292503,NULL),(1870715718,4317287,1,222766,1,1,1,'S',1,0.990792,543,930584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 533}, \"maximum_statistics\": {\"great\": 543}}',133.1,171144388,672090,NULL,'2022-04-12 17:14:29',1649783669,NULL),(1870548579,4317287,1,2232573,1,1,1,'A',1,0.98008,535,892341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 965}, \"maximum_statistics\": {\"great\": 1004}}',133.102,171006459,1191804,NULL,'2022-04-06 19:54:54',1649274894,NULL),(1870551387,4317287,1,1991068,1,1,1,'A',1,0.957169,394,892717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 494}, \"maximum_statistics\": {\"great\": 537}}',133.183,170888613,675861,NULL,'2022-04-01 18:26:28',1648837588,NULL),(1874520213,4317287,1,2871098,1,1,1,'S',1,0.988562,918,928476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 897}, \"maximum_statistics\": {\"great\": 918}}',133.406,176879589,1029170,NULL,'2023-01-18 15:07:44',1674054464,NULL),(1871776188,4317287,1,120580,1,1,1,'A',1,0.979365,452,867562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 608}, \"maximum_statistics\": {\"great\": 630}}',133.487,172760814,623864,NULL,'2022-06-20 13:45:47',1655732747,NULL),(1871225485,4317287,1,3325754,1,1,1,'A',1,0.973638,267,926589,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 544}, \"maximum_statistics\": {\"great\": 569}}',133.49,171818447,590720,NULL,'2022-05-11 19:10:12',1652296212,NULL),(1875119314,4317287,1,3614337,1,1,1,'S',1,0.989028,638,928256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 624, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 638}}',133.596,177640477,747390,NULL,'2023-03-02 19:08:26',1677784106,NULL),(1870529536,4317287,1,2176585,1,1,1,'S',1,0.981481,459,960485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 442}, \"maximum_statistics\": {\"great\": 459}}',133.645,170982900,570976,NULL,'2022-04-05 17:38:42',1649180322,NULL),(1871657021,4317287,1,3607658,1,1,1,'A',1,0.924167,481,719364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 516}, \"maximum_statistics\": {\"great\": 600}}',133.785,172487527,533184,NULL,'2022-06-08 21:18:26',1654723106,NULL),(1870140497,4317287,1,3137706,1,1,1,'S',1,0.98289,526,962473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 508}, \"maximum_statistics\": {\"great\": 526}}',134.323,170373522,656393,NULL,'2022-03-10 21:19:21',1646947161,NULL),(1870221907,4317287,1,1021968,0,1,1,'A',1,0.97389,345,867267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 733, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 766}}',134.329,170387487,711915,NULL,'2022-03-11 13:38:16',1647005896,NULL),(1871122566,4317287,1,2954706,1,1,1,'S',1,0.990888,878,933346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 862}, \"maximum_statistics\": {\"great\": 878}}',134.576,171697885,1102370,NULL,'2022-05-06 19:24:57',1651865097,NULL),(1871556738,4317287,1,2637033,1,1,1,'A',1,0.974771,657,872388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 1043}, \"maximum_statistics\": {\"great\": 1090}}',134.579,172525347,1195178,NULL,'2022-06-10 14:56:20',1654872980,NULL),(1870773055,4317287,1,2307797,1,1,1,'S',1,0.993814,485,933600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 479}, \"maximum_statistics\": {\"great\": 485}}',134.583,171331115,569930,NULL,'2022-04-20 20:51:46',1650487906,NULL),(1871188777,4317287,1,2580712,1,1,1,'S',1,0.97557,307,961795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 307}}',134.632,171818786,350958,NULL,'2022-05-11 19:27:14',1652297234,NULL),(1871343402,4317287,1,2204828,1,1,1,'A',1,0.97971,291,856006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 668}, \"maximum_statistics\": {\"great\": 690}}',134.697,172072976,761936,NULL,'2022-05-22 09:40:18',1653212418,NULL),(1870284650,4317287,1,1212727,1,1,1,'S',1,0.989444,900,929529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 881, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 900}}',134.709,170671350,1059074,NULL,'2022-03-23 11:13:17',1648033997,NULL),(1877441503,4317287,1,3705340,1,1,1,'S',1,0.994493,454,944720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 449, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 454}}',134.738,181101985,565630,NULL,'2023-10-07 18:20:41',1696702841,NULL),(1871489370,4317287,1,3041758,1,1,1,'S',1,0.996063,381,948996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 378, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 381}}',134.811,172288955,435880,NULL,'2022-05-31 08:08:57',1653984537,NULL),(1870736194,4317287,1,2631724,1,1,1,'S',1,0.989777,538,931430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 527}, \"maximum_statistics\": {\"great\": 538}}',134.884,171187273,585350,NULL,'2022-04-14 17:05:02',1649955902,NULL),(1870355817,4317287,1,3360608,1,1,1,'S',1,0.990544,846,924363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 830}, \"maximum_statistics\": {\"great\": 846}}',134.937,170649516,1092958,NULL,'2022-03-22 10:40:28',1647945628,NULL),(1870767856,4317287,1,3128170,1,1,1,'S',1,0.989879,494,925453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 484}, \"maximum_statistics\": {\"great\": 494}}',135.12,171104285,556110,NULL,'2022-04-10 20:39:12',1649623152,NULL),(1870226120,4317287,1,1346287,1,1,1,'S',1,0.998382,309,945578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 308}, \"maximum_statistics\": {\"great\": 309}}',135.256,170325771,332760,NULL,'2022-03-08 15:33:31',1646753611,NULL),(1870622998,4317287,1,2392070,1,1,1,'S',1,0.994723,379,945057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 375}, \"maximum_statistics\": {\"great\": 379}}',135.256,171045182,399710,NULL,'2022-04-08 15:36:19',1649432179,NULL),(1871096876,4317287,1,3314704,1,1,1,'S',1,0.992788,624,939662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 615}, \"maximum_statistics\": {\"great\": 624}}',135.642,171794488,730622,NULL,'2022-05-10 17:08:48',1652202528,NULL),(1870781205,4317287,1,3221873,1,1,1,'S',1,0.985969,392,917233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 381}, \"maximum_statistics\": {\"great\": 392}}',135.793,171283206,499480,NULL,'2022-04-18 15:30:59',1650295859,NULL),(1870759423,4317287,1,2882405,1,1,1,'S',1,0.991645,778,936931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 765}, \"maximum_statistics\": {\"great\": 778}}',135.847,171125823,999020,NULL,'2022-04-11 20:17:38',1649708258,NULL),(1871355387,4317287,1,1030837,1,1,1,'S',1,0.986607,448,920975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 436}, \"maximum_statistics\": {\"great\": 448}}',135.949,172020889,508740,NULL,'2022-05-20 11:19:16',1653045556,NULL),(1871420447,4317287,1,2661550,1,1,1,'A',1,0.963357,269,790334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 793, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 846}}',136.329,172337615,831098,NULL,'2022-06-02 13:03:35',1654175015,NULL),(1870888452,4317287,1,2303553,1,1,1,'A',1,0.960951,386,820592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 549}, \"maximum_statistics\": {\"great\": 589}}',136.407,171299011,596372,NULL,'2022-04-19 09:55:27',1650362127,NULL),(1871202106,4317287,1,3533340,1,1,1,'A',1,0.925551,284,787552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 479, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 544}}',136.471,171864797,586765,NULL,'2022-05-13 19:08:19',1652468899,NULL),(1870812282,4317287,1,2601887,1,1,1,'A',1,0.982818,417,865960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 8, \"great\": 570}, \"maximum_statistics\": {\"great\": 582}}',136.491,171283739,632550,NULL,'2022-04-18 15:57:17',1650297437,NULL),(1870186250,4317287,1,1217230,1,1,1,'S',1,0.985915,710,918015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 690, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 710}}',136.74,170309255,791420,NULL,'2022-03-07 20:30:07',1646685007,NULL),(1870221876,4317287,1,1021968,1,1,1,'S',1,0.994125,766,943306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 757}, \"maximum_statistics\": {\"great\": 766}}',136.76,170352311,895690,NULL,'2022-03-09 20:46:00',1646858760,NULL),(1877506625,4317287,1,3944491,1,1,1,'A',1,0.97235,157,819803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 209}, \"maximum_statistics\": {\"great\": 217}}',136.814,181102006,187750,NULL,'2023-10-07 18:22:02',1696702922,NULL),(1870591677,4317287,1,3450236,1,1,1,'S',1,0.993617,235,941562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 232}, \"maximum_statistics\": {\"great\": 235}}',136.831,171024572,213130,NULL,'2022-04-07 16:42:53',1649349773,NULL),(1871153993,4317287,1,3237006,1,1,1,'S',1,0.992382,722,936900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 711}, \"maximum_statistics\": {\"great\": 722, \"legacy_combo_increase\": 2}}',136.9,171841817,826000,NULL,'2022-05-12 20:05:17',1652385917,NULL),(1872304675,4317287,1,3695782,1,1,1,'S',1,0.977173,1139,895067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1087, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1139}}',136.967,173389285,1337480,NULL,'2022-07-18 16:05:12',1658160312,NULL),(1871632543,4317287,1,3529562,1,1,1,'A',1,0.911475,305,785645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 251}, \"maximum_statistics\": {\"great\": 305}}',136.992,172393919,351759,NULL,'2022-06-04 20:36:26',1654374986,NULL),(1870218587,4317287,1,2006867,1,1,1,'S',1,0.985054,736,918190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 714}, \"maximum_statistics\": {\"great\": 736}}',136.995,170464985,837390,NULL,'2022-03-14 15:32:28',1647271948,NULL),(1871340635,4317287,1,2941622,1,1,1,'S',1,0.979675,246,885433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 236}, \"maximum_statistics\": {\"great\": 246}}',137.086,172020450,268840,NULL,'2022-05-20 10:52:24',1653043944,NULL),(1871680749,4317287,1,2577741,1,1,1,'A',1,0.966253,326,815309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 687, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 726}}',137.422,172760739,714442,NULL,'2022-06-20 13:42:52',1655732572,NULL),(1871454834,4317287,1,2484846,1,1,1,'A',1,0.971939,145,813488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 188}, \"maximum_statistics\": {\"great\": 196}}',137.543,172355240,194068,NULL,'2022-06-03 08:32:59',1654245179,NULL),(1871586347,4317287,1,51807,0,1,1,'S',1,0.984967,765,872663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 742}, \"maximum_statistics\": {\"great\": 765}}',137.566,172526886,740842,NULL,'2022-06-10 16:09:35',1654877375,NULL),(1871442481,4317287,1,2961786,1,1,1,'A',1,0.974898,445,836821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 709}, \"maximum_statistics\": {\"great\": 737}}',137.774,172354967,735626,NULL,'2022-06-03 08:13:25',1654244005,NULL),(1871918338,4317287,1,3431445,1,1,1,'A',1,0.950059,474,784235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 778}, \"maximum_statistics\": {\"great\": 851}}',137.777,172919359,796290,NULL,'2022-06-27 11:12:01',1656328321,NULL),(1870232181,4317287,1,3243530,1,1,1,'S',1,0.98778,491,923714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 479}, \"maximum_statistics\": {\"great\": 491}}',137.778,170465512,559090,NULL,'2022-03-14 16:02:52',1647273772,NULL),(1870713372,4317287,1,71427,1,1,1,'A',1,0.960177,264,794178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 523}, \"maximum_statistics\": {\"great\": 565}}',137.782,171126564,483250,NULL,'2022-04-11 21:00:12',1649710812,NULL),(1870639815,4317287,1,3506344,1,1,1,'S',1,0.993902,328,1000919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 324}, \"maximum_statistics\": {\"great\": 328}}',137.793,170889845,342710,NULL,'2022-04-01 19:26:28',1648841188,NULL),(1871161503,4317287,1,3403002,1,1,1,'S',1,0.979478,268,966980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 257}, \"maximum_statistics\": {\"great\": 268}}',137.796,171818367,328576,NULL,'2022-05-11 19:06:29',1652295989,NULL),(1871597495,4317287,1,3222585,1,1,1,'S',1,0.989022,501,918054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 490}, \"maximum_statistics\": {\"great\": 501}}',137.831,172549063,618880,NULL,'2022-06-11 13:56:04',1654955764,NULL),(1871662836,4317287,1,3553592,1,1,1,'A',1,0.924119,330,700445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 21, \"great\": 647}, \"maximum_statistics\": {\"great\": 738}}',137.897,172486653,687304,NULL,'2022-06-08 20:23:14',1654719794,NULL),(1871670072,4317287,1,3428290,1,1,1,'A',1,0.900281,191,647287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 23, \"great\": 593}, \"maximum_statistics\": {\"great\": 712}}',137.907,172628530,506901,NULL,'2022-06-14 21:56:37',1655243797,NULL),(1872737896,4317287,1,2236595,1,1,1,'S',1,0.993998,833,942411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 823}, \"maximum_statistics\": {\"great\": 833}}',138.027,174274119,960160,NULL,'2022-08-31 13:30:43',1661952643,NULL),(1871878448,4317287,1,3528104,1,1,1,'S',1,0.98688,343,918219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 334}, \"maximum_statistics\": {\"great\": 343}}',138.147,172804955,372390,NULL,'2022-06-22 13:17:08',1655903828,NULL),(1871409104,4317287,1,3602496,1,1,1,'S',1,0.990783,217,934695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 213}, \"maximum_statistics\": {\"great\": 217}}',138.19,172124017,212840,NULL,'2022-05-24 14:09:48',1653401388,NULL),(1871483612,4317287,1,1762697,1,1,1,'A',1,0.977428,1045,846248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 1837}, \"maximum_statistics\": {\"great\": 1905}}',138.291,172314322,1757522,NULL,'2022-06-01 11:53:35',1654084415,NULL),(1871748194,4317287,1,2731444,1,1,1,'A',1,0.924069,285,682667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 611}, \"maximum_statistics\": {\"great\": 698}}',138.519,172713308,533650,NULL,'2022-06-18 13:13:20',1655558000,NULL),(1873879171,4317287,1,3639165,1,1,1,'S',1,0.99085,929,930655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 912}, \"maximum_statistics\": {\"great\": 929}}',138.678,175878728,1036040,NULL,'2022-11-25 17:28:33',1669397313,NULL),(1873957018,4317287,1,3459635,1,1,1,'S',1,0.978668,961,894912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 920}, \"maximum_statistics\": {\"great\": 961}}',138.717,175823247,1135690,NULL,'2022-11-22 12:38:31',1669120711,NULL),(1871336427,4317287,1,3348741,1,1,1,'S',1,0.988706,487,928048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 476}, \"maximum_statistics\": {\"great\": 487}}',138.733,172107109,516200,NULL,'2022-05-23 18:54:29',1653332069,NULL),(1870164302,4317287,1,2742097,1,1,1,'A',1,0.976139,556,857601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 883}, \"maximum_statistics\": {\"great\": 922}}',138.845,170444368,927340,NULL,'2022-03-13 16:40:57',1647189657,NULL),(1870638764,4317287,1,3497905,1,1,1,'S',1,0.988235,255,919915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 249}, \"maximum_statistics\": {\"great\": 255}}',138.933,171027943,247320,NULL,'2022-04-07 19:38:22',1649360302,NULL),(1873967269,4317287,1,3825028,1,1,1,'S',1,0.989333,375,929800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 375}}',139.006,175968663,412320,NULL,'2022-11-30 17:32:47',1669829567,NULL),(1870307381,4317287,1,1576790,1,1,1,'S',1,0.99368,712,942157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 703, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 712}}',139.162,170648831,948140,NULL,'2022-03-22 09:53:34',1647942814,NULL),(1871742946,4317287,1,1941690,1,1,1,'A',1,0.978022,640,871580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 701}, \"maximum_statistics\": {\"great\": 728, \"legacy_combo_increase\": 2}}',139.449,172719737,754990,NULL,'2022-06-18 18:14:12',1655576052,NULL),(1871338941,4317287,1,2444046,1,1,1,'A',1,0.959026,671,810761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 780}, \"maximum_statistics\": {\"great\": 842}}',139.518,172005425,872024,NULL,'2022-05-19 16:46:36',1652978796,NULL),(1871664409,4317287,1,3614334,1,1,1,'S',1,0.971429,455,965039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 429, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 455}}',139.658,172548913,558997,NULL,'2022-06-11 13:50:20',1654955420,NULL),(1870766891,4317287,1,3103908,1,1,1,'S',1,0.992188,640,935843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 630}, \"maximum_statistics\": {\"great\": 640}}',139.675,171144679,751010,NULL,'2022-04-12 17:29:04',1649784544,NULL),(1871268525,4317287,1,2253549,1,1,1,'A',1,0.977813,605,879990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 612, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 631}}',139.68,171818140,790562,NULL,'2022-05-11 18:55:43',1652295343,NULL),(1871605918,4317287,1,1900027,1,1,1,'S',1,0.994083,169,984132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 167}, \"maximum_statistics\": {\"great\": 169}}',139.736,172506530,160332,NULL,'2022-06-09 18:39:29',1654799969,NULL),(1870650076,4317287,1,2045007,1,1,1,'S',1,0.98248,742,906863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 716}, \"maximum_statistics\": {\"great\": 742}}',139.851,171181258,850180,NULL,'2022-04-14 11:58:48',1649937528,NULL),(1871477855,4317287,1,3401651,1,1,1,'A',1,0.973741,446,844333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 1328}, \"maximum_statistics\": {\"great\": 1390}}',139.851,172354532,1484028,NULL,'2022-06-03 07:40:29',1654242029,NULL),(1870720165,4317287,1,1657903,1,1,1,'S',1,0.996169,522,944019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 518}, \"maximum_statistics\": {\"great\": 522}}',140.153,171191179,679770,NULL,'2022-04-14 20:45:35',1649969135,NULL),(1871573508,4317287,1,185143,0,1,1,'A',1,0.915512,216,698417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 312}, \"maximum_statistics\": {\"great\": 361}}',140.167,172395114,257657,NULL,'2022-06-04 21:45:18',1654379118,NULL),(1870745196,4317287,1,2648419,1,1,1,'S',1,0.988712,753,886469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 736}, \"maximum_statistics\": {\"great\": 753}}',140.207,171186139,940488,NULL,'2022-04-14 16:04:43',1649952283,NULL),(1870165621,4317287,1,3190104,1,1,1,'S',1,0.991749,606,936820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 596}, \"maximum_statistics\": {\"great\": 606}}',140.26,170369792,680590,NULL,'2022-03-10 17:41:18',1646934078,NULL),(1870255000,4317287,1,3273617,1,1,1,'A',1,0.979518,347,871460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 399}, \"maximum_statistics\": {\"great\": 415}}',140.27,170388081,423380,NULL,'2022-03-11 14:07:24',1647007644,NULL),(1874006428,4317287,1,2835596,1,1,1,'S',1,0.991573,356,932118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 350}, \"maximum_statistics\": {\"great\": 356}}',140.392,176084714,407628,NULL,'2022-12-06 22:41:24',1670366484,NULL),(1871580825,4317287,1,2681860,1,1,1,'A',1,0.942308,505,790114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 498, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 546}}',140.447,172509340,554166,NULL,'2022-06-09 21:05:43',1654808743,NULL),(1870739868,4317287,1,694737,1,1,1,'S',1,0.981553,515,905619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 496}, \"maximum_statistics\": {\"great\": 515}}',140.449,171126138,618840,NULL,'2022-04-11 20:34:59',1649709299,NULL),(1870570934,4317287,1,1658258,1,1,1,'A',1,0.985591,190,924234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 338}, \"maximum_statistics\": {\"great\": 347}}',140.514,170983042,346973,NULL,'2022-04-05 17:46:27',1649180787,NULL),(1870661908,4317287,1,1932871,1,1,1,'S',1,0.97463,473,940458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 449}, \"maximum_statistics\": {\"great\": 473}}',140.524,171104117,525870,NULL,'2022-04-10 20:28:42',1649622522,NULL),(1870758815,4317287,1,2432396,1,1,1,'A',1,0.984117,741,895641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 767}, \"maximum_statistics\": {\"great\": 787}}',140.525,171073047,869620,NULL,'2022-04-09 17:05:33',1649523933,NULL),(1871363841,4317287,1,2743552,1,1,1,'A',1,0.970175,369,830223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 541}, \"maximum_statistics\": {\"great\": 570}}',140.685,172073118,528422,NULL,'2022-05-22 09:48:08',1653212888,NULL),(1871214176,4317287,1,1399347,1,1,1,'S',1,0.995754,471,944584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 467}, \"maximum_statistics\": {\"great\": 471}}',140.761,171864271,560260,NULL,'2022-05-13 18:45:21',1652467521,NULL),(1870848653,4317287,1,2916469,1,1,1,'S',1,0.986328,512,1009134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 498}, \"maximum_statistics\": {\"great\": 512}}',140.915,171331226,679783,NULL,'2022-04-20 20:58:22',1650488302,NULL),(1870686768,4317287,1,177629,1,1,1,'A',1,0.985564,507,950379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 741}, \"maximum_statistics\": {\"great\": 762}}',140.939,171126811,887864,NULL,'2022-04-11 21:15:44',1649711744,NULL),(1871253931,4317287,1,3352468,1,1,1,'S',1,0.990143,558,931533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 547}, \"maximum_statistics\": {\"great\": 558}}',141.003,171832879,628518,NULL,'2022-05-12 12:41:09',1652359269,NULL),(1870401808,4317287,1,2484845,1,1,1,'S',1,0.980645,155,936127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 149}, \"maximum_statistics\": {\"great\": 155}}',141.118,170680288,177418,NULL,'2022-03-23 19:11:35',1648062695,NULL),(1871277653,4317287,1,3519645,1,1,1,'X',1,1,245,958321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245}, \"maximum_statistics\": {\"great\": 245}}',141.174,171864666,264488,NULL,'2022-05-13 19:02:35',1652468555,NULL),(1870654113,4317287,1,391918,1,1,1,'A',1,0.990593,348,916576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 679, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 691}}',141.231,171125895,787750,NULL,'2022-04-11 20:21:05',1649708465,NULL),(1871569414,4317287,1,2922487,1,1,1,'S',1,0.987269,432,924260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 421, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 432}}',141.302,172573786,501880,NULL,'2022-06-12 13:09:15',1655039355,NULL),(1874595337,4317287,1,888808,1,1,1,'S',1,0.993827,486,937908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 480}, \"maximum_statistics\": {\"great\": 486, \"legacy_combo_increase\": 1}}',141.402,176900235,585182,NULL,'2023-01-19 20:00:45',1674158445,NULL),(1871300426,4317287,1,1795353,1,1,1,'S',1,0.984222,919,912493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 890, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 919}}',141.417,172023973,1072880,NULL,'2022-05-20 14:05:48',1653055548,NULL),(1875323162,4317287,1,3844503,1,1,1,'A',1,0.959652,375,795698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 584, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 632}}',141.429,178057428,587340,NULL,'2023-03-26 14:01:19',1679839279,NULL),(1871221037,4317287,1,3132494,1,1,1,'S',1,0.990241,871,932892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 854, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 871}}',141.534,171832563,1025740,NULL,'2022-05-12 12:25:20',1652358320,NULL),(1870201379,4317287,1,3431444,1,1,1,'A',1,0.985736,598,903947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 648}, \"maximum_statistics\": {\"great\": 666}}',141.556,170423008,706660,NULL,'2022-03-12 21:26:29',1647120389,NULL),(1870486581,4317287,1,1414454,1,1,1,'S',1,0.984334,383,968770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 371}, \"maximum_statistics\": {\"great\": 383}}',141.614,170845366,417930,NULL,'2022-03-30 19:33:20',1648668800,NULL),(1870882945,4317287,1,1163297,1,1,1,'S',1,0.98913,920,928120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 900}, \"maximum_statistics\": {\"great\": 920}}',141.689,171310650,1143570,NULL,'2022-04-19 21:03:14',1650402194,NULL),(1870313882,4317287,1,3168944,1,1,1,'S',1,0.99723,722,946035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 718}, \"maximum_statistics\": {\"great\": 722}}',141.801,170658468,902340,NULL,'2022-03-22 19:18:40',1647976720,NULL),(1871138310,4317287,1,2024304,1,1,1,'S',1,0.983235,507,907274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 490}, \"maximum_statistics\": {\"great\": 507}}',141.879,171752589,600174,NULL,'2022-05-08 19:37:05',1652038625,NULL),(1871462634,4317287,1,3386127,1,1,1,'A',1,0.929567,377,684657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 49, \"great\": 1159, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1292}}',142.168,172275781,977618,NULL,'2022-05-30 17:28:05',1653931685,NULL),(1870790162,4317287,1,1785118,1,1,1,'S',1,0.980952,420,895654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 404}, \"maximum_statistics\": {\"great\": 420}}',142.208,171428989,503750,NULL,'2022-04-24 19:12:22',1650827542,NULL),(1871629117,4317287,1,2770395,1,1,1,'S',1,0.980341,763,905203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 733}, \"maximum_statistics\": {\"great\": 763}}',142.364,172573749,819570,NULL,'2022-06-12 13:07:31',1655039251,NULL),(1871788313,4317287,1,2561662,1,1,1,'S',1,0.991213,569,933116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 559}, \"maximum_statistics\": {\"great\": 569}}',142.422,172580589,690074,NULL,'2022-06-12 18:53:07',1655059987,NULL),(1871363608,4317287,1,2743465,1,1,1,'A',1,0.976661,778,875856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 1066}, \"maximum_statistics\": {\"great\": 1114}}',142.497,172021036,1305064,NULL,'2022-05-20 11:28:00',1653046080,NULL),(1870730555,4317287,1,2838846,1,1,1,'S',1,0.985974,606,973379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 589}, \"maximum_statistics\": {\"great\": 606}}',142.626,171214312,692562,NULL,'2022-04-15 19:38:36',1650051516,NULL),(1871605885,4317287,1,2736308,1,1,1,'A',1,0.951591,373,796598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 687}, \"maximum_statistics\": {\"great\": 754}}',142.915,172485829,723770,NULL,'2022-06-08 19:34:49',1654716889,NULL),(1871314641,4317287,1,1313438,1,1,1,'A',1,0.970856,422,828735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 522}, \"maximum_statistics\": {\"great\": 549}}',142.953,172025784,562382,NULL,'2022-05-20 15:29:16',1653060556,NULL),(1870601236,4317287,1,2566191,1,1,1,'S',1,0.993581,701,942032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 692}, \"maximum_statistics\": {\"great\": 701}}',143.022,171028472,810050,NULL,'2022-04-07 20:09:59',1649362199,NULL),(1870856553,4317287,1,2456624,1,1,1,'A',1,0.971183,342,826714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 23, \"great\": 1282}, \"maximum_statistics\": {\"great\": 1336}}',143.082,171266494,1238840,NULL,'2022-04-17 20:58:51',1650229131,NULL),(1870855116,4317287,1,3313154,1,1,1,'S',1,0.986373,477,905916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 464}, \"maximum_statistics\": {\"great\": 477}}',143.172,171307450,548360,NULL,'2022-04-19 17:41:29',1650390089,NULL),(1870915053,4317287,1,1558423,1,1,1,'S',1,0.986447,1033,922067,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1005, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1033}}',143.227,171534088,1176310,NULL,'2022-04-29 17:44:18',1651254258,NULL),(1871219702,4317287,1,2398563,1,1,1,'S',1,0.992713,892,938329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 879}, \"maximum_statistics\": {\"great\": 892}}',143.331,171984383,1035650,NULL,'2022-05-18 17:59:07',1652896747,NULL),(1871387307,4317287,1,3245982,1,1,1,'S',1,0.988764,534,1019102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 522}, \"maximum_statistics\": {\"great\": 534}}',143.754,172030879,660755,NULL,'2022-05-20 19:37:10',1653075430,NULL),(1870679819,4317287,1,1279183,1,1,1,'S',1,0.99656,436,947318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 433}, \"maximum_statistics\": {\"great\": 436, \"legacy_combo_increase\": 4}}',143.791,171144117,549172,NULL,'2022-04-12 17:00:45',1649782845,NULL),(1871153377,4317287,1,133762,1,1,1,'A',1,0.976037,711,879789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 1034, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1085}}',143.8,171976603,1337096,NULL,'2022-05-18 10:54:43',1652871283,NULL),(1871762139,4317287,1,1176482,0,1,1,'A',1,0.931017,550,728354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 31, \"great\": 862, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 964}}',144.184,172720284,878418,NULL,'2022-06-18 18:41:29',1655577689,NULL),(1871522559,4317287,1,3105076,1,1,1,'A',1,0.971966,489,846939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 1343}, \"maximum_statistics\": {\"great\": 1409}}',144.2,172323506,1554632,NULL,'2022-06-01 20:21:49',1654114909,NULL),(1870788357,4317287,1,1781809,1,1,1,'S',1,0.994297,526,939254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 520}, \"maximum_statistics\": {\"great\": 526}}',144.214,171263032,650320,NULL,'2022-04-17 18:03:01',1650218581,NULL),(1870532492,4317287,1,2184046,1,1,1,'S',1,0.991379,1276,894587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1254}, \"maximum_statistics\": {\"great\": 1276}}',144.27,170931893,1679980,NULL,'2022-04-03 11:30:21',1648985421,NULL),(1870665806,4317287,1,2497110,1,1,1,'S',1,0.993818,647,939851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 639}, \"maximum_statistics\": {\"great\": 647}}',144.39,171186310,730230,NULL,'2022-04-14 16:13:36',1649952816,NULL),(1871773398,4317287,1,3409444,1,1,1,'A',1,0.976596,673,876186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 902}, \"maximum_statistics\": {\"great\": 940}}',144.503,172684459,1040250,NULL,'2022-06-17 09:40:08',1655458808,NULL),(1870377341,4317287,1,2123658,1,1,1,'S',1,0.99186,430,925566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 430}}',144.509,170649207,521750,NULL,'2022-03-22 10:20:38',1647944438,NULL),(1870661131,4317287,1,2716268,1,1,1,'S',1,0.991111,225,917724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 221}, \"maximum_statistics\": {\"great\": 225}}',144.641,171125745,262950,NULL,'2022-04-11 20:13:32',1649708012,NULL),(1870402702,4317287,1,3168944,1,1,1,'S',1,0.98615,722,968526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 702}, \"maximum_statistics\": {\"great\": 722}}',144.668,170845276,925162,NULL,'2022-03-30 19:28:27',1648668507,NULL),(1871532164,4317287,1,1527830,1,1,1,'A',1,0.904762,320,707286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 22, \"great\": 583}, \"maximum_statistics\": {\"great\": 693}}',145.109,172383243,665084,NULL,'2022-06-04 11:54:29',1654343669,NULL),(1870707074,4317287,1,3226766,1,1,1,'S',1,0.992462,597,937804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 588}, \"maximum_statistics\": {\"great\": 597}}',145.271,171099606,688760,NULL,'2022-04-10 16:46:45',1649609205,NULL),(1870840257,4317287,1,3128168,1,1,1,'S',1,0.986807,379,1001946,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 369}, \"maximum_statistics\": {\"great\": 379}}',145.366,171331173,446410,NULL,'2022-04-20 20:55:35',1650488135,NULL),(1871913740,4317287,1,3621686,1,1,1,'S',1,0.995268,317,946606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 314}, \"maximum_statistics\": {\"great\": 317}}',145.588,172783285,324830,NULL,'2022-06-21 13:52:37',1655819557,NULL),(1874096607,4317287,1,3837680,1,1,1,'S',1,0.977437,554,889409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 529}, \"maximum_statistics\": {\"great\": 554}}',145.826,176097016,660930,NULL,'2022-12-07 16:55:41',1670432141,NULL),(1871411075,4317287,1,3314704,1,1,1,'B',1,0.899038,252,663875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 20, \"great\": 518}, \"maximum_statistics\": {\"great\": 624}}',145.836,172296821,460108,NULL,'2022-05-31 15:51:49',1654012309,NULL),(1871992111,4317287,1,281084,0,1,1,'A',1,0.971319,288,850221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 496}, \"maximum_statistics\": {\"great\": 523}}',145.887,173127019,503418,NULL,'2022-07-06 15:13:42',1657120422,NULL),(1871183444,4317287,1,2337465,1,1,1,'S',1,0.981563,678,996735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 653}, \"maximum_statistics\": {\"great\": 678}}',145.917,171818872,823299,NULL,'2022-05-11 19:31:47',1652297507,NULL),(1871451159,4317287,1,178026,0,1,1,'B',1,0.886737,189,618680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 42, \"great\": 701}, \"maximum_statistics\": {\"great\": 852}}',145.936,172296887,534253,NULL,'2022-05-31 15:55:13',1654012513,NULL),(1871167002,4317287,1,2783010,1,1,1,'S',1,0.991525,531,936130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 522}, \"maximum_statistics\": {\"great\": 531}}',146.089,171984450,581870,NULL,'2022-05-18 18:02:19',1652896939,NULL),(1870782948,4317287,1,2330893,1,1,1,'S',1,0.991243,571,934392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 561}, \"maximum_statistics\": {\"great\": 571}}',146.175,171283670,677830,NULL,'2022-04-18 15:54:24',1650297264,NULL),(1871265944,4317287,1,2877473,1,1,1,'S',1,0.976331,507,892593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 483}, \"maximum_statistics\": {\"great\": 507}}',146.437,171833001,568120,NULL,'2022-05-12 12:47:47',1652359667,NULL),(1873897339,4317287,1,3848160,1,1,1,'S',1,0.986559,372,918606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 362}, \"maximum_statistics\": {\"great\": 372}}',146.466,175878565,408060,NULL,'2022-11-25 17:18:02',1669396682,NULL),(1871781284,4317287,1,2542875,1,1,1,'A',1,0.971341,450,835274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 779}, \"maximum_statistics\": {\"great\": 820}}',146.48,172599703,734650,NULL,'2022-06-13 16:23:18',1655137398,NULL),(1871747388,4317287,1,81770,1,1,1,'S',1,0.97799,1045,896113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 999, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1045, \"legacy_combo_increase\": 1}}',146.613,172683723,1231070,NULL,'2022-06-17 08:56:49',1655456209,NULL),(1871508591,4317287,1,3077535,1,1,1,'S',1,0.990155,711,929376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 697}, \"maximum_statistics\": {\"great\": 711}}',146.625,172241670,813230,NULL,'2022-05-29 09:28:13',1653816493,NULL),(1871747739,4317287,1,82034,0,1,1,'A',1,0.918642,200,702898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 17, \"great\": 794, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 928}}',146.763,172721026,732570,NULL,'2022-06-18 19:23:06',1655580186,NULL),(1870409315,4317287,1,2268886,1,1,1,'S',1,0.980237,506,897229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 486}, \"maximum_statistics\": {\"great\": 506}}',146.808,170706594,569880,NULL,'2022-03-24 22:49:10',1648162150,NULL),(1871319566,4317287,1,1332361,1,1,1,'S',1,0.996945,491,949083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 488, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 491}}',147.015,172107151,587622,NULL,'2022-05-23 18:56:36',1653332196,NULL),(1872303826,4317287,1,3607887,1,1,1,'S',1,0.987424,1153,924900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1153}}',147.057,173477362,1402810,NULL,'2022-07-22 19:20:58',1658517658,NULL),(1870880669,4317287,1,1936588,1,1,1,'A',1,0.991579,626,922425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 935}, \"maximum_statistics\": {\"great\": 950}}',147.111,171289079,1155802,NULL,'2022-04-18 21:13:50',1650316430,NULL),(1874202083,4317287,1,1933680,1,1,1,'S',1,0.992912,917,937876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 904, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 917}}',147.156,176205884,1215010,NULL,'2022-12-13 16:18:00',1670948280,NULL),(1870853718,4317287,1,2681674,1,1,1,'S',1,0.988372,602,926834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 588}, \"maximum_statistics\": {\"great\": 602}}',147.167,171429179,682560,NULL,'2022-04-24 19:22:53',1650828173,NULL),(1874755513,4317287,1,2871098,1,1,1,'S',1,0.973312,918,936932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 869, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 918}}',147.182,177283749,1046652,NULL,'2023-02-10 13:04:00',1676034240,NULL),(1870655525,4317287,1,2947985,1,1,1,'S',1,0.994024,502,935409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 496}, \"maximum_statistics\": {\"great\": 502}}',147.232,171215584,594556,NULL,'2022-04-15 20:42:33',1650055353,NULL),(1872733925,4317287,1,3275829,1,1,1,'S',1,0.991728,544,928032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 535}, \"maximum_statistics\": {\"great\": 544}}',147.379,174274160,647020,NULL,'2022-08-31 13:33:27',1661952807,NULL),(1870771508,4317287,1,2771621,1,1,1,'A',1,0.982968,211,877409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 401}, \"maximum_statistics\": {\"great\": 411}}',147.639,171283237,387826,NULL,'2022-04-18 15:32:35',1650295955,NULL),(1871182292,4317287,1,3274952,1,1,1,'S',1,0.996732,459,950688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 456}, \"maximum_statistics\": {\"great\": 459}}',147.644,171864617,525150,NULL,'2022-05-13 19:00:22',1652468422,NULL),(1871829636,4317287,1,3168259,1,1,1,'S',1,0.982577,947,905631,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 914}, \"maximum_statistics\": {\"great\": 947}}',147.651,172806363,1082160,NULL,'2022-06-22 14:28:43',1655908123,NULL),(1871775978,4317287,1,120348,1,1,1,'S',1,0.988327,257,926721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 251}, \"maximum_statistics\": {\"great\": 257}}',147.658,172721210,253670,NULL,'2022-06-18 19:32:14',1655580734,NULL),(1870254841,4317287,1,3272087,1,1,1,'S',1,0.983032,442,911745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 427}, \"maximum_statistics\": {\"great\": 442}}',147.827,170395033,496390,NULL,'2022-03-11 20:10:08',1647029408,NULL),(1871309996,4317287,1,3128171,1,1,1,'A',1,0.969522,392,847162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 576}, \"maximum_statistics\": {\"great\": 607}}',147.925,172053402,625258,NULL,'2022-05-21 15:52:15',1653148335,NULL),(1871244385,4317287,1,1470144,0,1,1,'A',1,0.963143,425,834608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 672}, \"maximum_statistics\": {\"great\": 719}}',148.029,171976113,713450,NULL,'2022-05-18 10:26:10',1652869570,NULL),(1873874392,4317287,1,3836119,1,1,1,'S',1,0.998529,680,956029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 678}, \"maximum_statistics\": {\"great\": 680}}',148.076,175878975,778760,NULL,'2022-11-25 17:44:06',1669398246,NULL),(1871410151,4317287,1,3142370,1,1,1,'S',1,0.965364,563,863004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 524}, \"maximum_statistics\": {\"great\": 563}}',148.084,172296335,650990,NULL,'2022-05-31 15:27:42',1654010862,NULL),(1870174159,4317287,1,1179451,1,1,1,'A',1,0.992722,660,931276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 678}, \"maximum_statistics\": {\"great\": 687}}',148.168,170464848,771618,NULL,'2022-03-14 15:24:47',1647271487,NULL),(1875307241,4317287,1,3700489,1,1,1,'A',1,0.959177,426,799159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 27, \"great\": 1433}, \"maximum_statistics\": {\"great\": 1531}}',148.285,177999574,1495330,NULL,'2023-03-23 13:40:18',1679578818,NULL),(1871396007,4317287,1,3251853,1,1,1,'A',1,0.979442,345,871746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 661}, \"maximum_statistics\": {\"great\": 681}}',148.327,172103225,626940,NULL,'2022-05-23 15:41:52',1653320512,NULL),(1870826683,4317287,1,3121241,1,1,1,'S',1,0.990099,808,929339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 792}, \"maximum_statistics\": {\"great\": 808}}',148.33,171351778,996176,NULL,'2022-04-21 19:53:59',1650570839,NULL),(1870834048,4317287,1,2886475,1,1,1,'S',1,0.986277,838,921364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 815}, \"maximum_statistics\": {\"great\": 838}}',148.422,171351836,1022250,NULL,'2022-04-21 19:57:50',1650571070,NULL),(1871346608,4317287,1,2455778,1,1,1,'S',1,0.992255,581,938271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 572}, \"maximum_statistics\": {\"great\": 581}}',148.69,172020501,677580,NULL,'2022-05-20 10:55:44',1653044144,NULL),(1871845580,4317287,1,3205539,1,1,1,'A',1,0.95727,388,789148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 833}, \"maximum_statistics\": {\"great\": 901}}',148.79,172805630,829252,NULL,'2022-06-22 13:53:32',1655906012,NULL),(1871505007,4317287,1,3424947,1,1,1,'S',1,0.992188,192,938195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 189}, \"maximum_statistics\": {\"great\": 192}}',148.803,172354997,200578,NULL,'2022-06-03 08:15:16',1654244116,NULL),(1871490180,4317287,1,2553781,1,1,1,'A',1,0.97699,528,880242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 771}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 16}}',148.843,172355428,990754,NULL,'2022-06-03 08:44:46',1654245886,NULL),(1870768145,4317287,1,3522093,1,1,1,'S',1,0.992141,509,937461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 501, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 509}}',148.964,171097618,583620,NULL,'2022-04-10 15:18:59',1649603939,NULL),(1871803395,4317287,1,2590277,1,1,1,'A',1,0.934307,137,855276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 119}, \"maximum_statistics\": {\"great\": 137}}',148.994,172815163,117853,NULL,'2022-06-22 22:26:34',1655936794,NULL),(1871192994,4317287,1,2829099,1,1,1,'A',1,0.990999,815,910811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 1092, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1111}}',149.083,171984536,1365416,NULL,'2022-05-18 18:07:36',1652897256,NULL),(1878300505,4317287,1,3987099,1,1,1,'S',1,0.986559,372,922683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 362}, \"maximum_statistics\": {\"great\": 372}}',149.242,182137697,410476,NULL,'2023-12-26 13:29:40',1703597380,NULL),(1870696446,4317287,1,2983689,1,1,1,'A',1,0.988621,569,899403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 735}, \"maximum_statistics\": {\"great\": 747}}',149.373,171073204,799306,NULL,'2022-04-09 17:13:42',1649524422,NULL),(1871726678,4317287,1,2681725,1,1,1,'S',1,0.973868,287,888100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 272}, \"maximum_statistics\": {\"great\": 287}}',149.378,172760480,286952,NULL,'2022-06-20 13:31:32',1655731892,NULL),(1871210120,4317287,1,2629207,1,1,1,'A',1,0.991316,899,923601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 8, \"great\": 1083}, \"maximum_statistics\": {\"great\": 1094}}',149.428,171842114,1226450,NULL,'2022-05-12 20:23:21',1652387001,NULL),(1870798180,4317287,1,2578092,1,1,1,'S',1,0.994553,918,939778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 908}, \"maximum_statistics\": {\"great\": 918}}',149.443,171283618,1114470,NULL,'2022-04-18 15:51:33',1650297093,NULL),(1870590291,4317287,1,3449710,1,1,1,'A',1,0.986562,470,891173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 873, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 893}}',149.473,170915135,886664,NULL,'2022-04-02 18:38:34',1648924714,NULL),(1871560776,4317287,1,3168259,1,1,1,'A',1,0.985744,835,900567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 922}, \"maximum_statistics\": {\"great\": 947}}',149.523,172485981,1038080,NULL,'2022-06-08 19:45:31',1654717531,NULL),(1870723786,4317287,1,2362088,1,1,1,'S',1,0.983402,482,906620,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 466}, \"maximum_statistics\": {\"great\": 482}}',149.538,171181899,550890,NULL,'2022-04-14 12:31:57',1649939517,NULL),(1871243938,4317287,1,2699379,1,1,1,'A',1,0.960324,406,802391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 17, \"great\": 1154, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1235}}',149.552,171865411,1283186,NULL,'2022-05-13 19:38:53',1652470733,NULL),(1870252018,4317287,1,1461319,1,1,1,'S',1,0.99061,426,933570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 418}, \"maximum_statistics\": {\"great\": 426}}',149.644,170370085,499680,NULL,'2022-03-10 17:57:46',1646935066,NULL),(1870805406,4317287,1,1317555,1,1,1,'A',1,0.989392,1036,925638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 1016}, \"maximum_statistics\": {\"great\": 1037}}',149.804,171307382,1251810,NULL,'2022-04-19 17:37:39',1650389859,NULL),(1871080349,4317287,1,3116856,1,1,1,'S',1,0.987043,656,910159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 639}, \"maximum_statistics\": {\"great\": 656}}',149.809,171753016,783640,NULL,'2022-05-08 19:57:12',1652039832,NULL),(1870990800,4317287,1,2893512,1,1,1,'A',1,0.92236,296,769350,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 11, \"great\": 691}, \"maximum_statistics\": {\"great\": 805}}',149.926,171565119,756767,NULL,'2022-04-30 21:07:02',1651352822,NULL),(1873521720,4317287,1,3431671,1,1,1,'S',1,0.993924,576,942764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 569}, \"maximum_statistics\": {\"great\": 576}}',149.977,175398411,619070,NULL,'2022-10-30 21:02:57',1667163777,NULL),(1871137340,4317287,1,2504932,1,1,1,'S',1,0.993522,1235,941878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1235}}',150.17,171808195,1465780,NULL,'2022-05-11 10:04:11',1652263451,NULL),(1870552285,4317287,1,1344287,1,1,1,'S',1,0.998051,513,945166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 511, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 513}}',150.229,171006817,630100,NULL,'2022-04-06 20:18:33',1649276313,NULL),(1871694636,4317287,1,2842190,1,1,1,'A',1,0.987642,684,906535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 949, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 971}}',150.258,172580923,1121392,NULL,'2022-06-12 19:11:49',1655061109,NULL),(1871521964,4317287,1,3103909,1,1,1,'A',1,0.964617,523,813556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 814}, \"maximum_statistics\": {\"great\": 862}}',150.348,172337321,818712,NULL,'2022-06-02 12:48:02',1654174082,NULL),(1871635534,4317287,1,1162191,1,1,1,'S',1,0.977236,615,892762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 587, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 615}}',150.419,172573606,695640,NULL,'2022-06-12 13:01:44',1655038904,NULL),(1874217221,4317287,1,3047357,1,1,1,'S',1,0.990108,556,922764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 545}, \"maximum_statistics\": {\"great\": 556}}',150.429,176188352,637480,NULL,'2022-12-12 14:59:23',1670857163,NULL),(1871419959,4317287,1,2921739,1,1,1,'A',1,0.96093,916,831317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 1004}, \"maximum_statistics\": {\"great\": 1075}}',150.446,172382379,1142800,NULL,'2022-06-04 11:09:43',1654340983,NULL),(1871081898,4317287,1,2397493,1,1,1,'S',1,0.995253,316,946349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 313}, \"maximum_statistics\": {\"great\": 316}}',150.447,171752635,332770,NULL,'2022-05-08 19:39:07',1652038747,NULL),(1871644359,4317287,1,2336850,1,1,1,'A',1,0.973684,685,858110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 1157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1216}}',150.47,172573555,1356392,NULL,'2022-06-12 12:59:32',1655038772,NULL),(1871170472,4317287,1,1558423,1,1,1,'S',1,0.992256,1033,938330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1017}, \"maximum_statistics\": {\"great\": 1033}}',150.554,171842964,1184060,NULL,'2022-05-12 21:21:16',1652390476,NULL),(1871473005,4317287,1,2761020,1,1,1,'A',1,0.96849,461,834789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 800}, \"maximum_statistics\": {\"great\": 841}}',150.561,172323563,802232,NULL,'2022-06-01 20:25:08',1654115108,NULL),(1870458359,4317287,1,667757,1,1,1,'S',1,0.996721,305,1005174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 303}, \"maximum_statistics\": {\"great\": 305}}',150.676,170683025,327928,NULL,'2022-03-23 21:34:27',1648071267,NULL),(1871163674,4317287,1,3011556,1,1,1,'S',1,0.987562,603,919515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 588}, \"maximum_statistics\": {\"great\": 603}}',150.739,171984954,705620,NULL,'2022-05-18 18:27:17',1652898437,NULL),(1870453177,4317287,1,2578092,1,1,1,'A',1,0.978213,830,933315,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 881, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 918}}',150.74,170845590,1088904,NULL,'2022-03-30 19:44:43',1648669483,NULL),(1871809489,4317287,1,485617,0,1,1,'A',1,0.981788,194,860456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 293}, \"maximum_statistics\": {\"great\": 302}}',150.864,172898039,266738,NULL,'2022-06-26 12:39:03',1656247143,NULL),(1870727592,4317287,1,2608043,1,1,1,'S',1,0.998084,783,954583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 780}, \"maximum_statistics\": {\"great\": 783}}',150.897,171187228,911520,NULL,'2022-04-14 17:02:30',1649955750,NULL),(1870870273,4317287,1,105257,1,1,1,'S',1,0.983711,706,907771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 683}, \"maximum_statistics\": {\"great\": 706}}',150.915,171289029,773720,NULL,'2022-04-18 21:10:15',1650316215,NULL),(1872076693,4317287,1,3216946,1,1,1,'A',1,0.973016,302,842806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 601}, \"maximum_statistics\": {\"great\": 630}}',151.168,173169305,602690,NULL,'2022-07-08 13:42:12',1657287732,NULL),(1871898007,4317287,1,2549429,1,1,1,'A',1,0.973505,636,869934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 700, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 736}}',151.19,172897963,830630,NULL,'2022-06-26 12:35:42',1656246942,NULL),(1871346113,4317287,1,2216583,1,1,1,'S',1,0.987854,494,912580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 482}, \"maximum_statistics\": {\"great\": 494}}',151.212,172031154,601520,NULL,'2022-05-20 19:50:42',1653076242,NULL),(1871315538,4317287,1,1613970,1,1,1,'S',1,0.982047,557,910127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 537, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 557}}',151.286,172024134,679332,NULL,'2022-05-20 14:13:55',1653056035,NULL),(1871974714,4317287,1,2736308,1,1,1,'A',1,0.956897,207,858874,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 698}, \"maximum_statistics\": {\"great\": 754}}',151.338,173012840,664071,NULL,'2022-07-01 12:14:06',1656677646,NULL),(1871588247,4317287,1,2449020,1,1,1,'A',1,0.968363,479,834998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 1373}, \"maximum_statistics\": {\"great\": 1454}}',151.406,172418450,1565750,NULL,'2022-06-05 19:43:20',1654458200,NULL),(1870481009,4317287,1,3082569,1,1,1,'S',1,0.984095,503,909513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 487}, \"maximum_statistics\": {\"great\": 503}}',151.415,170799872,562180,NULL,'2022-03-28 16:48:58',1648486138,NULL),(1871482607,4317287,1,1476022,1,1,1,'S',1,0.992063,315,916198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 310}, \"maximum_statistics\": {\"great\": 315}}',151.425,172289048,371362,NULL,'2022-05-31 08:16:02',1653984962,NULL),(1875196590,4317287,1,3705112,1,1,1,'A',1,0.9736,401,866139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 594}, \"maximum_statistics\": {\"great\": 625}}',151.565,177795684,693320,NULL,'2023-03-11 14:08:07',1678543687,NULL),(1870578959,4317287,1,2762950,1,1,1,'A',1,0.990934,1023,918016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 1084, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1103}}',151.573,170961659,1309430,NULL,'2022-04-04 17:41:52',1649094112,NULL),(1870554930,4317287,1,3335710,1,1,1,'A',1,0.9799,675,885070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 769}, \"maximum_statistics\": {\"great\": 796}}',151.589,170915963,846636,NULL,'2022-04-02 19:16:44',1648927004,NULL),(1870627884,4317287,1,2400193,1,1,1,'S',1,0.991176,680,916484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 668}, \"maximum_statistics\": {\"great\": 680, \"legacy_combo_increase\": 1}}',151.675,171045244,856380,NULL,'2022-04-08 15:39:40',1649432380,NULL),(1870404614,4317287,1,1254676,1,1,1,'S',1,0.981481,621,957722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 598}, \"maximum_statistics\": {\"great\": 621}}',151.761,170682618,720888,NULL,'2022-03-23 21:13:37',1648070017,NULL),(1871679310,4317287,1,1607052,1,1,1,'A',1,0.952359,468,792680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 1012}, \"maximum_statistics\": {\"great\": 1102}}',151.768,172627178,1044328,NULL,'2022-06-14 20:29:43',1655238583,NULL),(1871470801,4317287,1,2037402,1,1,1,'A',1,0.986676,507,891400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 695}, \"maximum_statistics\": {\"great\": 713}}',151.938,172222405,808952,NULL,'2022-05-28 16:21:13',1653754873,NULL),(1871226696,4317287,1,249796,1,1,1,'A',1,0.985475,1102,911530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 1104}, \"maximum_statistics\": {\"great\": 1136, \"legacy_combo_increase\": 3}}',151.955,171865175,1319860,NULL,'2022-05-13 19:26:48',1652470008,NULL),(1870717990,4317287,1,1817699,1,1,1,'A',1,0.980076,344,877219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 507}, \"maximum_statistics\": {\"great\": 527}}',152.126,171073276,562664,NULL,'2022-04-09 17:17:52',1649524672,NULL),(1871782002,4317287,1,821694,1,1,1,'S',1,0.974465,607,884887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 576, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 607}}',152.16,172759920,735630,NULL,'2022-06-20 13:03:59',1655730239,NULL),(1870524227,4317287,1,2652130,1,1,1,'A',1,0.993976,474,928184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 493}, \"maximum_statistics\": {\"great\": 498}}',152.249,170962730,528824,NULL,'2022-04-04 18:37:33',1649097453,NULL),(1871259965,4317287,1,2857959,1,1,1,'S',1,0.987988,333,892506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 325}, \"maximum_statistics\": {\"great\": 333}}',152.256,171842147,476110,NULL,'2022-05-12 20:26:02',1652387162,NULL),(1870710286,4317287,1,2799004,1,1,1,'A',1,0.994356,882,923896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 1052}, \"maximum_statistics\": {\"great\": 1063}}',152.265,171187162,1463816,NULL,'2022-04-14 16:58:54',1649955534,NULL),(1871324131,4317287,1,2662306,1,1,1,'A',1,0.986619,1092,917096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 1093, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1121}}',152.435,172172140,1308030,NULL,'2022-05-26 16:10:23',1653581423,NULL),(1870889366,4317287,1,3348745,1,1,1,'S',1,0.980769,312,992497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 300}, \"maximum_statistics\": {\"great\": 312}}',152.651,171331353,348602,NULL,'2022-04-20 21:06:34',1650488794,NULL),(1873926009,4317287,1,3801750,1,1,1,'A',1,0.985611,581,870564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 1084, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1112}}',152.656,175968569,1245106,NULL,'2022-11-30 17:27:16',1669829236,NULL),(1871779783,4317287,1,3026524,1,1,1,'A',1,0.926097,180,753083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 375}, \"maximum_statistics\": {\"great\": 433}}',152.668,172683612,357768,NULL,'2022-06-17 08:50:07',1655455807,NULL),(1871713432,4317287,1,1425229,1,1,1,'S',1,0.982921,849,910536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 820}, \"maximum_statistics\": {\"great\": 849}}',152.692,172580483,981430,NULL,'2022-06-12 18:47:09',1655059629,NULL),(1870661059,4317287,1,2260798,1,1,1,'A',1,0.989362,534,908402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 599}, \"maximum_statistics\": {\"great\": 611}}',152.761,171073875,635650,NULL,'2022-04-09 17:46:27',1649526387,NULL),(1871602620,4317287,1,242954,0,1,1,'A',1,0.953237,179,805579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 382, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 417}}',152.799,172509136,338746,NULL,'2022-06-09 20:53:30',1654808010,NULL),(1871509242,4317287,1,777798,1,1,1,'S',1,0.989189,555,925678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 543}, \"maximum_statistics\": {\"great\": 555, \"legacy_combo_increase\": 1}}',152.995,172354668,733328,NULL,'2022-06-03 07:51:37',1654242697,NULL),(1870377189,4317287,1,2121712,1,1,1,'S',1,0.995255,843,941802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 835}, \"maximum_statistics\": {\"great\": 843}}',153.016,170671261,999900,NULL,'2022-03-23 11:06:21',1648033581,NULL),(1871350288,4317287,1,2463173,1,1,1,'S',1,0.97619,567,893363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 540}, \"maximum_statistics\": {\"great\": 567}}',153.091,172124181,615720,NULL,'2022-05-24 14:18:39',1653401919,NULL),(1871332961,4317287,1,3530127,1,1,1,'S',1,0.991607,834,932187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 820, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 834}}',153.116,172097404,1068880,NULL,'2022-05-23 10:29:06',1653301746,NULL),(1871391234,4317287,1,2056287,1,1,1,'A',1,0.979248,288,830035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 743}, \"maximum_statistics\": {\"great\": 771}}',153.334,172172053,854824,NULL,'2022-05-26 16:06:12',1653581172,NULL),(1874181912,4317287,1,3853303,1,1,1,'A',1,0.973206,582,845447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 1048}, \"maximum_statistics\": {\"great\": 1101}}',153.417,176316050,1113634,NULL,'2022-12-19 15:51:44',1671465104,NULL),(1871231727,4317287,1,3333715,1,1,1,'S',1,0.974551,334,956023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 317}, \"maximum_statistics\": {\"great\": 334}}',153.469,171818560,396158,NULL,'2022-05-11 19:15:35',1652296535,NULL),(1871299750,4317287,1,2366905,1,1,1,'S',1,0.982484,314,910491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',153.603,172054339,334270,NULL,'2022-05-21 16:30:03',1653150603,NULL),(1875315337,4317287,1,3980134,1,1,1,'S',1,0.991909,618,933013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 608}, \"maximum_statistics\": {\"great\": 618, \"legacy_combo_increase\": 1}}',153.771,177936978,739474,NULL,'2023-03-19 14:12:38',1679235158,NULL),(1871651470,4317287,1,2812367,1,1,1,'S',1,0.985994,357,920597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 347}, \"maximum_statistics\": {\"great\": 357}}',153.809,172525568,402380,NULL,'2022-06-10 15:06:26',1654873586,NULL),(1871927383,4317287,1,151729,1,1,1,'S',1,0.983461,393,908609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 380}, \"maximum_statistics\": {\"great\": 393}}',153.936,172991425,428380,NULL,'2022-06-30 13:21:58',1656595318,NULL),(1871092072,4317287,1,2650347,1,1,1,'S',1,0.996689,604,944101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 600}, \"maximum_statistics\": {\"great\": 604}}',154.083,171808030,792284,NULL,'2022-05-11 09:54:18',1652262858,NULL),(1872018182,4317287,1,3628498,1,1,1,'S',1,0.990566,318,932865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 312, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 318}}',154.161,173011562,330210,NULL,'2022-07-01 10:50:42',1656672642,NULL),(1871335513,4317287,1,2928041,1,1,1,'S',1,0.995851,964,947255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 956}, \"maximum_statistics\": {\"great\": 964}}',154.201,172030707,1194190,NULL,'2022-05-20 19:29:47',1653074987,NULL),(1871079702,4317287,1,1816539,1,1,1,'A',1,0.981781,280,849898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 479}, \"maximum_statistics\": {\"great\": 494}}',154.254,171629107,454282,NULL,'2022-05-03 15:53:00',1651593180,NULL),(1871581437,4317287,1,3208537,1,1,1,'A',1,0.972621,670,870948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 1061}, \"maximum_statistics\": {\"great\": 1114}}',154.358,172525451,1311370,NULL,'2022-06-10 15:00:48',1654873248,NULL),(1871032604,4317287,1,1170444,1,1,1,'S',1,0.993666,1263,938691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1247}, \"maximum_statistics\": {\"great\": 1263}}',154.36,171698076,1520010,NULL,'2022-05-06 19:34:45',1651865685,NULL),(1871525168,4317287,1,3302252,1,1,1,'S',1,0.982425,569,904139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 549}, \"maximum_statistics\": {\"great\": 569}}',155.278,172289278,656970,NULL,'2022-05-31 08:33:20',1653986000,NULL),(1871560126,4317287,1,2137812,1,1,1,'B',1,0.87018,135,612419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 296, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 389}}',155.354,172501382,294227,NULL,'2022-06-09 14:10:18',1654783818,NULL),(1870570577,4317287,1,3217019,1,1,1,'S',1,0.99857,1049,955936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1046}, \"maximum_statistics\": {\"great\": 1049}}',155.415,171024057,1250010,NULL,'2022-04-07 16:18:18',1649348298,NULL),(1871819413,4317287,1,3584168,1,1,1,'S',1,0.989011,455,929040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 445}, \"maximum_statistics\": {\"great\": 455}}',155.479,172835684,555100,NULL,'2022-06-23 19:57:11',1656014231,NULL),(1872035906,4317287,1,2606789,1,1,1,'A',1,0.959717,587,805877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 11, \"great\": 1312, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1415}}',155.51,173012112,1501950,NULL,'2022-07-01 11:28:56',1656674936,NULL),(1871379456,4317287,1,2522094,1,1,1,'A',1,0.988864,790,908729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 880}, \"maximum_statistics\": {\"great\": 898}}',155.684,172054197,1064760,NULL,'2022-05-21 16:24:28',1653150268,NULL),(1871342928,4317287,1,3463250,1,1,1,'S',1,0.989985,649,931046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 636, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 649}}',155.698,172097443,761120,NULL,'2022-05-23 10:32:10',1653301930,NULL),(1871445048,4317287,1,3363273,1,1,1,'S',1,0.990885,384,929973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 377}, \"maximum_statistics\": {\"great\": 384}}',155.866,172313986,516210,NULL,'2022-06-01 11:35:27',1654083327,NULL),(1871147725,4317287,1,3506344,1,1,1,'S',1,0.992378,328,1052773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 323}, \"maximum_statistics\": {\"great\": 328}}',155.907,171795275,353808,NULL,'2022-05-10 17:52:10',1652205130,NULL),(1874038858,4317287,1,3704077,1,1,1,'A',1,0.955949,272,770404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 1020}, \"maximum_statistics\": {\"great\": 1101}}',155.941,176177197,947788,NULL,'2022-12-11 21:20:22',1670793622,NULL),(1871601001,4317287,1,665378,1,1,1,'A',1,0.978885,445,859743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 575}, \"maximum_statistics\": {\"great\": 592}}',156.089,172387922,577126,NULL,'2022-06-04 15:32:18',1654356738,NULL),(1871374511,4317287,1,2758465,1,1,1,'A',1,0.971971,211,805037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 528, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 553}}',156.124,172054836,488176,NULL,'2022-05-21 16:51:12',1653151872,NULL),(1871246219,4317287,1,1899928,1,1,1,'S',1,0.972477,218,873879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 206}, \"maximum_statistics\": {\"great\": 218}}',156.276,171842738,205180,NULL,'2022-05-12 21:05:37',1652389537,NULL),(1871926937,4317287,1,150676,1,1,1,'A',1,0.955049,419,773921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 23, \"great\": 1420}, \"maximum_statistics\": {\"great\": 1535}}',156.452,172990967,1395196,NULL,'2022-06-30 13:00:44',1656594044,NULL),(1871709895,4317287,1,3480718,1,1,1,'A',1,0.980469,588,881142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 743}, \"maximum_statistics\": {\"great\": 768}}',156.507,172644827,846552,NULL,'2022-06-15 15:53:11',1655308391,NULL),(1870536071,4317287,1,888019,1,1,1,'S',1,0.991517,1061,935653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1043}, \"maximum_statistics\": {\"great\": 1061}}',156.607,170963373,1245270,NULL,'2022-04-04 19:10:23',1649099423,NULL),(1871894081,4317287,1,2285708,1,1,1,'A',1,0.960784,377,771532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 21, \"great\": 1337}, \"maximum_statistics\": {\"great\": 1428}}',156.629,172784051,1323552,NULL,'2022-06-21 14:29:13',1655821753,NULL),(1870645461,4317287,1,2925427,1,1,1,'S',1,0.995791,594,940544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 589, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 594}}',156.73,171097897,694310,NULL,'2022-04-10 15:29:47',1649604587,NULL),(1870763671,4317287,1,3089869,1,1,1,'S',1,0.985075,536,915410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 520}, \"maximum_statistics\": {\"great\": 536}}',156.76,171182182,604490,NULL,'2022-04-14 12:45:23',1649940323,NULL),(1871372539,4317287,1,2756250,1,1,1,'A',1,0.987591,652,915593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 670}, \"maximum_statistics\": {\"great\": 685}}',157.072,172188722,788524,NULL,'2022-05-27 10:46:38',1653648398,NULL),(1871555273,4317287,1,163363,0,1,1,'A',1,0.955108,124,816517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 323}}',157.082,172507166,268911,NULL,'2022-06-09 19:13:35',1654802015,NULL),(1870630772,4317287,1,361158,1,1,1,'S',1,0.997312,558,945973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 555, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 558}}',157.246,170931782,695070,NULL,'2022-04-03 11:24:39',1648985079,NULL),(1871380998,4317287,1,3004642,1,1,1,'S',1,0.993516,694,941640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 685, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 694}}',157.397,172072903,823520,NULL,'2022-05-22 09:35:17',1653212117,NULL),(1875450854,4317287,1,3879211,1,1,1,'S',1,0.982051,585,894806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 564}, \"maximum_statistics\": {\"great\": 585}}',157.432,178090805,687900,NULL,'2023-03-28 13:57:36',1680011856,NULL),(1871770976,4317287,1,3007761,1,1,1,'S',1,0.959627,322,850149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 296}, \"maximum_statistics\": {\"great\": 322}}',157.535,172760510,314970,NULL,'2022-06-20 13:32:57',1655731977,NULL),(1871569665,4317287,1,924101,0,1,1,'A',1,0.964865,269,812675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 523}, \"maximum_statistics\": {\"great\": 555}}',157.581,172418503,539156,NULL,'2022-06-05 19:45:54',1654458354,NULL),(1870253959,4317287,1,3266103,1,1,1,'S',1,0.991207,853,935160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 838, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 853}}',157.674,170423421,1019420,NULL,'2022-03-12 21:47:39',1647121659,NULL),(1870788838,4317287,1,2562603,1,1,1,'S',1,0.990662,589,921462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 578}, \"maximum_statistics\": {\"great\": 589}}',157.758,171284302,705130,NULL,'2022-04-18 16:28:29',1650299309,NULL),(1870630621,4317287,1,3122307,1,1,1,'S',1,0.989423,520,913211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 509}, \"maximum_statistics\": {\"great\": 520}}',157.844,171044577,678000,NULL,'2022-04-08 15:07:46',1649430466,NULL),(1871731883,4317287,1,3504012,1,1,1,'A',1,0.984032,495,913980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 488}, \"maximum_statistics\": {\"great\": 501}}',157.897,172660461,564940,NULL,'2022-06-16 09:05:39',1655370339,NULL),(1874190416,4317287,1,1366524,1,1,1,'S',1,0.994575,553,938550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 547}, \"maximum_statistics\": {\"great\": 553}}',157.925,176281216,696420,NULL,'2022-12-17 18:30:57',1671301857,NULL),(1871520621,4317287,1,124295,0,1,1,'A',1,0.978488,609,857295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 13, \"great\": 836}, \"maximum_statistics\": {\"great\": 860}}',157.981,172289510,816198,NULL,'2022-05-31 08:52:08',1653987128,NULL),(1871509069,4317287,1,3292024,1,1,1,'S',1,0.986587,671,921901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 653, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 671}}',158.028,172289316,770900,NULL,'2022-05-31 08:36:31',1653986191,NULL),(1871164944,4317287,1,2308255,1,1,1,'S',1,0.9783,553,900670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 529}, \"maximum_statistics\": {\"great\": 553}}',158.053,171886148,592020,NULL,'2022-05-14 14:33:58',1652538838,NULL),(1870538978,4317287,1,2682910,1,1,1,'S',1,0.992665,409,935658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 403}, \"maximum_statistics\": {\"great\": 409}}',158.198,170963033,454290,NULL,'2022-04-04 18:52:32',1649098352,NULL),(1871558527,4317287,1,478235,1,1,1,'S',1,0.987281,629,922205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 613, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 629}}',158.229,172502023,768014,NULL,'2022-06-09 14:41:06',1654785666,NULL),(1870862233,4317287,1,2470857,1,1,1,'S',1,0.997783,451,952837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 449}, \"maximum_statistics\": {\"great\": 451}}',158.337,171310343,533518,NULL,'2022-04-19 20:40:16',1650400816,NULL),(1871021878,4317287,1,2955307,1,1,1,'S',1,0.988309,556,912618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 543}, \"maximum_statistics\": {\"great\": 556}}',158.374,171587895,637620,NULL,'2022-05-01 18:12:59',1651428779,NULL),(1871157323,4317287,1,2297394,1,1,1,'S',1,0.989529,573,930910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 561}, \"maximum_statistics\": {\"great\": 573}}',158.473,171842377,622030,NULL,'2022-05-12 20:41:12',1652388072,NULL),(1871469982,4317287,1,1030908,1,1,1,'A',1,0.965517,513,859976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 489}, \"maximum_statistics\": {\"great\": 522}}',158.486,172338856,558710,NULL,'2022-06-02 14:05:29',1654178729,NULL),(1871858299,4317287,1,2954664,1,1,1,'A',1,0.978203,1025,883936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 1083, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1124}}',158.561,172825967,1335010,NULL,'2022-06-23 11:59:06',1655985546,NULL),(1871717288,4317287,1,1886832,1,1,1,'A',1,0.98269,860,891178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 978}, \"maximum_statistics\": {\"great\": 1011}}',158.585,172660739,1212502,NULL,'2022-06-16 09:22:46',1655371366,NULL),(1871298944,4317287,1,2365554,1,1,1,'S',1,0.9787,446,901012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 427}, \"maximum_statistics\": {\"great\": 446}}',158.691,172054457,527700,NULL,'2022-05-21 16:35:29',1653150929,NULL),(1872178793,4317287,1,3610380,1,1,1,'A',1,0.952767,308,776657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 688}, \"maximum_statistics\": {\"great\": 741}}',158.733,173477518,699062,NULL,'2022-07-22 19:30:28',1658518228,NULL),(1875295928,4317287,1,3690163,1,1,1,'S',1,0.979258,458,903875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 439, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 458}}',158.783,177957752,533170,NULL,'2023-03-20 19:17:03',1679339823,NULL),(1871795861,4317287,1,149556,1,1,1,'A',1,0.983607,487,915058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 473}, \"maximum_statistics\": {\"great\": 488}}',158.787,172813818,552310,NULL,'2022-06-22 20:51:22',1655931082,NULL),(1870793136,4317287,1,3235923,1,1,1,'S',1,0.964876,484,947517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 450}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 2}}',158.943,171299202,585965,NULL,'2022-04-19 10:10:06',1650363006,NULL),(1874533671,4317287,1,1558424,1,1,1,'A',1,0.963045,481,781900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 1276}, \"maximum_statistics\": {\"great\": 1353}}',158.998,176912127,1131516,NULL,'2023-01-20 13:59:22',1674223162,NULL),(1870813404,4317287,1,178026,0,1,1,'A',1,0.995305,516,931348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 846}, \"maximum_statistics\": {\"great\": 852}}',159.058,171288991,896950,NULL,'2022-04-18 21:07:35',1650316055,NULL),(1871457942,4317287,1,2492678,1,1,1,'S',1,0.961382,738,936373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 681}, \"maximum_statistics\": {\"great\": 738}}',159.075,172241905,906421,NULL,'2022-05-29 09:41:06',1653817266,NULL),(1871499480,4317287,1,2573449,1,1,1,'A',1,0.987421,481,901591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 621, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 636}}',159.277,172339674,680396,NULL,'2022-06-02 14:44:42',1654181082,NULL),(1871141277,4317287,1,3366550,1,1,1,'S',1,0.989494,1047,930436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1025}, \"maximum_statistics\": {\"great\": 1047}}',159.303,171794875,1276170,NULL,'2022-05-10 17:30:17',1652203817,NULL),(1871807845,4317287,1,2845817,1,1,1,'A',1,0.961752,415,912537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 666, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 719}}',159.468,172815055,861189,NULL,'2022-06-22 22:19:08',1655936348,NULL),(1873858336,4317287,1,3828043,1,1,1,'S',1,0.995318,534,946730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 529}, \"maximum_statistics\": {\"great\": 534}}',159.511,175968696,590190,NULL,'2022-11-30 17:34:58',1669829698,NULL),(1871826322,4317287,1,184851,0,1,1,'A',1,0.95677,302,761582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 31, \"great\": 1468}, \"maximum_statistics\": {\"great\": 1573}}',159.605,172805985,1361458,NULL,'2022-06-22 14:10:50',1655907050,NULL),(1871605607,4317287,1,249944,1,1,1,'X',1,1,524,949300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 524}}',159.731,172573657,657240,NULL,'2022-06-12 13:04:04',1655039044,NULL),(1870576537,4317287,1,2526290,1,1,1,'S',1,0.995127,513,934623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 508}, \"maximum_statistics\": {\"great\": 513}}',159.822,171045139,590550,NULL,'2022-04-08 15:34:33',1649432073,NULL),(1870633387,4317287,1,3360608,1,1,1,'S',1,0.991135,846,980426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 831}, \"maximum_statistics\": {\"great\": 846}}',159.823,170982740,1136010,NULL,'2022-04-05 17:30:04',1649179804,NULL),(1871595669,4317287,1,3584236,1,1,1,'S',1,0.986092,719,921157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 699}, \"maximum_statistics\": {\"great\": 719}}',159.835,172485441,793750,NULL,'2022-06-08 19:09:24',1654715364,NULL),(1870986368,4317287,1,3143266,1,1,1,'S',1,0.993278,967,939628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 954}, \"maximum_statistics\": {\"great\": 967}}',159.935,171563466,1310202,NULL,'2022-04-30 19:38:41',1651347521,NULL),(1871844995,4317287,1,2449017,1,1,1,'A',1,0.982621,831,893012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 1337}, \"maximum_statistics\": {\"great\": 1381}}',159.982,172924562,1682998,NULL,'2022-06-27 15:53:46',1656345226,NULL),(1871398155,4317287,1,3255212,1,1,1,'S',1,0.99386,1140,927949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1126}, \"maximum_statistics\": {\"great\": 1140}}',160.01,172097227,1407660,NULL,'2022-05-23 10:16:09',1653300969,NULL),(1872099539,4317287,1,3432494,1,1,1,'A',1,0.9487,646,792717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 670}, \"maximum_statistics\": {\"great\": 731}}',160.237,173169898,797188,NULL,'2022-07-08 14:13:34',1657289614,NULL),(1870810958,4317287,1,1347772,1,1,1,'S',1,0.994071,506,941771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 500}, \"maximum_statistics\": {\"great\": 506}}',160.466,171310584,630070,NULL,'2022-04-19 20:58:40',1650401920,NULL),(1871829451,4317287,1,3480621,1,1,1,'A',1,0.9375,477,735205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 22, \"great\": 1184}, \"maximum_statistics\": {\"great\": 1328}}',160.516,172783693,1214858,NULL,'2022-06-21 14:11:49',1655820709,NULL),(1870807879,4317287,1,2362088,1,1,1,'S',1,0.992739,482,932591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 475}, \"maximum_statistics\": {\"great\": 482}}',160.529,171263079,556660,NULL,'2022-04-17 18:05:51',1650218751,NULL),(1871269655,4317287,1,2266213,1,1,1,'S',1,0.993994,999,935768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 987}, \"maximum_statistics\": {\"great\": 999}}',160.585,171864501,1176100,NULL,'2022-05-13 18:55:29',1652468129,NULL),(1871237565,4317287,1,3485300,1,1,1,'S',1,0.997664,428,953555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 426, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 428}}',160.739,171832914,543392,NULL,'2022-05-12 12:43:12',1652359392,NULL),(1871375132,4317287,1,2993623,1,1,1,'S',1,0.984085,754,966679,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 730}, \"maximum_statistics\": {\"great\": 754}}',160.753,172151190,903978,NULL,'2022-05-25 17:31:26',1653499886,NULL),(1871737158,4317287,1,3360609,1,1,1,'A',1,0.969502,548,838058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 1182}, \"maximum_statistics\": {\"great\": 1246}}',160.778,172626824,1407018,NULL,'2022-06-14 20:10:09',1655237409,NULL),(1871582184,4317287,1,2952410,1,1,1,'A',1,0.983725,391,932308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 1077, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1106}}',160.834,172485919,1192082,NULL,'2022-06-08 19:40:32',1654717232,NULL),(1871242462,4317287,1,3177027,1,1,1,'S',1,0.989516,620,1020537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 607}, \"maximum_statistics\": {\"great\": 620}}',160.936,171818507,792550,NULL,'2022-05-11 19:12:44',1652296364,NULL),(1871736111,4317287,1,1931962,1,1,1,'A',1,0.978992,398,878819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 571}, \"maximum_statistics\": {\"great\": 595}}',160.957,172720061,601820,NULL,'2022-06-18 18:29:39',1655576979,NULL),(1870745201,4317287,1,1461228,1,1,1,'S',1,0.994958,595,944263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 589}, \"maximum_statistics\": {\"great\": 595}}',161.213,171072846,697360,NULL,'2022-04-09 16:55:25',1649523325,NULL),(1871666438,4317287,1,3076080,1,1,1,'A',1,0.982265,676,889389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 847, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 874}}',161.254,172760259,1042574,NULL,'2022-06-20 13:21:38',1655731298,NULL),(1871747874,4317287,1,82117,0,1,1,'A',1,0.954545,493,786625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 19, \"great\": 1189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1287}}',161.279,172720616,1257958,NULL,'2022-06-18 18:59:12',1655578752,NULL),(3342713574,4317287,1,4274714,1,1,1,'S',1,0.994845,291,945115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 288}, \"maximum_statistics\": {\"great\": 291}}',161.306,185047034,324344,NULL,'2024-08-15 19:09:54',1723748994,NULL),(1873966520,4317287,1,1628029,1,1,1,'A',1,0.979744,431,930943,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 451}, \"maximum_statistics\": {\"great\": 469}}',161.347,175951238,523255,NULL,'2022-11-29 15:55:44',1669737344,NULL),(1871681065,4317287,1,160615,0,1,1,'A',1,0.97426,278,832987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 744}, \"maximum_statistics\": {\"great\": 777}}',161.38,172719593,753788,NULL,'2022-06-18 18:05:44',1655575544,NULL),(1870653510,4317287,1,3431444,1,1,1,'S',1,0.978979,666,953073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 638}, \"maximum_statistics\": {\"great\": 666}}',161.696,171098286,764388,NULL,'2022-04-10 15:44:57',1649605497,NULL),(1871754127,4317287,1,3212964,1,1,1,'A',1,0.978739,632,886504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 655}, \"maximum_statistics\": {\"great\": 682}}',161.726,172644710,750100,NULL,'2022-06-15 15:47:58',1655308078,NULL),(1870543905,4317287,1,2156728,1,1,1,'S',1,0.992159,829,936314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 816}, \"maximum_statistics\": {\"great\": 829}}',161.751,170888192,1081460,NULL,'2022-04-01 18:03:19',1648836199,NULL),(1871098121,4317287,1,2893006,1,1,1,'A',1,0.965278,500,824523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 741}, \"maximum_statistics\": {\"great\": 792}}',161.751,171698806,832892,NULL,'2022-05-06 20:14:22',1651868062,NULL),(1871511829,4317287,1,2359716,1,1,1,'S',1,0.989185,601,926915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 588}, \"maximum_statistics\": {\"great\": 601}}',161.836,172359166,681528,NULL,'2022-06-03 12:32:16',1654259536,NULL),(1870932348,4317287,1,2789518,1,1,1,'S',1,0.992091,569,937023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 560}, \"maximum_statistics\": {\"great\": 569}}',161.857,171479681,724022,NULL,'2022-04-27 07:19:47',1651043987,NULL),(1871371730,4317287,1,3492626,1,1,1,'S',1,0.990964,830,932723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 815, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 830}}',161.859,172188672,1007670,NULL,'2022-05-27 10:43:01',1653648181,NULL),(1877687143,4317287,1,4274715,1,1,1,'S',1,0.988095,378,927041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 369}, \"maximum_statistics\": {\"great\": 378}}',161.862,181422739,433758,NULL,'2023-11-01 18:05:17',1698861917,NULL),(1870797570,4317287,1,3244560,1,1,1,'S',1,0.995471,552,947082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 547}, \"maximum_statistics\": {\"great\": 552}}',161.909,171283443,632550,NULL,'2022-04-18 15:42:50',1650296570,NULL),(1871982797,4317287,1,252238,1,1,1,'A',1,0.958821,1164,247675,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 12, \"great\": 2363}, \"maximum_statistics\": {\"great\": 2562}}',162.14,172966904,1480824,NULL,'2022-06-29 12:33:24',1656506004,NULL),(1870579440,4317287,1,3016999,1,1,1,'S',1,0.994783,575,945333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 569}, \"maximum_statistics\": {\"great\": 575}}',162.607,170887151,678028,NULL,'2022-04-01 17:12:32',1648833152,NULL),(1871698098,4317287,1,2854671,1,1,1,'A',1,0.975735,647,867041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 1403, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1463}}',163.136,172639094,1608746,NULL,'2022-06-15 11:03:14',1655290994,NULL),(1871448620,4317287,1,2725802,1,1,1,'S',1,0.995062,1215,945421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1203}, \"maximum_statistics\": {\"great\": 1215}}',163.314,172314124,1382810,NULL,'2022-06-01 11:43:27',1654083807,NULL),(1874139403,4317287,1,1136923,1,1,1,'S',1,0.991243,1199,934997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1178}, \"maximum_statistics\": {\"great\": 1199}}',163.379,176260401,1403540,NULL,'2022-12-16 17:59:39',1671213579,NULL),(1871761659,4317287,1,2755469,1,1,1,'A',1,0.981895,1244,901022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 1253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1298}}',163.407,172760009,1516990,NULL,'2022-06-20 13:09:02',1655730542,NULL),(1870658964,4317287,1,2952410,1,1,1,'S',1,0.996383,1106,949855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1098}, \"maximum_statistics\": {\"great\": 1106}}',163.415,171181632,1300710,NULL,'2022-04-14 12:18:43',1649938723,NULL),(1871272988,4317287,1,2921434,1,1,1,'S',1,0.993026,932,934077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 919}, \"maximum_statistics\": {\"great\": 932}}',163.476,171952438,1152000,NULL,'2022-05-17 08:18:06',1652775486,NULL),(1871779700,4317287,1,3614338,1,1,1,'A',1,0.965884,504,844248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 836}, \"maximum_statistics\": {\"great\": 894}}',163.562,172684956,948748,NULL,'2022-06-17 10:11:10',1655460670,NULL),(1870780796,4317287,1,3030559,1,1,1,'S',1,0.989945,1094,930075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1072}, \"maximum_statistics\": {\"great\": 1094}}',163.696,171284639,1323530,NULL,'2022-04-18 16:45:31',1650300331,NULL),(1870864361,4317287,1,3431442,1,1,1,'S',1,0.980769,468,994784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 450}, \"maximum_statistics\": {\"great\": 468}}',163.73,171299143,550146,NULL,'2022-04-19 10:05:46',1650362746,NULL),(1871533651,4317287,1,3547609,1,1,1,'S',1,0.997427,583,947038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 580}, \"maximum_statistics\": {\"great\": 583}}',163.754,172314378,722834,NULL,'2022-06-01 11:56:47',1654084607,NULL),(1871638662,4317287,1,1175618,1,1,1,'A',1,0.954698,251,873602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 274}, \"maximum_statistics\": {\"great\": 298}}',163.896,172485582,304020,NULL,'2022-06-08 19:17:40',1654715860,NULL),(1870715744,4317287,1,2807613,1,1,1,'S',1,0.99359,546,942022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 539}, \"maximum_statistics\": {\"great\": 546}}',164.038,171073731,650540,NULL,'2022-04-09 17:39:16',1649525956,NULL),(1871775806,4317287,1,120024,1,1,1,'A',1,0.97651,894,856085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 1142}, \"maximum_statistics\": {\"great\": 1192}}',164.136,172660298,1156186,NULL,'2022-06-16 08:55:30',1655369730,NULL),(1871535276,4317287,1,3607554,1,1,1,'S',1,0.981891,497,909078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 479}, \"maximum_statistics\": {\"great\": 497}}',164.362,172359237,558250,NULL,'2022-06-03 12:35:45',1654259745,NULL),(1871284253,4317287,1,813324,1,1,1,'S',1,0.981865,772,909240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 744}, \"maximum_statistics\": {\"great\": 772}}',164.393,172189468,910450,NULL,'2022-05-27 11:26:53',1653650813,NULL),(1871916423,4317287,1,2808468,1,1,1,'S',1,0.997253,546,950838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 543}, \"maximum_statistics\": {\"great\": 546}}',164.517,172811253,602890,NULL,'2022-06-22 18:34:37',1655922877,NULL),(1871594558,4317287,1,2225054,1,1,1,'A',1,0.934783,170,768409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 306}, \"maximum_statistics\": {\"great\": 345}}',164.581,172388507,307218,NULL,'2022-06-04 15:56:24',1654358184,NULL),(1871437766,4317287,1,3200785,1,1,1,'A',1,0.984136,659,896511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 886}, \"maximum_statistics\": {\"great\": 914}}',164.761,172360564,940240,NULL,'2022-06-03 13:42:02',1654263722,NULL),(1871671922,4317287,1,145562,1,1,1,'A',1,0.970588,424,832866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 581, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 612}}',164.762,172600803,590920,NULL,'2022-06-13 17:17:14',1655140634,NULL),(1871709162,4317287,1,1414455,0,1,1,'A',1,0.952815,361,778600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 556}, \"maximum_statistics\": {\"great\": 604}}',164.77,172713233,524550,NULL,'2022-06-18 13:09:18',1655557758,NULL),(1870908321,4317287,1,818222,1,1,1,'A',1,0.907598,317,763214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 1, \"great\": 398}, \"maximum_statistics\": {\"great\": 487}}',164.937,171565155,473884,NULL,'2022-04-30 21:09:25',1651352965,NULL),(1871319855,4317287,1,2650031,1,1,1,'A',1,0.988323,809,907032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 922}, \"maximum_statistics\": {\"great\": 942}}',164.943,172053822,1086196,NULL,'2022-05-21 16:08:10',1653149290,NULL),(1871525188,4317287,1,3428240,1,1,1,'A',1,0.982183,883,888853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 1278}, \"maximum_statistics\": {\"great\": 1319}}',164.949,172222665,1440636,NULL,'2022-05-28 16:32:08',1653755528,NULL),(1871591871,4317287,1,1426217,1,1,1,'A',1,0.949378,295,868637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 518, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 563}}',165.193,172507129,605692,NULL,'2022-06-09 19:11:57',1654801917,NULL),(1874038382,4317287,1,3703911,1,1,1,'S',1,0.994731,854,945015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 845}, \"maximum_statistics\": {\"great\": 854}}',165.22,176177149,981110,NULL,'2022-12-11 21:16:39',1670793399,NULL),(1871664275,4317287,1,3613953,1,1,1,'S',1,0.990054,553,924192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 542}, \"maximum_statistics\": {\"great\": 553}}',165.249,172419476,655370,NULL,'2022-06-05 20:39:30',1654461570,NULL),(1870857250,4317287,1,3154261,1,1,1,'S',1,0.988,1625,916982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1586}, \"maximum_statistics\": {\"great\": 1625, \"legacy_combo_increase\": 4}}',165.268,171289862,2149012,NULL,'2022-04-18 22:03:18',1650319398,NULL),(1870601109,4317287,1,3053314,1,1,1,'A',1,0.992881,737,924069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 902, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 913}}',165.543,170962966,1010488,NULL,'2022-04-04 18:49:40',1649098180,NULL),(1870928215,4317287,1,3037121,1,1,1,'S',1,0.988246,553,927686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 540}, \"maximum_statistics\": {\"great\": 553}}',165.622,171587507,579650,NULL,'2022-05-01 17:55:07',1651427707,NULL),(1871935161,4317287,1,161275,0,1,1,'A',1,0.94694,410,765487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 23, \"great\": 1396, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1536}}',165.709,173012427,1549740,NULL,'2022-07-01 11:51:50',1656676310,NULL),(1871824239,4317287,1,3479657,1,1,1,'S',1,0.978528,326,987193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 312, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',165.8,172925048,371702,NULL,'2022-06-27 16:16:50',1656346610,NULL),(1871620157,4317287,1,2758029,1,1,1,'A',1,0.975449,300,861876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 799}, \"maximum_statistics\": {\"great\": 835}}',166.246,172418317,892464,NULL,'2022-06-05 19:37:20',1654457840,NULL),(1871954415,4317287,1,1427588,1,1,1,'S',1,0.972782,496,882847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 469}, \"maximum_statistics\": {\"great\": 496}}',166.295,173011913,557110,NULL,'2022-07-01 11:15:05',1656674105,NULL),(1871488610,4317287,1,3039617,1,1,1,'A',1,0.985812,707,905476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 995}, \"maximum_statistics\": {\"great\": 1022}}',166.372,172296447,1104940,NULL,'2022-05-31 15:33:12',1654011192,NULL),(1871594860,4317287,1,3506445,1,1,1,'S',1,0.993182,440,932260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 434, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 440}}',166.425,172573886,564840,NULL,'2022-06-12 13:14:24',1655039664,NULL),(1871213617,4317287,1,3312890,1,1,1,'S',1,0.993569,622,930946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 614}, \"maximum_statistics\": {\"great\": 622}}',166.516,171952839,681530,NULL,'2022-05-17 08:47:48',1652777268,NULL),(1871289302,4317287,1,1558423,1,1,1,'S',1,0.984511,1033,969018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1001}, \"maximum_statistics\": {\"great\": 1033}}',166.578,172188913,1215366,NULL,'2022-05-27 10:58:49',1653649129,NULL),(1871356908,4317287,1,1882296,1,1,1,'S',1,0.993026,717,935160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 707}, \"maximum_statistics\": {\"great\": 717}}',166.606,172026043,850200,NULL,'2022-05-20 15:41:31',1653061291,NULL),(1870787568,4317287,1,2560989,1,1,1,'S',1,0.989817,982,931107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 962}, \"maximum_statistics\": {\"great\": 982}}',166.662,171266181,1156520,NULL,'2022-04-17 20:42:27',1650228147,NULL),(1874541862,4317287,1,2932331,1,1,1,'S',1,0.978519,675,969544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 646}, \"maximum_statistics\": {\"great\": 675}}',166.703,176865993,846425,NULL,'2023-01-17 19:01:06',1673982066,NULL),(1871918574,4317287,1,3432152,1,1,1,'S',1,0.985788,774,910966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 752}, \"maximum_statistics\": {\"great\": 774, \"legacy_combo_increase\": 1}}',166.715,172783155,923260,NULL,'2022-06-21 13:45:59',1655819159,NULL),(1870749798,4317287,1,3515256,1,1,1,'S',1,0.99221,706,930961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 695}, \"maximum_statistics\": {\"great\": 706}}',166.733,171072565,831710,NULL,'2022-04-09 16:43:18',1649522598,NULL),(1871717120,4317287,1,3326992,1,1,1,'A',1,0.971831,635,876011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 606}, \"maximum_statistics\": {\"great\": 639}}',166.753,172626574,711350,NULL,'2022-06-14 19:56:43',1655236603,NULL),(1870629829,4317287,1,3286089,1,1,1,'S',1,0.992913,635,939787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 626}, \"maximum_statistics\": {\"great\": 635}}',166.805,171028608,714610,NULL,'2022-04-07 20:17:05',1649362625,NULL),(1871417657,4317287,1,2653155,1,1,1,'S',1,0.993728,1116,938375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1102}, \"maximum_statistics\": {\"great\": 1116, \"legacy_combo_increase\": 3}}',166.899,172355355,1339030,NULL,'2022-06-03 08:40:28',1654245628,NULL),(1870761939,4317287,1,2893513,1,1,1,'S',1,0.989865,1036,930717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1015}, \"maximum_statistics\": {\"great\": 1036}}',166.923,171181472,1187390,NULL,'2022-04-14 12:10:36',1649938236,NULL),(1871936828,4317287,1,2649321,1,1,1,'A',1,0.964286,470,893025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 630, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 672}}',166.924,173023395,720168,NULL,'2022-07-01 21:39:13',1656711553,NULL),(1871477908,4317287,1,2302368,1,1,1,'S',1,0.975781,640,887190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 609}, \"maximum_statistics\": {\"great\": 640}}',167.078,172337896,754990,NULL,'2022-06-02 13:18:12',1654175892,NULL),(1871533339,4317287,1,1549619,1,1,1,'S',1,0.986607,448,914070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 436}, \"maximum_statistics\": {\"great\": 448, \"legacy_combo_increase\": 1}}',167.392,172359602,495330,NULL,'2022-06-03 12:54:34',1654260874,NULL),(1870839151,4317287,1,2656168,1,1,1,'S',1,0.987676,568,916446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 554}, \"maximum_statistics\": {\"great\": 568}}',167.43,171331785,668010,NULL,'2022-04-20 21:35:08',1650490508,NULL),(1870392620,4317287,1,1217230,1,1,1,'S',1,0.993662,710,993359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 701}, \"maximum_statistics\": {\"great\": 710}}',167.597,170845454,825756,NULL,'2022-03-30 19:37:43',1648669063,NULL),(1872304190,4317287,1,3608508,1,1,1,'S',1,0.981562,461,899766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 444, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 461}}',167.637,173388772,527750,NULL,'2022-07-18 15:33:09',1658158389,NULL),(1871566223,4317287,1,3346315,1,1,1,'S',1,0.97463,473,889103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 449}, \"maximum_statistics\": {\"great\": 473}}',167.662,172387789,537420,NULL,'2022-06-04 15:26:44',1654356404,NULL),(1871246492,4317287,1,2445380,1,1,1,'S',1,0.987685,812,921161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 792, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 812}}',167.718,171885055,989490,NULL,'2022-05-14 13:52:45',1652536365,NULL),(1871981854,4317287,1,249796,1,1,1,'A',1,0.974912,1000,925302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 1081}, \"maximum_statistics\": {\"great\": 1136, \"legacy_combo_increase\": 3}}',167.761,173012735,1315146,NULL,'2022-07-01 12:08:27',1656677307,NULL),(1871401936,4317287,1,3067853,1,1,1,'S',1,0.992218,771,918490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 759}, \"maximum_statistics\": {\"great\": 771}}',167.843,172026163,981200,NULL,'2022-05-20 15:47:08',1653061628,NULL),(1871910404,4317287,1,3552553,1,1,1,'S',1,0.968852,305,954500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 305}}',168.014,172805231,392390,NULL,'2022-06-22 13:32:12',1655904732,NULL),(1871673886,4317287,1,1817152,1,1,1,'A',1,0.980453,428,879265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 472}, \"maximum_statistics\": {\"great\": 486}}',168.017,172626338,498372,NULL,'2022-06-14 19:42:46',1655235766,NULL),(1871141388,4317287,1,3366786,1,1,1,'S',1,0.991319,576,935745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 566}, \"maximum_statistics\": {\"great\": 576}}',168.037,171753274,651070,NULL,'2022-05-08 20:09:13',1652040553,NULL),(1871503282,4317287,1,1945197,1,1,1,'S',1,0.992531,1138,931426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1121}, \"maximum_statistics\": {\"great\": 1138}}',168.332,172241562,1494680,NULL,'2022-05-29 09:22:33',1653816153,NULL),(1871305960,4317287,1,1594631,1,1,1,'S',1,0.998556,1039,956025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1036, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1039}}',168.337,172097295,1221790,NULL,'2022-05-23 10:21:23',1653301283,NULL),(1871653086,4317287,1,1545884,1,1,1,'S',1,0.968543,302,946311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 283}, \"maximum_statistics\": {\"great\": 302}}',168.391,172394486,344122,NULL,'2022-06-04 21:09:02',1654376942,NULL),(1871718012,4317287,1,1440686,1,1,1,'A',1,0.974194,233,810956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 591}, \"maximum_statistics\": {\"great\": 620}}',168.532,172626746,603812,NULL,'2022-06-14 20:05:40',1655237140,NULL),(1871737736,4317287,1,1465472,1,1,1,'S',1,0.987275,668,920427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 651}, \"maximum_statistics\": {\"great\": 668}}',168.739,172627125,745910,NULL,'2022-06-14 20:26:20',1655238380,NULL),(1872761862,4317287,1,3591413,1,1,1,'A',1,0.948889,223,862638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 204}, \"maximum_statistics\": {\"great\": 225}}',168.768,174274268,227284,NULL,'2022-08-31 13:41:00',1661953260,NULL),(1871844197,4317287,1,218341,1,1,1,'S',1,0.973009,741,919786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 701}, \"maximum_statistics\": {\"great\": 741}}',168.875,172925133,784555,NULL,'2022-06-27 16:20:42',1656346842,NULL),(1871683049,4317287,1,1319572,1,1,1,'A',1,0.987094,1076,913326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 1174}, \"maximum_statistics\": {\"great\": 1201}}',168.912,172672797,1346890,NULL,'2022-06-16 19:51:23',1655409083,NULL),(1875404938,4317287,1,2929991,1,1,1,'A',1,0.97192,507,865999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 522}, \"maximum_statistics\": {\"great\": 552}}',168.989,178090877,561660,NULL,'2023-03-28 14:02:24',1680012144,NULL),(1870562405,4317287,1,2503363,1,1,1,'S',1,0.972477,436,927024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 412}, \"maximum_statistics\": {\"great\": 436}}',169.069,170963125,532905,NULL,'2022-04-04 18:56:42',1649098602,NULL),(1874095678,4317287,1,3752160,1,1,1,'A',1,0.97774,875,897224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 838}, \"maximum_statistics\": {\"great\": 876}}',169.13,176155380,949910,NULL,'2022-12-10 19:52:58',1670701978,NULL),(1871685765,4317287,1,1833904,1,1,1,'A',1,0.929155,222,799198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 316}, \"maximum_statistics\": {\"great\": 367}}',169.334,172721397,356654,NULL,'2022-06-18 19:42:43',1655581363,NULL),(1875400876,4317287,1,3919099,1,1,1,'A',1,0.977622,490,877346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 684}, \"maximum_statistics\": {\"great\": 715}}',169.37,178090842,770604,NULL,'2023-03-28 14:00:10',1680012010,NULL),(1872009185,4317287,1,2269596,1,1,1,'A',1,0.975646,467,861874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 965}, \"maximum_statistics\": {\"great\": 1006}}',169.407,172965831,1095092,NULL,'2022-06-29 11:39:33',1656502773,NULL),(1871363120,4317287,1,2742506,1,1,1,'S',1,0.991261,801,928662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 787}, \"maximum_statistics\": {\"great\": 801}}',169.536,172124467,991360,NULL,'2022-05-24 14:33:02',1653402782,NULL),(1874593508,4317287,1,3887196,1,1,1,'S',1,0.992371,852,933040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 839}, \"maximum_statistics\": {\"great\": 852}}',169.683,176879528,1016610,NULL,'2023-01-18 15:03:39',1674054219,NULL),(1871823283,4317287,1,179535,1,1,1,'S',1,0.973134,335,968427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 317}, \"maximum_statistics\": {\"great\": 335}}',169.737,172945314,325886,NULL,'2022-06-28 13:50:24',1656424224,NULL),(1870700466,4317287,1,2327147,1,1,1,'S',1,0.99442,448,940011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 443}, \"maximum_statistics\": {\"great\": 448}}',169.772,171186525,471600,NULL,'2022-04-14 16:25:30',1649953530,NULL),(1871843031,4317287,1,2920203,1,1,1,'S',1,0.995208,313,946685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 310}, \"maximum_statistics\": {\"great\": 313}}',169.955,172811107,326680,NULL,'2022-06-22 18:28:01',1655922481,NULL),(1871666325,4317287,1,2564741,1,1,1,'S',1,0.995783,830,947999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 823}, \"maximum_statistics\": {\"great\": 830}}',169.985,172684655,1001830,NULL,'2022-06-17 09:52:46',1655459566,NULL),(1871736815,4317287,1,2944307,1,1,1,'A',1,0.968217,432,846185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 605}, \"maximum_statistics\": {\"great\": 645}}',169.988,172600541,707764,NULL,'2022-06-13 17:04:48',1655139888,NULL),(1870793842,4317287,1,2348435,1,1,1,'S',1,0.99253,1004,934309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 989}, \"maximum_statistics\": {\"great\": 1004}}',170.171,171266717,1189240,NULL,'2022-04-17 21:11:05',1650229865,NULL),(1871869788,4317287,1,3521101,1,1,1,'S',1,0.968858,289,959414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 271}, \"maximum_statistics\": {\"great\": 289}}',170.202,172805263,315622,NULL,'2022-06-22 13:34:05',1655904845,NULL),(1871570279,4317287,1,1647503,1,1,1,'A',1,0.961988,339,938309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 319}, \"maximum_statistics\": {\"great\": 342}}',170.225,172394033,377904,NULL,'2022-06-04 20:43:39',1654375419,NULL),(1871729307,4317287,1,2175448,1,1,1,'S',1,0.995994,624,948270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 619}, \"maximum_statistics\": {\"great\": 624}}',170.231,172684342,761058,NULL,'2022-06-17 09:32:31',1655458351,NULL),(1874207116,4317287,1,3682750,1,1,1,'A',1,0.986957,586,889681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 1013}, \"maximum_statistics\": {\"great\": 1035}}',170.431,176193253,1220950,NULL,'2022-12-12 21:21:52',1670880112,NULL),(1871417466,4317287,1,1584703,1,1,1,'A',1,0.978167,742,880613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 1558}, \"maximum_statistics\": {\"great\": 1626}}',170.466,172359831,1778920,NULL,'2022-06-03 13:06:07',1654261567,NULL),(1874274664,4317287,1,3649865,1,1,1,'S',1,0.981319,455,908924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 438}, \"maximum_statistics\": {\"great\": 455}}',170.557,176511507,511320,NULL,'2022-12-29 19:09:43',1672340983,NULL),(1871794057,4317287,1,3299579,1,1,1,'A',1,0.989889,627,917321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 971}, \"maximum_statistics\": {\"great\": 989}}',170.569,172832007,1106680,NULL,'2022-06-23 16:52:16',1656003136,NULL),(1877527556,4317287,1,3961820,1,1,1,'S',1,0.995108,511,944421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 506, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 511}}',170.578,181140700,596220,NULL,'2023-10-10 16:25:10',1696955110,NULL),(1871052840,4317287,1,3268021,1,1,1,'A',1,0.997433,662,936418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 970, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 974}}',170.623,171794764,1144434,NULL,'2022-05-10 17:23:52',1652203432,NULL),(1871063416,4317287,1,3280866,1,1,1,'S',1,0.990741,810,931153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 795}, \"maximum_statistics\": {\"great\": 810}}',170.909,171698667,1001308,NULL,'2022-05-06 20:06:46',1651867606,NULL),(1871767471,4317287,1,107806,1,1,1,'S',1,0.994005,834,942314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 824}, \"maximum_statistics\": {\"great\": 834}}',170.995,172670202,957150,NULL,'2022-06-16 17:26:54',1655400414,NULL),(1874159183,4317287,1,3227208,1,1,1,'S',1,0.985163,1011,1008044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 981}, \"maximum_statistics\": {\"great\": 1011}}',171.039,176358853,1226516,NULL,'2022-12-21 21:55:52',1671659752,NULL),(1872620708,4317287,1,3591410,1,1,1,'S',1,0.990446,314,894919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 308}, \"maximum_statistics\": {\"great\": 314}}',171.111,173957776,329870,NULL,'2022-08-14 20:55:51',1660510551,NULL),(1871767382,4317287,1,2041774,1,1,1,'A',1,0.985714,786,881218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 885}, \"maximum_statistics\": {\"great\": 910, \"legacy_combo_increase\": 2}}',171.121,172672448,1021852,NULL,'2022-06-16 19:32:04',1655407924,NULL),(1871274693,4317287,1,2966705,1,1,1,'A',1,0.992876,660,927008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 1109}, \"maximum_statistics\": {\"great\": 1123}}',171.272,171818006,1304294,NULL,'2022-05-11 18:47:49',1652294869,NULL),(1871704847,4317287,1,2121091,1,1,1,'A',1,0.981868,558,879263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 1068, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1103}}',171.296,172599925,1178600,NULL,'2022-06-13 16:34:28',1655138068,NULL),(1874639414,4317287,1,3801980,1,1,1,'A',1,0.980769,334,870697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 427}, \"maximum_statistics\": {\"great\": 442, \"legacy_combo_increase\": 2}}',171.347,177061720,449260,NULL,'2023-01-28 18:49:36',1674931776,NULL),(1872617144,4317287,1,2236448,1,1,1,'A',1,0.950274,705,793939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 9, \"great\": 1159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1277}}',171.402,173957881,1256690,NULL,'2022-08-14 21:03:43',1660511023,NULL),(1871699756,4317287,1,3466806,1,1,1,'S',1,0.970196,1124,870773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1057}, \"maximum_statistics\": {\"great\": 1124}}',171.569,172684209,1316530,NULL,'2022-06-17 09:25:31',1655457931,NULL),(1871604648,4317287,1,3399379,1,1,1,'A',1,0.964331,470,865795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 733, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 785}}',171.579,172509205,864928,NULL,'2022-06-09 20:57:22',1654808242,NULL),(1871438145,4317287,1,915795,1,1,1,'A',1,0.96749,491,827112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 1150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1215}}',171.612,172340744,1295480,NULL,'2022-06-02 15:43:03',1654184583,NULL),(1871650535,4317287,1,1538454,1,1,1,'S',1,0.996377,828,948441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 822, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 828}}',171.632,172417882,984390,NULL,'2022-06-05 19:17:20',1654456640,NULL),(1871804681,4317287,1,2591856,1,1,1,'A',1,0.966133,761,847865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 763, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 812}}',171.701,172943294,978230,NULL,'2022-06-28 12:11:17',1656418277,NULL),(1871674591,4317287,1,3095620,1,1,1,'A',1,0.969914,612,858471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 660}, \"maximum_statistics\": {\"great\": 698}}',171.786,172712597,717300,NULL,'2022-06-18 12:37:37',1655555857,NULL),(1874574618,4317287,1,3688178,1,1,1,'A',1,0.98687,664,907026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 928, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 952}}',171.898,176865519,1027918,NULL,'2023-01-17 18:27:31',1673980051,NULL),(1874086546,4317287,1,2736308,1,1,1,'A',1,0.938992,572,810449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 5, \"great\": 667}, \"maximum_statistics\": {\"great\": 754}}',171.992,176177276,740496,NULL,'2022-12-11 21:27:16',1670794036,NULL),(1871365072,4317287,1,2266213,1,1,1,'S',1,0.981982,999,955912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 963}, \"maximum_statistics\": {\"great\": 999}}',172.011,172151099,1206396,NULL,'2022-05-25 17:26:04',1653499564,NULL),(1874154799,4317287,1,2901192,1,1,1,'A',1,0.974337,566,861188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 1117}, \"maximum_statistics\": {\"great\": 1169}}',172.019,176260596,1304242,NULL,'2022-12-16 18:13:17',1671214397,NULL),(1873926861,4317287,1,3801979,1,1,1,'S',1,0.991184,397,929707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 390}, \"maximum_statistics\": {\"great\": 397, \"legacy_combo_increase\": 2}}',172.155,175968744,451520,NULL,'2022-11-30 17:39:09',1669829949,NULL),(1871577196,4317287,1,2944445,1,1,1,'A',1,0.963846,300,790830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 618, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 650}}',172.169,172508778,589078,NULL,'2022-06-09 20:34:47',1654806887,NULL),(1871547919,4317287,1,2106496,1,1,1,'A',1,0.958669,487,923744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 456}, \"maximum_statistics\": {\"great\": 496}}',172.305,172394557,602858,NULL,'2022-06-04 21:13:27',1654377207,NULL),(1875161223,4317287,1,3949212,1,1,1,'S',1,0.986246,618,920283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 601, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 618}}',172.484,177761948,749220,NULL,'2023-03-09 18:32:58',1678386778,NULL),(1875253526,4317287,1,3943936,1,1,1,'A',1,0.975758,584,839056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 1430}, \"maximum_statistics\": {\"great\": 1485}}',172.577,177937083,1455202,NULL,'2023-03-19 14:18:40',1679235520,NULL),(1870831268,4317287,1,1411924,1,1,1,'S',1,0.967146,487,944839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 455}, \"maximum_statistics\": {\"great\": 487}}',172.717,171429789,547682,NULL,'2022-04-24 19:52:54',1650829974,NULL),(1870466967,4317287,1,2121712,1,1,1,'S',1,0.991696,843,986058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 829, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 843}}',172.759,170680007,1033392,NULL,'2022-03-23 18:56:49',1648061809,NULL),(1870780348,4317287,1,2789690,1,1,1,'S',1,0.989844,640,929230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 627}, \"maximum_statistics\": {\"great\": 640}}',173.157,171307560,661650,NULL,'2022-04-19 17:48:02',1650390482,NULL),(1871904041,4317287,1,3048916,1,1,1,'S',1,0.990506,316,930738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 310}, \"maximum_statistics\": {\"great\": 316}}',173.312,172811049,319180,NULL,'2022-06-22 18:24:58',1655922298,NULL),(1871468032,4317287,1,3390643,1,1,1,'S',1,0.993169,732,941115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 722, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 732}}',173.324,172289225,925860,NULL,'2022-05-31 08:29:16',1653985756,NULL),(1871410545,4317287,1,142309,1,1,1,'A',1,0.967525,707,856547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 837}, \"maximum_statistics\": {\"great\": 893}}',173.373,172242225,1018820,NULL,'2022-05-29 09:58:38',1653818318,NULL),(1874737853,4317287,1,3965852,1,1,1,'A',1,0.953472,377,775462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 666, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 720}}',173.479,177060758,667574,NULL,'2023-01-28 18:01:08',1674928868,NULL),(1871165277,4317287,1,3013061,1,1,1,'S',1,0.992701,548,1026726,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 540}, \"maximum_statistics\": {\"great\": 548}}',173.536,171818340,695643,NULL,'2022-05-11 19:05:06',1652295906,NULL),(1871829424,4317287,1,2413615,1,1,1,'S',1,0.994163,1028,941998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1016}, \"maximum_statistics\": {\"great\": 1028}}',173.95,172811191,1296890,NULL,'2022-06-22 18:32:10',1655922730,NULL),(1871410494,4317287,1,2893513,1,1,1,'B',1,0.876448,341,628724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 37, \"great\": 817}, \"maximum_statistics\": {\"great\": 1036}}',173.988,172315070,788712,NULL,'2022-06-01 12:34:19',1654086859,NULL),(1871161105,4317287,1,2764682,1,1,1,'S',1,0.99179,1279,937051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1258, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1279}}',174.043,171885350,1536640,NULL,'2022-05-14 14:04:07',1652537047,NULL),(1870762748,4317287,1,2440069,1,1,1,'S',1,0.987539,321,922690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 313}, \"maximum_statistics\": {\"great\": 321}}',174.237,171215200,345750,NULL,'2022-04-15 20:21:42',1650054102,NULL),(1871854374,4317287,1,1073781,1,1,1,'A',1,0.921546,283,788696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 364}, \"maximum_statistics\": {\"great\": 427}}',174.266,172812392,468833,NULL,'2022-06-22 19:25:28',1655925928,NULL),(1871517629,4317287,1,3591712,1,1,1,'S',1,0.982238,563,910260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 543, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 563}}',174.268,172360632,676200,NULL,'2022-06-03 13:45:14',1654263914,NULL),(1871778379,4317287,1,3537209,1,1,1,'A',1,0.981538,928,896320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 940}, \"maximum_statistics\": {\"great\": 975}}',174.58,172639175,1090370,NULL,'2022-06-15 11:08:31',1655291311,NULL),(1870609306,4317287,1,1872996,1,1,1,'S',1,0.994494,999,936911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 988}, \"maximum_statistics\": {\"great\": 999}}',174.757,170931651,1299970,NULL,'2022-04-03 11:19:03',1648984743,NULL),(1871780609,4317287,1,3415525,1,1,1,'S',1,0.985772,246,920650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 239}, \"maximum_statistics\": {\"great\": 246}}',175.012,172639303,237464,NULL,'2022-06-15 11:16:48',1655291808,NULL),(1871652347,4317287,1,2566192,1,1,1,'A',1,0.976079,757,868610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 822}, \"maximum_statistics\": {\"great\": 857}}',175.02,172418600,899336,NULL,'2022-06-05 19:51:14',1654458674,NULL),(1871867257,4317287,1,2490643,1,1,1,'A',1,0.955882,508,901185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 776}, \"maximum_statistics\": {\"great\": 850}}',175.062,172812871,1082157,NULL,'2022-06-22 19:51:42',1655927502,NULL),(1871220553,4317287,1,2649321,1,1,1,'S',1,0.99256,672,938577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 662, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 672}}',175.133,171885933,758810,NULL,'2022-05-14 14:25:57',1652538357,NULL),(1871467820,4317287,1,62485,1,1,1,'S',1,0.987941,539,921315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 526}, \"maximum_statistics\": {\"great\": 539}}',175.145,172339926,615630,NULL,'2022-06-02 14:56:20',1654181780,NULL),(1870592207,4317287,1,3235629,1,1,1,'S',1,0.994007,584,942503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 577, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 584}}',175.456,171044251,686420,NULL,'2022-04-08 14:53:43',1649429623,NULL),(1871471395,4317287,1,3502579,1,1,1,'S',1,0.984899,596,913636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 578}, \"maximum_statistics\": {\"great\": 596, \"legacy_combo_increase\": 1}}',175.734,172271843,714410,NULL,'2022-05-30 14:17:58',1653920278,NULL),(1871955249,4317287,1,2938204,1,1,1,'S',1,0.99757,823,952621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 819}, \"maximum_statistics\": {\"great\": 823}}',175.738,173127703,927610,NULL,'2022-07-06 15:47:18',1657122438,NULL),(1871984964,4317287,1,2999878,1,1,1,'A',1,0.939175,209,699499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 26, \"great\": 878}, \"maximum_statistics\": {\"great\": 970}}',175.762,172990798,722414,NULL,'2022-06-30 12:52:16',1656593536,NULL),(1871889158,4317287,1,1527758,1,1,1,'A',1,0.961142,679,813097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 998}, \"maximum_statistics\": {\"great\": 1068}}',175.919,172944180,1125122,NULL,'2022-06-28 12:54:03',1656420843,NULL),(1874160209,4317287,1,3742650,1,1,1,'S',1,0.991649,479,934320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 471, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 479}}',176.017,176281405,572840,NULL,'2022-12-17 18:42:12',1671302532,NULL),(1871823380,4317287,1,1845315,1,1,1,'S',1,0.978134,343,888672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 328}, \"maximum_statistics\": {\"great\": 343}}',176.109,172831735,373830,NULL,'2022-06-23 16:39:14',1656002354,NULL),(1871807072,4317287,1,3580146,1,1,1,'S',1,0.989405,991,930380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 970}, \"maximum_statistics\": {\"great\": 991}}',176.122,172783508,1187660,NULL,'2022-06-21 14:02:53',1655820173,NULL),(1871858990,4317287,1,1749187,1,1,1,'A',1,0.986772,599,911743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 1106}, \"maximum_statistics\": {\"great\": 1134}}',176.128,172897860,1258400,NULL,'2022-06-26 12:29:51',1656246591,NULL),(1871643395,4317287,1,2335545,1,1,1,'S',1,0.960938,320,938023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 295, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 320}}',176.271,172507049,358081,NULL,'2022-06-09 19:07:31',1654801651,NULL),(1871459475,4317287,1,2742087,1,1,1,'S',1,0.984873,1256,917591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1256}}',176.282,172338282,1433000,NULL,'2022-06-02 13:38:31',1654177111,NULL),(1874176025,4317287,1,2337469,1,1,1,'A',1,0.979911,608,879366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 1303}, \"maximum_statistics\": {\"great\": 1344}}',176.359,176373331,1401792,NULL,'2022-12-22 16:16:52',1671725812,NULL),(1874217427,4317287,1,3563681,1,1,1,'S',1,0.994571,921,943627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 911}, \"maximum_statistics\": {\"great\": 921}}',176.841,176205680,1084720,NULL,'2022-12-13 16:02:38',1670947358,NULL),(1871359384,4317287,1,3544010,1,1,1,'S',1,0.995822,1077,948280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1068, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1077}}',176.849,172030826,1255860,NULL,'2022-05-20 19:34:23',1653075263,NULL),(1871528483,4317287,1,1247899,1,1,1,'A',1,0.98094,426,881978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 1090}, \"maximum_statistics\": {\"great\": 1128}}',177.057,172323624,1185114,NULL,'2022-06-01 20:29:06',1654115346,NULL),(1871867712,4317287,1,2974956,1,1,1,'A',1,0.980529,574,884819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 692}, \"maximum_statistics\": {\"great\": 719}}',177.077,172919281,737868,NULL,'2022-06-27 11:07:05',1656328025,NULL),(1873966511,4317287,1,1628029,1,1,1,'S',1,0.998934,469,952282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 468, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 469}}',177.268,175900566,549310,NULL,'2022-11-26 18:22:59',1669486979,NULL),(1871938181,4317287,1,3391752,1,1,1,'S',1,0.990237,717,930995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 703}, \"maximum_statistics\": {\"great\": 717}}',177.412,173127901,917090,NULL,'2022-07-06 15:56:12',1657122972,NULL),(1871533644,4317287,1,1555538,1,1,1,'A',1,0.982972,622,886916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 1565}, \"maximum_statistics\": {\"great\": 1615}}',177.865,172339463,1699958,NULL,'2022-06-02 14:34:00',1654180440,NULL),(1871410117,4317287,1,1252846,1,1,1,'S',1,0.984142,536,915984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 519}, \"maximum_statistics\": {\"great\": 536}}',177.879,172222171,631020,NULL,'2022-05-28 16:10:59',1653754259,NULL),(1871670314,4317287,1,1265768,1,1,1,'S',1,0.984137,788,912363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 763}, \"maximum_statistics\": {\"great\": 788}}',178,172600247,914720,NULL,'2022-06-13 16:50:44',1655139044,NULL),(1871822090,4317287,1,2623784,1,1,1,'A',1,0.990719,430,925020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 424}, \"maximum_statistics\": {\"great\": 431}}',178.163,172783371,437240,NULL,'2022-06-21 13:56:59',1655819819,NULL),(1871562417,4317287,1,3574467,1,1,1,'S',1,0.954006,337,915791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 306}, \"maximum_statistics\": {\"great\": 337}}',178.207,172501852,406526,NULL,'2022-06-09 14:32:18',1654785138,NULL),(1872022523,4317287,1,3081836,1,1,1,'S',1,0.995066,608,946086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 602}, \"maximum_statistics\": {\"great\": 608}}',178.465,172965540,678474,NULL,'2022-06-29 11:23:59',1656501839,NULL),(1875168600,4317287,1,3679425,1,1,1,'S',1,0.992288,778,938626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 766, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 778}}',178.498,177712834,941230,NULL,'2023-03-06 18:26:16',1678127176,NULL),(1871630202,4317287,1,3415612,1,1,1,'S',1,0.959064,171,936149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 157}, \"maximum_statistics\": {\"great\": 171}}',178.595,172501735,159808,NULL,'2022-06-09 14:26:40',1654784800,NULL),(1871730435,4317287,1,2921434,1,1,1,'A',1,0.984442,628,948187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 904}, \"maximum_statistics\": {\"great\": 932}}',178.681,172683814,1128190,NULL,'2022-06-17 09:01:51',1655456511,NULL),(1874056150,4317287,1,3713401,1,1,1,'S',1,0.986507,667,919582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 649}, \"maximum_statistics\": {\"great\": 667}}',178.695,176132945,780840,NULL,'2022-12-09 18:26:56',1670610416,NULL),(1871864070,4317287,1,3602494,1,1,1,'S',1,0.976821,151,983084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 144}, \"maximum_statistics\": {\"great\": 151}}',178.756,172815210,142157,NULL,'2022-06-22 22:28:46',1655936926,NULL),(1871634570,4317287,1,3597961,1,1,1,'A',1,0.915809,527,759966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 13, \"great\": 902}, \"maximum_statistics\": {\"great\": 1069}}',178.759,172501525,1031205,NULL,'2022-06-09 14:17:05',1654784225,NULL),(1870849990,4317287,1,3305729,1,1,1,'S',1,0.989286,420,916531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 411}, \"maximum_statistics\": {\"great\": 420}}',178.805,171267116,520024,NULL,'2022-04-17 21:32:24',1650231144,NULL),(1871988598,4317287,1,3619269,1,1,1,'A',1,0.972924,813,852757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 1058}, \"maximum_statistics\": {\"great\": 1108}}',178.862,172966031,1249416,NULL,'2022-06-29 11:50:01',1656503401,NULL),(1874418540,4317287,1,2352974,1,1,1,'A',1,0.984991,852,902833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 1036}, \"maximum_statistics\": {\"great\": 1066}}',179.089,176623397,1218756,NULL,'2023-01-04 18:04:53',1672855493,NULL),(1871380298,4317287,1,3238786,1,1,1,'S',1,0.993223,664,936749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 655}, \"maximum_statistics\": {\"great\": 664}}',179.21,172172377,835920,NULL,'2022-05-26 16:23:28',1653582208,NULL),(1871736944,4317287,1,1073782,1,1,1,'A',1,0.974576,504,863181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 618}, \"maximum_statistics\": {\"great\": 649}}',179.292,172600750,714792,NULL,'2022-06-13 17:14:55',1655140495,NULL),(1871784514,4317287,1,132265,1,1,1,'A',1,0.979802,1067,891819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 1073}, \"maximum_statistics\": {\"great\": 1114}}',179.302,172627360,1298522,NULL,'2022-06-14 20:40:49',1655239249,NULL),(1875308259,4317287,1,1840319,1,1,1,'A',1,0.971873,658,850183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 1289}, \"maximum_statistics\": {\"great\": 1351}}',179.362,177938008,1488042,NULL,'2023-03-19 15:11:29',1679238689,NULL),(1875408765,4317287,1,2259144,1,1,1,'S',1,0.991607,1549,889831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1523, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1549}}',179.377,178222920,1975430,NULL,'2023-04-04 19:54:07',1680638047,NULL),(1874580027,4317287,1,3816414,1,1,1,'S',1,0.984627,683,913335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 662, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 683}}',179.399,176913001,840060,NULL,'2023-01-20 14:55:32',1674226532,NULL),(1871788514,4317287,1,2819340,1,1,1,'S',1,0.973585,795,886239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 753}, \"maximum_statistics\": {\"great\": 795}}',179.551,172626258,879500,NULL,'2022-06-14 19:38:24',1655235504,NULL),(1871926417,4317287,1,149556,0,1,1,'A',1,0.97541,354,909188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 465}, \"maximum_statistics\": {\"great\": 488}}',179.736,173021476,508095,NULL,'2022-07-01 19:48:23',1656704903,NULL),(1871865666,4317287,1,3381498,1,1,1,'A',1,0.963554,355,806196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 1240}, \"maximum_statistics\": {\"great\": 1317}}',180.14,172805489,1268402,NULL,'2022-06-22 13:45:58',1655905558,NULL),(1871461001,4317287,1,3383133,1,1,1,'S',1,0.988024,334,920896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 326}, \"maximum_statistics\": {\"great\": 334}}',180.159,172271638,356000,NULL,'2022-05-30 14:07:59',1653919679,NULL),(1871586151,4317287,1,2690329,1,1,1,'A',1,0.967965,544,938319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 746}, \"maximum_statistics\": {\"great\": 796}}',180.215,172394705,923719,NULL,'2022-06-04 21:22:12',1654377732,NULL),(1871775306,4317287,1,2290189,1,1,1,'A',1,0.983871,351,894297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 663, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 682}}',180.231,172644882,738494,NULL,'2022-06-15 15:56:03',1655308563,NULL),(1871967562,4317287,1,2198465,1,1,1,'A',1,0.991064,1049,922339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 1155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1175}}',180.332,173011830,1337840,NULL,'2022-07-01 11:09:04',1656673744,NULL),(1870593229,4317287,1,3451316,1,1,1,'S',1,0.99241,1054,937706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1038}, \"maximum_statistics\": {\"great\": 1054}}',180.352,171028353,1229700,NULL,'2022-04-07 20:02:57',1649361777,NULL),(1871580929,4317287,1,1848617,1,1,1,'S',1,0.979845,645,984237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 619}, \"maximum_statistics\": {\"great\": 645}}',180.459,172394233,870209,NULL,'2022-06-04 20:55:20',1654376120,NULL),(1872020526,4317287,1,2807613,1,1,1,'S',1,0.987179,546,976375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 532}, \"maximum_statistics\": {\"great\": 546}}',180.629,173021302,668370,NULL,'2022-07-01 19:38:06',1656704286,NULL),(1871569206,4317287,1,2413459,1,1,1,'A',1,0.950287,339,881394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 472}, \"maximum_statistics\": {\"great\": 523, \"legacy_combo_increase\": 1}}',180.666,172485521,566831,NULL,'2022-06-08 19:13:59',1654715639,NULL),(1871350034,4317287,1,1863710,1,1,1,'S',1,0.992221,1157,937931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1139}, \"maximum_statistics\": {\"great\": 1157}}',180.907,172054029,1395410,NULL,'2022-05-21 16:17:06',1653149826,NULL),(1874484825,4317287,1,3597782,1,1,1,'S',1,0.990968,775,923208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 761}, \"maximum_statistics\": {\"great\": 775}}',180.946,176866164,934040,NULL,'2023-01-17 19:12:01',1673982721,NULL),(1874053931,4317287,1,3227211,1,1,1,'A',1,0.976695,714,862807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 1811, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1888}}',181.001,176155596,1899908,NULL,'2022-12-10 20:07:10',1670702830,NULL),(1871502499,4317287,1,2580713,1,1,1,'A',1,0.976549,383,845969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 574, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 597}}',181.043,172340240,573180,NULL,'2022-06-02 15:12:21',1654182741,NULL),(1871528473,4317287,1,1247898,1,1,1,'A',1,0.958896,384,892139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 754}, \"maximum_statistics\": {\"great\": 815}}',181.234,172384093,854503,NULL,'2022-06-04 12:35:39',1654346139,NULL),(1870658553,4317287,1,3161299,1,1,1,'S',1,0.995623,1028,947649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1019, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1028}}',181.291,171097769,1234900,NULL,'2022-04-10 15:24:47',1649604287,NULL),(1871801115,4317287,1,3451287,1,1,1,'A',1,0.958763,408,811269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 536}, \"maximum_statistics\": {\"great\": 582}}',181.407,172897471,612806,NULL,'2022-06-26 12:08:35',1656245315,NULL),(1871549762,4317287,1,3325141,1,1,1,'S',1,0.987013,308,1011091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 300}, \"maximum_statistics\": {\"great\": 308}}',181.417,172501441,389095,NULL,'2022-06-09 14:12:57',1654783977,NULL),(1871155566,4317287,1,1506522,1,1,1,'S',1,0.995567,564,947197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 559, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 564}}',181.486,171885506,684930,NULL,'2022-05-14 14:09:19',1652537359,NULL),(1871422160,4317287,1,3457097,1,1,1,'A',1,0.972383,536,892255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 1158}, \"maximum_statistics\": {\"great\": 1213}}',181.488,172323960,1247895,NULL,'2022-06-01 20:51:47',1654116707,NULL),(1870986874,4317287,1,1451824,1,1,1,'S',1,0.978723,141,990481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 135}, \"maximum_statistics\": {\"great\": 141}}',181.577,171532491,119358,NULL,'2022-04-29 16:21:23',1651249283,NULL),(1871901700,4317287,1,1570301,1,1,1,'A',1,0.983283,525,891741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 959, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 987}}',181.621,172919584,1196946,NULL,'2022-06-27 11:28:10',1656329290,NULL),(1871286752,4317287,1,2082076,1,1,1,'S',1,0.993151,876,940334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 864}, \"maximum_statistics\": {\"great\": 876}}',181.699,172031220,1019510,NULL,'2022-05-20 19:54:13',1653076453,NULL),(1873952785,4317287,1,2048299,1,1,1,'A',1,0.976923,667,931375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 1057}, \"maximum_statistics\": {\"great\": 1105}}',182.23,175969570,1304044,NULL,'2022-11-30 18:35:14',1669833314,NULL),(1871144380,4317287,1,3227210,1,1,1,'S',1,0.991142,1524,935176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1497}, \"maximum_statistics\": {\"great\": 1524}}',182.407,171629932,1735070,NULL,'2022-05-03 16:35:25',1651595725,NULL),(1871787860,4317287,1,2553781,1,1,1,'S',1,0.978234,804,950156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 769}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 16}}',182.437,172684003,1074462,NULL,'2022-06-17 09:13:40',1655457220,NULL),(1871703865,4317287,1,3145083,1,1,1,'A',1,0.965708,518,836255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 847}, \"maximum_statistics\": {\"great\": 904}}',182.453,172712966,938964,NULL,'2022-06-18 12:57:31',1655557051,NULL),(1871816111,4317287,1,2612427,1,1,1,'S',1,0.994092,677,943447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 669}, \"maximum_statistics\": {\"great\": 677}}',182.826,172924435,714190,NULL,'2022-06-27 15:47:06',1656344826,NULL),(1871749813,4317287,1,3380447,1,1,1,'S',1,0.986405,331,921942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 322}, \"maximum_statistics\": {\"great\": 331}}',182.84,172712163,359040,NULL,'2022-06-18 12:15:38',1655554538,NULL),(1871781985,4317287,1,3254297,1,1,1,'A',1,0.929134,362,790974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 381}}',182.975,172721482,395059,NULL,'2022-06-18 19:47:02',1655581622,NULL),(1871826338,4317287,1,3324515,1,1,1,'S',1,0.981377,1235,905230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1235}}',183.029,172896965,1532370,NULL,'2022-06-26 11:42:55',1656243775,NULL),(1875356411,4317287,1,3594781,1,1,1,'A',1,0.986486,887,904208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 1009, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1036}}',183.041,177957792,1170342,NULL,'2023-03-20 19:21:02',1679340062,NULL),(1871664391,4317287,1,3613953,1,1,1,'B',1,0.899638,165,672606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 18, \"great\": 460}, \"maximum_statistics\": {\"great\": 553}}',183.066,172501809,436160,NULL,'2022-06-09 14:30:16',1654785016,NULL),(1871455126,4317287,1,1846962,0,1,1,'A',1,0.932,246,822626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 218}, \"maximum_statistics\": {\"great\": 250}}',183.087,172384029,260627,NULL,'2022-06-04 12:31:54',1654345914,NULL),(1872026798,4317287,1,2071799,1,1,1,'S',1,0.988518,958,927962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 936, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 958}}',183.267,173011722,1124710,NULL,'2022-07-01 11:01:39',1656673299,NULL),(1872033355,4317287,1,2601157,1,1,1,'A',1,0.942353,365,848825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 381}, \"maximum_statistics\": {\"great\": 425}}',183.364,173128224,460509,NULL,'2022-07-06 16:13:42',1657124022,NULL),(1874178776,4317287,1,3850738,1,1,1,'S',1,0.982759,667,864082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 644}, \"maximum_statistics\": {\"great\": 667}}',183.384,176189269,836990,NULL,'2022-12-12 16:04:32',1670861072,NULL),(1871857335,4317287,1,3508309,1,1,1,'S',1,0.983705,583,912565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 564}, \"maximum_statistics\": {\"great\": 583}}',183.436,172805386,703394,NULL,'2022-06-22 13:40:30',1655905230,NULL),(1874591070,4317287,1,3824789,1,1,1,'S',1,0.99273,1238,936588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1238}}',183.483,176934320,1543880,NULL,'2023-01-21 15:48:42',1674316122,NULL),(1872815639,4317287,1,3699072,1,1,1,'S',1,0.989192,879,929696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 860}, \"maximum_statistics\": {\"great\": 879}}',183.508,174273998,993990,NULL,'2022-08-31 13:22:13',1661952133,NULL),(1871610586,4317287,1,2495328,1,1,1,'A',1,0.981871,763,893386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 825}, \"maximum_statistics\": {\"great\": 855}}',183.938,172526221,917040,NULL,'2022-06-10 15:37:57',1654875477,NULL),(1871674199,4317287,1,439148,1,1,1,'S',1,0.990166,661,925085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 648}, \"maximum_statistics\": {\"great\": 661}}',184.237,172672597,817450,NULL,'2022-06-16 19:40:33',1655408433,NULL),(1871693480,4317287,1,2609366,1,1,1,'S',1,0.988996,727,929087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 711}, \"maximum_statistics\": {\"great\": 727}}',184.514,172660647,780150,NULL,'2022-06-16 09:17:27',1655371047,NULL),(1871718574,4317287,1,2890207,1,1,1,'A',1,0.986742,1291,913742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 1289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1320}}',184.623,172638997,1714126,NULL,'2022-06-15 10:56:53',1655290613,NULL),(1871860824,4317287,1,1478662,1,1,1,'A',1,0.940171,186,818488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 315}, \"maximum_statistics\": {\"great\": 351}}',184.655,172945282,345061,NULL,'2022-06-28 13:48:45',1656424125,NULL),(1871835636,4317287,1,1864270,1,1,1,'S',1,0.950444,676,904520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 609, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 676}}',184.837,172813064,824060,NULL,'2022-06-22 20:01:45',1655928105,NULL),(1874110441,4317287,1,3888417,1,1,1,'S',1,0.989399,566,922686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 554}, \"maximum_statistics\": {\"great\": 566, \"legacy_combo_increase\": 1}}',185.142,176315967,651920,NULL,'2022-12-19 15:46:35',1671464795,NULL),(1871871892,4317287,1,2503025,1,1,1,'S',1,0.990314,1084,931242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1063}, \"maximum_statistics\": {\"great\": 1084}}',185.34,172811019,1356020,NULL,'2022-06-22 18:23:18',1655922198,NULL),(1870888739,4317287,1,1508509,1,1,1,'S',1,0.988286,1494,927286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1459}, \"maximum_statistics\": {\"great\": 1494}}',186.186,171307706,1743830,NULL,'2022-04-19 17:56:33',1650390993,NULL),(1871900500,4317287,1,3041508,1,1,1,'A',1,0.965245,935,817872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 1195, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1266}}',186.661,172806696,1310056,NULL,'2022-06-22 14:44:42',1655909082,NULL),(1871569459,4317287,1,3349681,1,1,1,'S',1,0.98374,369,1004239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 357}, \"maximum_statistics\": {\"great\": 369}}',186.693,172394271,437010,NULL,'2022-06-04 20:58:00',1654376280,NULL),(1871919657,4317287,1,3568599,1,1,1,'A',1,0.904378,229,686708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 361}, \"maximum_statistics\": {\"great\": 434}}',187.055,172805319,340696,NULL,'2022-06-22 13:36:59',1655905019,NULL),(1872021364,4317287,1,3324281,1,1,1,'A',1,0.984954,596,885451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 842, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 864}}',187.279,173011778,877100,NULL,'2022-07-01 11:05:17',1656673517,NULL),(1871366972,4317287,1,2268886,1,1,1,'S',1,0.992095,506,984727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 498}, \"maximum_statistics\": {\"great\": 506}}',187.405,172188845,599184,NULL,'2022-05-27 10:54:11',1653648851,NULL),(1871777457,4317287,1,378973,1,1,1,'S',1,0.990414,1304,932371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1279}, \"maximum_statistics\": {\"great\": 1304}}',187.513,172760177,1497220,NULL,'2022-06-20 13:17:57',1655731077,NULL),(1870650069,4317287,1,2690458,1,1,1,'S',1,0.991605,1072,928539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1054}, \"maximum_statistics\": {\"great\": 1072}}',187.545,171210170,1317650,NULL,'2022-04-15 16:20:22',1650039622,NULL),(1871922255,4317287,1,3367400,1,1,1,'A',1,0.981387,1264,894123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 1320}, \"maximum_statistics\": {\"great\": 1370}}',187.843,173126825,1555050,NULL,'2022-07-06 15:03:49',1657119829,NULL),(1875166248,4317287,1,2526345,1,1,1,'S',1,0.987293,905,923990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 882, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 905}}',187.989,177820589,1111690,NULL,'2023-03-12 18:22:59',1678645379,NULL),(1871778217,4317287,1,3247542,1,1,1,'S',1,0.988008,959,926717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 936}, \"maximum_statistics\": {\"great\": 959}}',188.086,172626396,1135340,NULL,'2022-06-14 19:46:19',1655235979,NULL),(1870875703,4317287,1,3333278,1,1,1,'A',1,0.979452,748,893851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 1405}, \"maximum_statistics\": {\"great\": 1460}}',188.495,171289924,1655810,NULL,'2022-04-18 22:07:55',1650319675,NULL),(1871909994,4317287,1,3552432,1,1,1,'S',1,0.984244,476,875750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 461}, \"maximum_statistics\": {\"great\": 476}}',188.561,172897252,579738,NULL,'2022-06-26 11:58:29',1656244709,NULL),(1871665881,4317287,1,2564630,1,1,1,'S',1,0.9883,641,927254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 626}, \"maximum_statistics\": {\"great\": 641}}',188.622,172660220,748260,NULL,'2022-06-16 08:50:29',1655369429,NULL),(1872086471,4317287,1,3610518,1,1,1,'A',1,0.941481,609,851385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 600}, \"maximum_statistics\": {\"great\": 675}}',188.738,173169721,775889,NULL,'2022-07-08 14:04:39',1657289079,NULL),(1872033687,4317287,1,3105301,1,1,1,'S',1,0.991803,244,897227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 240}, \"maximum_statistics\": {\"great\": 244}}',188.772,172965428,226500,NULL,'2022-06-29 11:17:05',1656501425,NULL),(1874240220,4317287,1,2526344,1,1,1,'A',1,0.937853,708,872767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 620, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 708}}',188.865,176511704,896622,NULL,'2022-12-29 19:23:30',1672341810,NULL),(1871851122,4317287,1,667757,1,1,1,'S',1,0.954098,305,917632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 277}, \"maximum_statistics\": {\"great\": 305}}',189.15,172945346,326199,NULL,'2022-06-28 13:52:16',1656424336,NULL),(1871915875,4317287,1,2347935,1,1,1,'S',1,0.959075,281,918557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 258}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 1}}',189.223,172813011,394563,NULL,'2022-06-22 19:59:16',1655927956,NULL),(1871464802,4317287,1,1708929,1,1,1,'A',1,0.994669,465,923875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 465}, \"maximum_statistics\": {\"great\": 469}}',189.698,172314700,570950,NULL,'2022-06-01 12:13:45',1654085625,NULL),(1871608048,4317287,1,1908408,1,1,1,'A',1,0.948485,308,876538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 298}, \"maximum_statistics\": {\"great\": 330}}',190.174,172395074,364900,NULL,'2022-06-04 21:42:42',1654378962,NULL),(1871726382,4317287,1,1913439,1,1,1,'A',1,0.973118,339,838512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 1064}, \"maximum_statistics\": {\"great\": 1116}}',191.31,172661575,1109672,NULL,'2022-06-16 10:14:16',1655374456,NULL),(1872019490,4317287,1,1555455,1,1,1,'S',1,0.985119,504,919071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 489}, \"maximum_statistics\": {\"great\": 504}}',191.414,172991797,569810,NULL,'2022-06-30 13:40:40',1656596440,NULL),(1871973398,4317287,1,2731788,1,1,1,'A',1,0.996358,1231,932616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 1367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1373}}',191.592,173127418,1628400,NULL,'2022-07-06 15:34:06',1657121646,NULL),(1871338178,4317287,1,3457097,1,1,1,'S',1,0.994229,1213,939220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1199}, \"maximum_statistics\": {\"great\": 1213}}',191.611,172005579,1396870,NULL,'2022-05-19 16:54:08',1652979248,NULL),(1871895935,4317287,1,3260613,1,1,1,'A',1,0.973931,816,873666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 912}, \"maximum_statistics\": {\"great\": 959}}',191.736,172898642,1016532,NULL,'2022-06-26 13:09:08',1656248948,NULL),(1871919393,4317287,1,3563795,1,1,1,'S',1,0.985944,747,881255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 726}, \"maximum_statistics\": {\"great\": 747}}',191.784,172783560,774600,NULL,'2022-06-21 14:05:23',1655820323,NULL),(1874112337,4317287,1,3584331,1,1,1,'S',1,0.973846,325,971593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 308}, \"maximum_statistics\": {\"great\": 325}}',191.917,176193644,406713,NULL,'2022-12-12 21:54:22',1670882062,NULL),(1873944164,4317287,1,2337468,1,1,1,'S',1,0.994475,1086,944380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1074}, \"maximum_statistics\": {\"great\": 1086}}',191.983,175900786,1250200,NULL,'2022-11-26 18:34:00',1669487640,NULL),(1872030058,4317287,1,2324334,1,1,1,'S',1,0.952941,255,876119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 231}, \"maximum_statistics\": {\"great\": 255}}',192.078,172965763,300152,NULL,'2022-06-29 11:35:43',1656502543,NULL),(1871914957,4317287,1,3621687,1,1,1,'S',1,0.994937,395,945989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 391}, \"maximum_statistics\": {\"great\": 395}}',192.168,172783319,412140,NULL,'2022-06-21 13:54:17',1655819657,NULL),(1871568794,4317287,1,3183183,1,1,1,'A',1,0.95423,405,888934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 660, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 721}}',192.25,172549578,799712,NULL,'2022-06-11 14:15:46',1654956946,NULL),(1871778918,4317287,1,3414085,1,1,1,'S',1,0.996525,1295,949531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1286}, \"maximum_statistics\": {\"great\": 1295}}',192.311,172684727,1514020,NULL,'2022-06-17 09:57:19',1655459839,NULL),(1871827303,4317287,1,1851360,1,1,1,'S',1,0.950637,314,900755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 283}, \"maximum_statistics\": {\"great\": 314}}',192.67,172945758,353678,NULL,'2022-06-28 14:12:57',1656425577,NULL),(1871652708,4317287,1,1221606,1,1,1,'A',1,0.974093,409,945683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 550}, \"maximum_statistics\": {\"great\": 579}}',192.898,172394408,663069,NULL,'2022-06-04 21:04:39',1654376679,NULL),(1871640346,4317287,1,781797,1,1,1,'A',1,0.969512,539,851520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 619}, \"maximum_statistics\": {\"great\": 656}}',193.299,172418997,710096,NULL,'2022-06-05 20:14:31',1654460071,NULL),(1874128050,4317287,1,3428291,1,1,1,'A',1,0.984177,853,900199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 921}, \"maximum_statistics\": {\"great\": 948}}',194.037,176281686,1131498,NULL,'2022-12-17 18:59:11',1671303551,NULL),(1871400291,4317287,1,2563726,1,1,1,'S',1,0.992038,628,932807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 618}, \"maximum_statistics\": {\"great\": 628}}',194.043,172054516,821330,NULL,'2022-05-21 16:38:20',1653151100,NULL),(1871590872,4317287,1,3212963,1,1,1,'A',1,0.947419,302,868170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 469}, \"maximum_statistics\": {\"great\": 523}}',194.435,172394885,570377,NULL,'2022-06-04 21:32:00',1654378320,NULL),(1871911391,4317287,1,1272258,1,1,1,'A',1,0.943149,343,876342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 304}, \"maximum_statistics\": {\"great\": 343}}',194.572,172812698,385517,NULL,'2022-06-22 19:43:06',1655926986,NULL),(1875374849,4317287,1,3616292,1,1,1,'S',1,0.981172,239,996609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 230}, \"maximum_statistics\": {\"great\": 239}}',194.701,177937578,251814,NULL,'2023-03-19 14:47:00',1679237220,NULL),(1871956079,4317287,1,1010811,1,1,1,'A',1,0.971257,399,838847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 711}, \"maximum_statistics\": {\"great\": 748}}',194.772,172991746,787058,NULL,'2022-06-30 13:38:05',1656596285,NULL),(1871690222,4317287,1,3128170,1,1,1,'A',1,0.937247,437,834996,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 436}, \"maximum_statistics\": {\"great\": 494}}',195.114,172628552,511394,NULL,'2022-06-14 21:58:33',1655243913,NULL),(1874169334,4317287,1,3639166,1,1,1,'S',1,0.977717,1279,898505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1222}, \"maximum_statistics\": {\"great\": 1279}}',195.195,176188280,1406590,NULL,'2022-12-12 14:53:39',1670856819,NULL),(1871801461,4317287,1,1614202,1,1,1,'S',1,0.97561,451,978734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 429}, \"maximum_statistics\": {\"great\": 451}}',195.478,172925982,596045,NULL,'2022-06-27 17:05:04',1656349504,NULL),(1871924356,4317287,1,2882897,1,1,1,'S',1,0.983621,580,902019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 561}, \"maximum_statistics\": {\"great\": 580}}',195.604,172965596,670210,NULL,'2022-06-29 11:27:17',1656502037,NULL),(1874174646,4317287,1,2953799,1,1,1,'S',1,0.995223,628,1038243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 622}, \"maximum_statistics\": {\"great\": 628}}',195.675,176358920,800184,NULL,'2022-12-21 22:03:18',1671660198,NULL),(1871376266,4317287,1,2518738,1,1,1,'S',1,0.972561,820,885482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 775, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 820}}',195.709,172031390,984900,NULL,'2022-05-20 20:02:53',1653076973,NULL),(1872025707,4317287,1,3328172,1,1,1,'S',1,0.987342,1343,924277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1309}, \"maximum_statistics\": {\"great\": 1343}}',195.908,173012028,1536910,NULL,'2022-07-01 11:22:50',1656674570,NULL),(1874705292,4317287,1,2731217,1,1,1,'A',1,0.9785,458,874640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 961, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1000}}',196.091,177061619,1157502,NULL,'2023-01-28 18:45:08',1674931508,NULL),(1871678756,4317287,1,2573448,1,1,1,'A',1,0.941935,237,851209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 412}, \"maximum_statistics\": {\"great\": 465}}',196.147,172721377,489097,NULL,'2022-06-18 19:41:18',1655581278,NULL),(1871679013,4317287,1,888020,1,1,1,'A',1,0.976551,441,839454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 1270}, \"maximum_statistics\": {\"great\": 1322}}',196.151,172661711,1254824,NULL,'2022-06-16 10:23:29',1655375009,NULL),(1871993298,4317287,1,2233960,1,1,1,'S',1,0.976274,569,885864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 542}, \"maximum_statistics\": {\"great\": 569}}',196.223,173126640,673400,NULL,'2022-07-06 14:52:57',1657119177,NULL),(1871294721,4317287,1,2840374,1,1,1,'S',1,0.996241,1197,944675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1188}, \"maximum_statistics\": {\"great\": 1197}}',196.372,172053714,1470020,NULL,'2022-05-21 16:03:36',1653149016,NULL),(1871825472,4317287,1,2136818,1,1,1,'S',1,0.959834,361,926644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 361}}',196.874,172814922,412491,NULL,'2022-06-22 22:09:03',1655935743,NULL),(1871642687,4317287,1,3077534,1,1,1,'A',1,0.957774,402,896056,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 479}, \"maximum_statistics\": {\"great\": 521}}',197.002,172485499,564779,NULL,'2022-06-08 19:12:04',1654715524,NULL),(1872031572,4317287,1,3495496,1,1,1,'S',1,0.990385,832,933527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 816}, \"maximum_statistics\": {\"great\": 832}}',197.423,173126689,914280,NULL,'2022-07-06 14:56:45',1657119405,NULL),(1871561687,4317287,1,169846,1,1,1,'S',1,0.97006,501,960878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 471}, \"maximum_statistics\": {\"great\": 501}}',197.653,172394175,599746,NULL,'2022-06-04 20:52:03',1654375923,NULL),(1870615987,4317287,1,2598274,1,1,1,'S',1,0.996564,582,950222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 578}, \"maximum_statistics\": {\"great\": 582}}',197.816,170914774,709908,NULL,'2022-04-02 18:22:31',1648923751,NULL),(1874700993,4317287,1,2719608,1,1,1,'A',1,0.968407,700,853876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 1035, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1092}}',198.018,177061478,1197364,NULL,'2023-01-28 18:38:49',1674931129,NULL),(1871698426,4317287,1,3136214,1,1,1,'A',1,0.938612,513,854200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 497}, \"maximum_statistics\": {\"great\": 562}}',198.111,172628439,635571,NULL,'2022-06-14 21:49:37',1655243377,NULL),(1871405108,4317287,1,3521274,1,1,1,'S',1,0.999018,1018,957257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1016, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1018}}',198.184,172097335,1259980,NULL,'2022-05-23 10:24:47',1653301487,NULL),(1871603860,4317287,1,2991848,1,1,1,'S',1,0.954142,338,913811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 307}, \"maximum_statistics\": {\"great\": 338}}',198.372,172394846,372505,NULL,'2022-06-04 21:29:57',1654378197,NULL),(1875321249,4317287,1,2307797,1,1,1,'A',1,0.927835,485,835136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 415}, \"maximum_statistics\": {\"great\": 485}}',198.573,177937684,565238,NULL,'2023-03-19 14:53:40',1679237620,NULL),(1874238377,4317287,1,1021969,1,1,1,'A',1,0.981074,698,891414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 1097}, \"maximum_statistics\": {\"great\": 1136}}',199.175,176534694,1240810,NULL,'2022-12-30 22:51:27',1672440687,NULL),(1871957838,4317287,1,1842084,1,1,1,'A',1,0.956198,373,898615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 553}, \"maximum_statistics\": {\"great\": 605}}',199.23,173128304,668982,NULL,'2022-07-06 16:17:47',1657124267,NULL),(1871713317,4317287,1,3580490,1,1,1,'S',1,0.97929,338,989654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 324}, \"maximum_statistics\": {\"great\": 338}}',199.277,172643943,384437,NULL,'2022-06-15 15:11:24',1655305884,NULL),(1871876351,4317287,1,2509266,1,1,1,'A',1,0.941215,735,866338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 1, \"great\": 669, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 757}}',199.641,172808077,866554,NULL,'2022-06-22 15:54:42',1655913282,NULL),(1871635886,4317287,1,1162939,1,1,1,'S',1,0.989396,613,927546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 600}, \"maximum_statistics\": {\"great\": 613, \"legacy_combo_increase\": 1}}',199.787,172550527,701930,NULL,'2022-06-11 14:53:03',1654959183,NULL),(1875274791,4317287,1,2824994,1,1,1,'A',1,0.970588,741,853194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 6, \"great\": 1782, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1887, \"legacy_combo_increase\": 4}}',200.091,177937253,2273756,NULL,'2023-03-19 14:28:57',1679236137,NULL),(1871332698,4317287,1,3182531,1,1,1,'S',1,0.990301,1031,931985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1011}, \"maximum_statistics\": {\"great\": 1031}}',200.607,172054306,1233980,NULL,'2022-05-21 16:28:51',1653150531,NULL),(1871414764,4317287,1,2401517,1,1,1,'A',1,0.97156,874,847557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 1556}, \"maximum_statistics\": {\"great\": 1635}}',200.634,172275595,1637014,NULL,'2022-05-30 17:20:54',1653931254,NULL),(1872033392,4317287,1,1278551,1,1,1,'A',1,0.977049,521,872208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 583}, \"maximum_statistics\": {\"great\": 610, \"legacy_combo_increase\": 4}}',200.656,173126511,684080,NULL,'2022-07-06 14:46:12',1657118772,NULL),(1871719833,4317287,1,2666728,1,1,1,'S',1,0.990434,784,928858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 769}, \"maximum_statistics\": {\"great\": 784}}',200.881,172627782,960810,NULL,'2022-06-14 21:08:48',1655240928,NULL),(1871863002,4317287,1,3215058,1,1,1,'S',1,0.986928,765,922079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 745}, \"maximum_statistics\": {\"great\": 765}}',202.013,172810850,895440,NULL,'2022-06-22 18:14:32',1655921672,NULL),(1871519240,4317287,1,3592685,1,1,1,'S',1,0.99125,400,935146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 393}, \"maximum_statistics\": {\"great\": 400}}',203.448,172340429,425220,NULL,'2022-06-02 15:23:46',1654183426,NULL),(1871548275,4317287,1,153417,1,1,1,'S',1,0.971455,543,916000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 512}, \"maximum_statistics\": {\"great\": 543}}',203.739,172388467,601777,NULL,'2022-06-04 15:54:46',1654358086,NULL),(1871800804,4317287,1,2586543,1,1,1,'A',1,0.97703,587,864766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 1169}, \"maximum_statistics\": {\"great\": 1219}}',204.101,172919197,1251944,NULL,'2022-06-27 11:01:53',1656327713,NULL),(1872298023,4317287,1,3524511,1,1,1,'S',1,0.984102,629,912520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 609, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 629}}',204.794,173389070,695410,NULL,'2022-07-18 15:51:53',1658159513,NULL),(1875268137,4317287,1,3462823,1,1,1,'S',1,0.974059,1195,884082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1133}, \"maximum_statistics\": {\"great\": 1195}}',205.33,177956447,1446430,NULL,'2023-03-20 17:27:00',1679333220,NULL),(1871775197,4317287,1,2290012,1,1,1,'A',1,0.941489,442,867753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 416}, \"maximum_statistics\": {\"great\": 470}}',205.495,172628492,527401,NULL,'2022-06-14 21:53:38',1655243618,NULL),(1871589594,4317287,1,3380395,1,1,1,'S',1,0.993865,652,932246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 644}, \"maximum_statistics\": {\"great\": 652}}',205.579,172507884,739450,NULL,'2022-06-09 19:50:37',1654804237,NULL),(1871954073,4317287,1,1000662,1,1,1,'S',1,0.977223,461,896748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 440, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 461}}',205.632,172965350,499180,NULL,'2022-06-29 11:13:01',1656501181,NULL),(1871885279,4317287,1,3408682,1,1,1,'S',1,0.994253,261,997732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 258}, \"maximum_statistics\": {\"great\": 261}}',206.177,172805408,253734,NULL,'2022-06-22 13:41:44',1655905304,NULL),(1871867900,4317287,1,2707314,1,1,1,'A',1,0.969543,348,932383,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 371}, \"maximum_statistics\": {\"great\": 394}}',206.204,172826514,423836,NULL,'2022-06-23 12:26:52',1655987212,NULL),(1871628273,4317287,1,3041255,1,1,1,'S',1,0.97772,763,985730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 729, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 763}}',206.424,172454947,912226,NULL,'2022-06-07 12:20:38',1654604438,NULL),(1871893751,4317287,1,2037401,1,1,1,'A',1,0.946488,314,837217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 541}, \"maximum_statistics\": {\"great\": 598}}',206.46,172826350,639416,NULL,'2022-06-23 12:18:16',1655986696,NULL),(1874717032,4317287,1,3607890,1,1,1,'A',1,0.977082,872,888589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 1480}, \"maximum_statistics\": {\"great\": 1549}}',206.969,177061353,1809860,NULL,'2023-01-28 18:32:22',1674930742,NULL),(1871872506,4317287,1,3227210,1,1,1,'S',1,0.987533,1524,977959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1486}, \"maximum_statistics\": {\"great\": 1524}}',207.259,172944591,1790094,NULL,'2022-06-28 13:14:37',1656422077,NULL),(1871908249,4317287,1,399850,0,1,1,'A',1,0.961644,233,799832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 678}, \"maximum_statistics\": {\"great\": 730}}',207.337,172806545,661464,NULL,'2022-06-22 14:37:32',1655908652,NULL),(1871497087,4317287,1,2337468,1,1,1,'S',1,0.984346,1086,968541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1052}, \"maximum_statistics\": {\"great\": 1086}}',207.833,172340395,1280676,NULL,'2022-06-02 15:21:38',1654183298,NULL),(1871695072,4317287,1,1846170,1,1,1,'S',1,0.967456,338,954200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 316}, \"maximum_statistics\": {\"great\": 338}}',208.32,172628678,393776,NULL,'2022-06-14 22:07:21',1655244441,NULL),(1871637283,4317287,1,2545199,1,1,1,'A',1,0.977974,525,846333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 656}, \"maximum_statistics\": {\"great\": 681}}',209.955,172419197,694010,NULL,'2022-06-05 20:25:23',1654460723,NULL),(1871600365,4317287,1,2985217,1,1,1,'S',1,0.961538,390,927716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 360}, \"maximum_statistics\": {\"great\": 390}}',211,172394987,456780,NULL,'2022-06-04 21:37:49',1654378669,NULL),(1871898292,4317287,1,119491,1,1,1,'S',1,0.991392,697,935789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 685}, \"maximum_statistics\": {\"great\": 697}}',211.448,172943229,831340,NULL,'2022-06-28 12:08:04',1656418084,NULL),(1871578528,4317287,1,1658258,1,1,1,'S',1,0.9683,347,955138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 325}, \"maximum_statistics\": {\"great\": 347}}',211.676,172454852,410749,NULL,'2022-06-07 12:14:37',1654604077,NULL),(1871338804,4317287,1,3351031,1,1,1,'S',1,0.996532,865,950010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 859}, \"maximum_statistics\": {\"great\": 865, \"legacy_combo_increase\": 1}}',212.232,172006212,1114660,NULL,'2022-05-19 17:25:39',1652981139,NULL),(1874530537,4317287,1,2893514,1,1,1,'A',1,0.979452,1015,883850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 1336}, \"maximum_statistics\": {\"great\": 1387}}',212.674,176865658,1499890,NULL,'2023-01-17 18:37:14',1673980634,NULL),(1871910560,4317287,1,2565990,1,1,1,'S',1,0.962788,739,935761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 684, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 739}}',213.2,172945585,1003932,NULL,'2022-06-28 14:05:19',1656425119,NULL),(1872803032,4317287,1,3669541,1,1,1,'S',1,0.989379,612,929991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 599}, \"maximum_statistics\": {\"great\": 612}}',213.62,174274024,668210,NULL,'2022-08-31 13:24:31',1661952271,NULL),(1875374709,4317287,1,3616293,1,1,1,'A',1,0.942073,246,803496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 292}, \"maximum_statistics\": {\"great\": 328}}',215.039,177937440,287236,NULL,'2023-03-19 14:39:05',1679236745,NULL),(1874190418,4317287,1,3669540,1,1,1,'S',1,0.976773,409,980886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 390}, \"maximum_statistics\": {\"great\": 409}}',215.143,176193579,458064,NULL,'2022-12-12 21:49:01',1670881741,NULL),(1871674423,4317287,1,1817731,1,1,1,'A',1,0.979167,513,888294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 532}, \"maximum_statistics\": {\"great\": 552}}',215.496,172712318,575050,NULL,'2022-06-18 12:24:01',1655555041,NULL),(1870768864,4317287,1,3540255,1,1,1,'S',1,0.99613,646,948997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 641}, \"maximum_statistics\": {\"great\": 646}}',215.52,171235094,789760,NULL,'2022-04-16 15:57:09',1650124629,NULL),(1871849940,4317287,1,2940892,1,1,1,'S',1,0.963168,543,943537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 503}, \"maximum_statistics\": {\"great\": 543}}',216.343,172826698,645373,NULL,'2022-06-23 12:37:10',1655987830,NULL),(1874180905,4317287,1,2048462,1,1,1,'A',1,0.984229,482,884940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 1357}, \"maximum_statistics\": {\"great\": 1395}}',217.542,176359128,1507266,NULL,'2022-12-21 22:23:28',1671661408,NULL),(1874148332,4317287,1,3616293,1,1,1,'S',1,0.986281,328,921229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 319}, \"maximum_statistics\": {\"great\": 328}}',218.212,176281256,341400,NULL,'2022-12-17 18:33:36',1671302016,NULL),(1870537936,4317287,1,3171644,1,1,1,'S',1,0.995948,1234,947204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1224}, \"maximum_statistics\": {\"great\": 1234}}',218.47,170983256,1485470,NULL,'2022-04-05 18:01:32',1649181692,NULL),(1871873812,4317287,1,281558,0,1,1,'S',1,0.987458,598,921893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 583}, \"maximum_statistics\": {\"great\": 598}}',218.8,172897033,662320,NULL,'2022-06-26 11:46:43',1656244003,NULL),(1871870074,4317287,1,3386000,1,1,1,'S',1,0.95063,476,906031,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 429}, \"maximum_statistics\": {\"great\": 476}}',218.936,172945247,552542,NULL,'2022-06-28 13:47:14',1656424034,NULL),(1871804706,4317287,1,904516,0,1,1,'A',1,0.961924,905,837215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 929}, \"maximum_statistics\": {\"great\": 998}}',219.056,172919847,1070744,NULL,'2022-06-27 11:46:23',1656330383,NULL),(1874145786,4317287,1,3836119,1,1,1,'A',1,0.943382,680,889557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 603}, \"maximum_statistics\": {\"great\": 680}}',219.166,176205837,796584,NULL,'2022-12-13 16:13:40',1670948020,NULL),(1871584436,4317287,1,1414454,1,1,1,'S',1,0.977807,383,984405,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 366}, \"maximum_statistics\": {\"great\": 383}}',219.482,172454752,430305,NULL,'2022-06-07 12:07:55',1654603675,NULL),(1871815818,4317287,1,2104375,1,1,1,'A',1,0.945946,444,895827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 396}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',220.553,172945790,491123,NULL,'2022-06-28 14:14:22',1656425662,NULL),(1871596954,4317287,1,1021968,1,1,1,'S',1,0.97389,766,972551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 726}, \"maximum_statistics\": {\"great\": 766}}',224.16,172549339,941614,NULL,'2022-06-11 14:05:49',1654956349,NULL),(1871471078,4317287,1,191663,1,1,1,'S',1,0.952579,601,914282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 544}, \"maximum_statistics\": {\"great\": 601}}',224.701,172383393,722165,NULL,'2022-06-04 12:01:23',1654344083,NULL),(1871912737,4317287,1,3076129,1,1,1,'S',1,0.959538,692,925208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 636, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 692}}',225.746,172826778,940839,NULL,'2022-06-23 12:41:16',1655988076,NULL),(1871576064,4317287,1,3360608,1,1,1,'S',1,0.968085,846,946329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 792}, \"maximum_statistics\": {\"great\": 846}}',226.711,172388401,1143910,NULL,'2022-06-04 15:51:41',1654357901,NULL),(1871938482,4317287,1,2123658,1,1,1,'A',1,0.951163,238,860404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 390}, \"maximum_statistics\": {\"great\": 430}}',228.183,173128577,471759,NULL,'2022-07-06 16:33:20',1657125200,NULL),(1871798046,4317287,1,3103908,1,1,1,'S',1,0.964844,640,945357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 595}, \"maximum_statistics\": {\"great\": 640}}',230.578,172826555,785283,NULL,'2022-06-23 12:29:29',1655987369,NULL),(1871911728,4317287,1,2566191,1,1,1,'S',1,0.96933,701,959113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 658, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 701}}',236.615,172807889,846936,NULL,'2022-06-22 15:46:28',1655912788,NULL),(1871533773,4317287,1,1558423,1,1,1,'A',1,0.938529,943,861983,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 2, \"great\": 908}, \"maximum_statistics\": {\"great\": 1033}}',238.642,172314960,1158415,NULL,'2022-06-01 12:29:14',1654086554,NULL),(1871893658,4317287,1,2542874,1,1,1,'S',1,0.969278,651,962006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 611, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 651}}',239.492,172826418,721069,NULL,'2022-06-23 12:21:53',1655986913,NULL),(1872033590,4317287,1,3105300,1,1,1,'S',1,0.963731,193,901672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 179}, \"maximum_statistics\": {\"great\": 193}}',241.678,172965479,176694,NULL,'2022-06-29 11:19:38',1656501578,NULL),(1871903693,4317287,1,1254676,1,1,1,'S',1,0.974235,621,971032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 589}, \"maximum_statistics\": {\"great\": 621}}',242.33,172827000,741507,NULL,'2022-06-23 12:52:40',1655988760,NULL),(1871861813,4317287,1,2691812,1,1,1,'S',1,0.983932,529,1003890,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 512}, \"maximum_statistics\": {\"great\": 529}}',244.978,172925774,629142,NULL,'2022-06-27 16:54:56',1656348896,NULL),(1871554677,4317287,1,2121712,1,1,1,'S',1,0.968565,843,953939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 790, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 843}}',247.552,172549498,1047956,NULL,'2022-06-11 14:12:22',1654956742,NULL),(1871547745,4317287,1,3142369,1,1,1,'S',1,0.974304,467,971980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 443}, \"maximum_statistics\": {\"great\": 467}}',248.044,172549700,588294,NULL,'2022-06-11 14:19:47',1654957187,NULL),(1871877836,4317287,1,2513188,1,1,1,'A',1,0.988139,1095,922230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 1071}, \"maximum_statistics\": {\"great\": 1096}}',251.504,172806923,1293680,NULL,'2022-06-22 14:56:15',1655909775,NULL),(1871846726,4317287,1,3502894,1,1,1,'S',1,0.989717,389,1081079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 381}, \"maximum_statistics\": {\"great\": 389}}',255.674,172826905,467077,NULL,'2022-06-23 12:47:52',1655988472,NULL),(1830530514,4328928,1,134043,0,1,1,'D',1,0.6,9,202537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 22}, \"maximum_statistics\": {\"great\": 45}}',6.9833,107705593,50940,NULL,'2014-05-01 15:59:11',1398959951,NULL),(1830817441,4328928,1,129110,0,1,1,'C',1,0.711382,40,319112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 67, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 123}}',10.0519,108348674,208089,NULL,'2014-05-31 10:49:57',1401533397,NULL),(1875197348,4328928,1,1262761,1,1,1,'B',1,0.836957,39,440404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 104}, \"maximum_statistics\": {\"great\": 138}}',15.8553,177742748,120792,NULL,'2023-03-08 15:01:19',1678287679,NULL),(1875183899,4328928,1,2927854,0,1,1,'C',1,0.760369,38,268547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 26, \"great\": 139}, \"maximum_statistics\": {\"great\": 217}}',22.3221,177743668,60180,NULL,'2023-03-08 16:00:56',1678291256,NULL),(1837697539,4328928,1,724619,0,1,1,'B',1,0.896429,124,633483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 112, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 140}}',23.4629,120407129,125004,NULL,'2015-12-03 09:40:55',1449135655,NULL),(1845897261,4328928,1,1009717,0,1,1,'B',1,0.81388,134,436821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 11, \"great\": 210, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 317}}',25.7135,133226112,184198,NULL,'2017-09-29 17:46:21',1506707181,NULL),(1875159217,4328928,1,3205768,0,1,1,'B',1,0.878125,76,509410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 128}, \"maximum_statistics\": {\"great\": 160}}',26.1612,177743626,85340,NULL,'2023-03-08 15:58:49',1678291129,NULL),(1875277044,4328928,1,3205769,0,1,1,'B',1,0.84375,59,434602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 148}, \"maximum_statistics\": {\"great\": 192}}',26.3786,177982125,90660,NULL,'2023-03-22 11:26:30',1679484390,NULL),(1837695716,4328928,1,724618,0,1,1,'B',1,0.842222,181,525487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 159, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 225}}',29.3504,120407161,187234,NULL,'2015-12-03 09:43:20',1449135800,NULL),(1875144890,4328928,1,3449333,1,1,1,'A',1,0.900485,221,661121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 335}, \"maximum_statistics\": {\"great\": 412}}',35.4323,177742930,355132,NULL,'2023-03-08 15:11:58',1678288318,NULL),(1875273733,4328928,1,3476826,1,1,1,'A',1,0.949791,377,788844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 432}, \"maximum_statistics\": {\"great\": 478}}',44.9969,177982092,462796,NULL,'2023-03-22 11:22:57',1679484177,NULL),(1842827319,4370213,1,156706,0,1,1,'D',1,0.272237,14,4146,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 940, \"great\": 264, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1484}}',5.79342,128485386,130460,NULL,'2017-01-15 14:09:43',1484489383,NULL),(3777834240,4374388,1,3905456,1,1,1,'D',1,0.5,10,37061,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 36, \"great\": 36}, \"maximum_statistics\": {\"great\": 105}}',7.39769,186022009,17550,NULL,'2024-11-01 01:17:49',1730423869,NULL),(1835619184,4374388,1,393207,0,1,1,'B',1,0.802632,42,361504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 100}, \"maximum_statistics\": {\"great\": 152}}',14.4207,117033000,47600,NULL,'2015-06-14 03:51:53',1434253913,NULL),(1866196016,4374388,1,2824372,0,1,1,'B',1,0.80719,24,370744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 19, \"great\": 113}, \"maximum_statistics\": {\"great\": 153}}',18.6808,164437256,55010,NULL,'2021-07-30 00:58:07',1627606687,NULL),(1841567855,4374388,1,818076,0,1,1,'C',1,0.757874,29,276943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 35, \"great\": 166, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 254}}',19.199,126676386,67482,NULL,'2016-10-02 07:43:11',1475394191,NULL),(1843698792,4374388,1,818077,0,1,1,'B',1,0.871795,45,479630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 124, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 156}}',23.1034,129980743,57033,NULL,'2017-04-07 23:44:08',1491608648,NULL),(1830810461,4374388,1,173558,0,1,1,'A',1,0.915584,43,669485,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 65, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 77}}',25.2933,108232552,35217,NULL,'2014-05-26 04:01:04',1401076864,NULL),(1830779115,4380784,1,333343,0,1,1,'D',1,0.568627,10,235397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 15, \"great\": 22}, \"maximum_statistics\": {\"great\": 51}}',5.19055,107960924,103260,NULL,'2014-05-14 04:36:31',1400042191,NULL),(1833600063,4380784,1,61226,0,1,1,'D',1,0.533784,21,89413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 71, \"great\": 86}, \"maximum_statistics\": {\"great\": 222}}',8.10581,112591899,81300,NULL,'2014-12-25 15:37:47',1419521867,NULL),(1830623535,4380784,1,319812,0,1,1,'D',1,0.57381,23,63926,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 54, \"great\": 85}, \"maximum_statistics\": {\"great\": 210}}',9.00148,107917017,50342,NULL,'2014-05-11 15:45:39',1399823139,NULL),(1831017877,4380784,1,319740,0,1,1,'B',1,0.806202,83,413722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 82}, \"maximum_statistics\": {\"great\": 129}}',14.1292,108463225,62233,NULL,'2014-06-05 11:36:27',1401968187,NULL),(1869043375,4380784,1,1837012,0,1,1,'C',1,0.780347,36,311099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 26, \"great\": 123, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 173}}',17.9239,168600959,58682,NULL,'2021-12-29 00:38:02',1640738282,NULL),(1850954778,4399360,1,787789,1,1,1,'D',1,0.294118,2,87820,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 11, \"great\": 4}, \"maximum_statistics\": {\"great\": 17}}',0.642481,141117430,272040,NULL,'2018-11-10 14:10:45',1541859045,NULL),(1851030301,4399360,1,1537214,1,1,1,'B',1,0.833333,3,208100,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2}, \"maximum_statistics\": {\"great\": 3}}',1.05249,141143756,200130,NULL,'2018-11-11 20:41:39',1541968899,NULL),(1851030445,4399360,1,1537214,1,1,1,'B',1,0.833333,3,695989,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2}, \"maximum_statistics\": {\"great\": 3}}',1.56372,141144246,170670,NULL,'2018-11-11 21:14:05',1541970845,NULL),(1851030380,4399360,1,1537214,0,1,1,'D',1,0.666667,2,345200,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2}, \"maximum_statistics\": {\"great\": 3}}',2.30889,141144183,122520,NULL,'2018-11-11 21:09:58',1541970598,NULL),(1851030312,4399360,1,1537214,1,1,1,'X',1,1,3,289531,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',2.53928,141143881,181200,NULL,'2018-11-11 20:50:28',1541969428,NULL),(1851030350,4399360,1,1537214,1,1,1,'X',1,1,3,433932,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',3.09941,141144139,141000,NULL,'2018-11-11 21:08:08',1541970488,NULL),(1851030335,4399360,1,1537214,1,1,1,'X',1,1,3,970630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',3.50377,141144110,186120,NULL,'2018-11-11 21:06:19',1541970379,NULL),(1851030363,4399360,1,1537214,1,1,1,'X',1,1,3,943737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',5.31443,141144160,131640,NULL,'2018-11-11 21:09:05',1541970545,NULL),(1850954786,4399360,1,787789,1,1,1,'XH',1,1,17,331706,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17}}',8.85023,141117489,273407,NULL,'2018-11-10 14:13:53',1541859233,NULL),(1848607548,4399360,1,70363,1,1,1,'B',1,0.857143,21,668567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 15}, \"maximum_statistics\": {\"great\": 21}}',8.8799,137452498,149453,NULL,'2018-05-04 16:00:41',1525449641,NULL),(1850905060,4399360,1,70363,1,1,1,'SH',1,0.97619,21,292121,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 20}, \"maximum_statistics\": {\"great\": 21}}',11.5804,140997570,168780,NULL,'2018-11-03 08:56:33',1541235393,NULL),(1851029867,4399360,1,70363,1,1,1,'SH',1,0.97619,21,332439,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 20}, \"maximum_statistics\": {\"great\": 21}}',11.5889,141117325,178928,NULL,'2018-11-10 14:05:01',1541858701,NULL),(1850905078,4399360,1,70363,1,1,1,'XH',1,1,21,337707,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 21}, \"maximum_statistics\": {\"great\": 21}}',12.691,140997644,185002,NULL,'2018-11-03 09:02:29',1541235749,NULL),(1831675783,4399360,1,75172,0,1,1,'B',1,0.847826,16,506832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 46}}',13.0864,109554606,80345,NULL,'2014-07-23 11:38:02',1406115482,NULL),(1852531670,4399360,1,1824800,1,1,1,'D',1,0.382084,18,6201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 261, \"great\": 132}, \"maximum_statistics\": {\"great\": 547}}',13.6231,143496408,67223,NULL,'2019-03-31 08:13:25',1554020005,NULL),(1850905157,4399360,1,1515561,1,1,1,'XH',1,1,26,328479,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26}, \"maximum_statistics\": {\"great\": 26}}',13.9325,140997727,142141,NULL,'2018-11-03 09:10:58',1541236258,NULL),(1845007010,4399360,1,962194,1,1,1,'D',1,0.292367,30,7247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 979, \"miss\": 2542, \"great\": 763, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 4284}}',14.3282,131941401,479906,NULL,'2017-07-22 07:03:41',1500707021,NULL),(1831442751,4399360,1,170216,0,1,1,'D',1,0.693651,30,201121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 44, \"great\": 166}, \"maximum_statistics\": {\"great\": 315}}',16.5677,109262147,79282,NULL,'2014-07-11 00:18:38',1405037918,NULL),(1848607564,4399360,1,70363,1,1,1,'SH',1,0.97619,21,1072640,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 20}, \"maximum_statistics\": {\"great\": 21}}',16.8344,137452528,159594,NULL,'2018-05-04 16:02:19',1525449739,NULL),(1850949614,4399360,1,929036,1,1,1,'B',1,0.88764,39,222424,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 8, \"great\": 77}, \"maximum_statistics\": {\"great\": 89}}',17.8453,141116871,158983,NULL,'2018-11-10 13:41:45',1541857305,NULL),(1838136521,4399360,1,781495,1,1,1,'B',1,0.873188,36,526246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 109}, \"maximum_statistics\": {\"great\": 138}}',18.2488,121313787,139169,NULL,'2016-01-16 08:03:36',1452931416,NULL),(1842119647,4399360,1,658047,0,1,1,'B',1,0.825967,54,376392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 131}, \"maximum_statistics\": {\"great\": 181}}',18.3502,127455224,59260,NULL,'2016-11-17 04:35:26',1479357326,NULL),(1850840220,4399360,1,102632,1,1,1,'XH',1,1,61,302452,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',18.8015,140997807,113412,NULL,'2018-11-03 09:17:24',1541236644,NULL),(1851593932,4399360,1,668216,1,1,1,'D',1,0.511247,27,23157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 165, \"great\": 176}, \"maximum_statistics\": {\"great\": 489}}',18.8589,142037876,93504,NULL,'2019-01-04 04:36:26',1546576586,NULL),(1832362948,4399360,1,41306,0,1,1,'C',1,0.774775,30,334424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 73}, \"maximum_statistics\": {\"great\": 111}}',19.158,110902698,86046,NULL,'2014-09-24 08:31:05',1411547465,NULL),(1839994076,4399360,1,215885,0,1,1,'C',1,0.76834,77,307623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 30, \"great\": 169}, \"maximum_statistics\": {\"great\": 259}}',19.6886,124199953,104112,NULL,'2016-05-28 06:13:40',1464416020,NULL),(1839958349,4399360,1,866360,0,1,1,'B',1,0.828671,94,426508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 101}, \"maximum_statistics\": {\"great\": 143}}',19.841,124044205,114218,NULL,'2016-05-21 11:27:08',1463830028,NULL),(1850816840,4399360,1,279371,1,1,1,'S',1,0.989796,49,285771,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 49}}',19.8689,140998090,200934,NULL,'2018-11-03 09:40:51',1541238051,NULL),(1831525347,4399360,1,240255,0,1,1,'B',1,0.861404,142,545761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 220}, \"maximum_statistics\": {\"great\": 285}}',20.043,109262170,260645,NULL,'2014-07-11 00:21:58',1405038118,NULL),(1838883934,4399360,1,661909,1,1,1,'B',1,0.816294,70,206949,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 20, \"great\": 218}, \"maximum_statistics\": {\"great\": 313}}',20.6543,122466487,175128,NULL,'2016-03-11 09:19:19',1457687959,NULL),(1850788633,4399360,1,243493,1,1,1,'X',1,1,59,302365,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',20.7576,140997869,133503,NULL,'2018-11-03 09:23:29',1541237009,NULL),(1850788646,4399360,1,243493,1,1,1,'XH',1,1,59,335542,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',20.8262,140997894,129617,NULL,'2018-11-03 09:25:44',1541237144,NULL),(1838829951,4399360,1,243493,1,1,1,'S',1,0.966102,59,833889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 55}, \"maximum_statistics\": {\"great\": 59}}',21.9079,122269093,122440,NULL,'2016-03-01 04:26:34',1456806394,NULL),(1850816856,4399360,1,279371,1,1,1,'XH',1,1,49,333737,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',22.1592,140998129,210845,NULL,'2018-11-03 09:43:32',1541238212,NULL),(1850895539,4399360,1,377920,1,1,1,'X',1,1,80,271521,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80}, \"maximum_statistics\": {\"great\": 80}}',22.8459,140997931,146908,NULL,'2018-11-03 09:28:35',1541237315,NULL),(1850895595,4399360,1,377920,1,1,1,'X',1,1,80,288513,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80}, \"maximum_statistics\": {\"great\": 80}}',24.4893,140997958,148152,NULL,'2018-11-03 09:30:54',1541237454,NULL),(1831095520,4399360,1,19054,0,1,1,'C',1,0.765152,34,300445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 125}, \"maximum_statistics\": {\"great\": 198}}',24.9489,108692493,73050,NULL,'2014-06-15 07:49:02',1402818542,NULL),(1839703412,4399360,1,245616,0,1,1,'A',1,0.947368,133,745853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 119}, \"maximum_statistics\": {\"great\": 133}}',25.1813,123665082,147001,NULL,'2016-05-03 13:52:27',1462283547,NULL),(1834924978,4399360,1,70364,0,1,1,'C',1,0.780069,122,382574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 25, \"great\": 188}, \"maximum_statistics\": {\"great\": 291}}',25.5148,115941957,176620,NULL,'2015-04-20 02:40:26',1429497626,NULL),(1831390735,4399360,1,206929,0,1,1,'A',1,0.932353,147,692008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 150}, \"maximum_statistics\": {\"great\": 170}}',26.216,109088945,234045,NULL,'2014-07-03 11:30:55',1404387055,NULL),(1852554418,4399360,1,1828557,1,1,1,'C',1,0.717544,100,121489,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 213, \"great\": 709, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1140}}',26.4535,143527477,321240,NULL,'2019-04-02 07:43:51',1554191031,NULL),(1831478480,4399360,1,19053,0,1,1,'S',1,0.970238,84,799058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 79}, \"maximum_statistics\": {\"great\": 84}}',26.5705,109272984,87966,NULL,'2014-07-11 11:38:58',1405078738,NULL),(1839714886,4399360,1,250976,0,1,1,'B',1,0.891892,121,562953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 205}, \"maximum_statistics\": {\"great\": 259}}',27.1268,123665134,161607,NULL,'2016-05-03 13:54:41',1462283681,NULL),(1835894758,4399360,1,182791,0,1,1,'B',1,0.844872,184,488103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 35, \"great\": 304, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 390}}',27.1313,117522269,357119,NULL,'2015-07-09 09:07:43',1436432863,NULL),(1833662180,4399360,1,377920,1,1,1,'S',1,0.98125,80,762104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 77}, \"maximum_statistics\": {\"great\": 80}}',28.0794,113035663,109978,NULL,'2015-01-08 06:00:26',1420696826,NULL),(1847531440,4399360,1,803417,1,1,1,'B',1,0.816872,100,413329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 175}, \"maximum_statistics\": {\"great\": 243}}',29.2273,135879664,139063,NULL,'2018-02-13 16:06:51',1518538011,NULL),(1839883389,4399360,1,363725,1,1,1,'X',1,1,123,288010,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 9}}',30.5109,123825758,294924,NULL,'2016-05-11 03:27:21',1462937241,NULL),(1839766807,4399360,1,169846,0,1,1,'C',1,0.783433,74,337707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 70, \"great\": 354}, \"maximum_statistics\": {\"great\": 501}}',30.6106,123806940,192540,NULL,'2016-05-10 04:46:49',1462855609,NULL),(1850821370,4399360,1,172644,1,1,1,'A',1,0.987805,54,930314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 82}}',31.4794,140998020,228080,NULL,'2018-11-03 09:36:09',1541237769,NULL),(1851048736,4399360,1,1318106,0,1,1,'C',1,0.768727,120,160900,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 163, \"great\": 737}, \"maximum_statistics\": {\"great\": 1068}}',31.7422,141344917,332454,NULL,'2018-11-24 09:20:50',1543051250,NULL),(1831459203,4399360,1,310670,0,1,1,'B',1,0.867159,157,528315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 22, \"great\": 420}, \"maximum_statistics\": {\"great\": 542}}',32.1793,109367177,311582,NULL,'2014-07-15 12:55:20',1405428920,NULL),(1852531681,4399360,1,1824800,1,1,1,'C',1,0.772395,106,75803,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 63, \"great\": 361}, \"maximum_statistics\": {\"great\": 547}}',33.6344,143496420,150182,NULL,'2019-03-31 08:15:08',1554020108,NULL),(1852198953,4399360,1,962194,1,1,1,'D',1,0.55859,193,54148,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1138, \"miss\": 1322, \"great\": 1824, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 4284}}',33.8226,143153579,1026322,NULL,'2019-03-11 03:32:11',1552275131,NULL),(1839530858,4399360,1,442512,1,1,1,'S',1,0.968391,174,785140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 163}, \"maximum_statistics\": {\"great\": 174}}',34.563,123547270,355416,NULL,'2016-04-28 13:17:45',1461849465,NULL),(1835625490,4399360,1,146300,0,1,1,'A',1,0.929952,153,668588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 184}, \"maximum_statistics\": {\"great\": 207}}',34.5824,117071606,194886,NULL,'2015-06-16 05:50:51',1434433851,NULL),(1850949683,4399360,1,929036,1,1,1,'S',1,0.966292,89,867879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 83}, \"maximum_statistics\": {\"great\": 89}}',34.7561,141116936,168525,NULL,'2018-11-10 13:44:55',1541857495,NULL),(1833855378,4399360,1,372131,1,1,1,'B',1,0.89749,57,494645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 201}, \"maximum_statistics\": {\"great\": 239}}',35.4898,113473807,118350,NULL,'2015-01-19 14:13:55',1421676835,NULL),(1848876335,4399360,1,798246,1,1,1,'C',1,0.778234,101,294682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 39, \"great\": 310}, \"maximum_statistics\": {\"great\": 487}}',35.9843,137941443,189122,NULL,'2018-05-28 15:20:17',1527520817,NULL),(1850813495,4399360,1,85977,1,1,1,'S',1,0.992647,68,874845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 68}}',36.1657,140998046,83750,NULL,'2018-11-03 09:37:41',1541237861,NULL),(1838830166,4399360,1,243496,0,1,1,'A',1,0.931818,163,738850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 153}, \"maximum_statistics\": {\"great\": 176}}',36.3659,122269110,172162,NULL,'2016-03-01 04:28:13',1456806493,NULL),(1831095575,4399360,1,19055,0,1,1,'A',1,0.945736,129,782918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 115}, \"maximum_statistics\": {\"great\": 129}}',36.4603,108803497,135760,NULL,'2014-06-20 12:30:09',1403267409,NULL),(1850895609,4399360,1,377920,1,1,1,'X',1,1,80,941522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80}, \"maximum_statistics\": {\"great\": 80}}',36.7194,140997984,150760,NULL,'2018-11-03 09:32:54',1541237574,NULL),(1852348978,4399360,1,668216,1,1,1,'B',1,0.820041,78,200200,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 53, \"great\": 366}, \"maximum_statistics\": {\"great\": 489}}',37.0665,143346067,177940,NULL,'2019-03-23 03:49:39',1553312979,NULL),(1835692811,4399360,1,195785,0,1,1,'B',1,0.833924,93,402064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 76, \"great\": 641, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 846}}',37.6264,117283131,320757,NULL,'2015-06-27 11:05:17',1435403117,NULL),(1843203499,4399360,1,745085,0,1,1,'B',1,0.855337,113,457211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 27, \"great\": 280}, \"maximum_statistics\": {\"great\": 356}}',37.6527,129061228,169866,NULL,'2017-02-16 01:20:28',1487208028,NULL),(1835604004,4399360,1,200666,0,1,1,'A',1,0.919263,82,594314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 306}, \"maximum_statistics\": {\"great\": 353}}',38.7711,117098423,232591,NULL,'2015-06-17 16:06:49',1434557209,NULL),(3614058617,4399360,1,190767,0,1,1,'B',1,0.827684,142,427805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 30, \"great\": 494}, \"maximum_statistics\": {\"great\": 708}}',38.8799,185624633,395324,NULL,'2024-10-02 06:40:45',1727851245,NULL),(1851536590,4399360,1,1486687,0,1,1,'B',1,0.809816,97,182997,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 95, \"great\": 499}, \"maximum_statistics\": {\"great\": 652}}',39.415,141881656,206416,NULL,'2018-12-26 11:35:37',1545824137,NULL),(1866713125,4399360,1,485617,0,1,1,'C',1,0.789735,50,334587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 34, \"great\": 209}, \"maximum_statistics\": {\"great\": 302}}',39.5219,165318155,98248,NULL,'2021-08-27 09:42:34',1630057354,NULL),(1847900809,4399360,1,272077,1,1,1,'B',1,0.819629,156,427992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 19, \"great\": 260}, \"maximum_statistics\": {\"great\": 377}}',39.581,136373693,207316,NULL,'2018-03-11 10:39:55',1520764795,NULL),(1846167404,4399360,1,743127,1,1,1,'C',1,0.750903,65,300944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 45, \"great\": 323}, \"maximum_statistics\": {\"great\": 554}}',39.6179,133573572,270384,NULL,'2017-10-19 15:02:03',1508425323,NULL),(1852531691,4399360,1,1824968,1,1,1,'B',1,0.823819,63,186169,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 49, \"great\": 378}, \"maximum_statistics\": {\"great\": 508}}',40.4789,143557932,158090,NULL,'2019-04-04 07:23:30',1554362610,NULL),(1846991146,4399360,1,276164,1,1,1,'C',1,0.795302,197,398704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 41, \"great\": 305}, \"maximum_statistics\": {\"great\": 447}}',40.5806,135028460,231856,NULL,'2018-01-02 09:34:00',1514885640,NULL),(1847282675,4399360,1,1035900,1,1,1,'C',1,0.773515,94,340811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 32, \"great\": 253}, \"maximum_statistics\": {\"great\": 404}}',41.0584,135377804,175404,NULL,'2018-01-19 18:02:08',1516384928,NULL),(1846818226,4399360,1,208936,1,1,1,'B',1,0.811245,169,382181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 51, \"great\": 516}, \"maximum_statistics\": {\"great\": 747}}',41.2246,134817127,379280,NULL,'2017-12-23 17:45:07',1514051107,NULL),(1839874004,4399360,1,357101,1,1,1,'B',1,0.861818,120,577399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 206}, \"maximum_statistics\": {\"great\": 275, \"legacy_combo_increase\": 1}}',41.2518,123825784,274083,NULL,'2016-05-11 03:30:05',1462937405,NULL),(1847311402,4399360,1,952528,1,1,1,'C',1,0.778937,79,305908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 49, \"great\": 343}, \"maximum_statistics\": {\"great\": 527}}',41.6182,135378141,193728,NULL,'2018-01-19 18:17:46',1516385866,NULL),(1844158027,4399360,1,658049,0,1,1,'B',1,0.894322,178,569162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 262}, \"maximum_statistics\": {\"great\": 317}}',41.6266,130718263,199582,NULL,'2017-05-18 03:14:59',1495077299,NULL),(1851013967,4399360,1,842017,1,1,1,'B',1,0.819923,70,181796,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 44, \"great\": 378}, \"maximum_statistics\": {\"great\": 522}}',41.8774,141071785,168096,NULL,'2018-11-07 17:57:35',1541613455,NULL),(1852682376,4399360,1,1824800,1,1,1,'B',1,0.808044,79,179904,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 50, \"great\": 387}, \"maximum_statistics\": {\"great\": 547}}',42.1731,143731335,175330,NULL,'2019-04-14 07:19:48',1555226388,NULL),(1839691181,4399360,1,241185,0,1,1,'A',1,0.937322,262,716921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 312}, \"maximum_statistics\": {\"great\": 351}}',42.249,123806965,290952,NULL,'2016-05-10 04:49:37',1462855777,NULL),(1850949623,4399360,1,929036,1,1,1,'SH',1,0.983146,89,964614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 86}, \"maximum_statistics\": {\"great\": 89}}',42.3276,141116906,169521,NULL,'2018-11-10 13:43:19',1541857399,NULL),(1839738247,4399360,1,334204,1,1,1,'A',1,0.90508,107,601869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 309}, \"maximum_statistics\": {\"great\": 374}}',42.7677,123665231,394230,NULL,'2016-05-03 13:59:30',1462283970,NULL),(1851619482,4399360,1,222729,0,1,1,'B',1,0.843678,303,252902,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 30, \"great\": 329}, \"maximum_statistics\": {\"great\": 435}}',43.7592,142037895,214064,NULL,'2019-01-04 04:38:25',1546576705,NULL),(1838648551,4399360,1,341382,0,1,1,'B',1,0.868895,175,533450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 25, \"great\": 312}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',44.0587,122141667,273740,NULL,'2016-02-24 06:26:53',1456295213,NULL),(1847010896,4399360,1,182790,0,1,1,'B',1,0.815374,122,387068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 37, \"great\": 476}, \"maximum_statistics\": {\"great\": 696}}',44.5545,135028555,380000,NULL,'2018-01-02 09:42:51',1514886171,NULL),(1852225955,4399360,1,28376,1,1,1,'C',1,0.781482,112,357335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 10, \"great\": 162}, \"maximum_statistics\": {\"great\": 270}}',45.0933,143153495,123768,NULL,'2019-03-11 03:20:02',1552274402,NULL),(1847869114,4399360,1,84910,1,1,1,'B',1,0.858696,152,505390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 25, \"great\": 388}, \"maximum_statistics\": {\"great\": 506}}',45.7287,136373833,286820,NULL,'2018-03-11 10:48:39',1520765319,NULL),(1840007564,4399360,1,222209,0,1,1,'B',1,0.8455,140,456699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 62, \"great\": 753, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1000}}',46.4922,124048250,513772,NULL,'2016-05-21 14:19:11',1463840351,NULL),(1853692509,4399360,1,784181,1,1,1,'B',1,0.822,159,415285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 30, \"great\": 352}, \"maximum_statistics\": {\"great\": 500}}',46.6868,145215743,271222,NULL,'2019-07-06 18:12:50',1562436770,NULL),(1848620112,4399360,1,250577,0,1,1,'B',1,0.815175,170,427497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 54, \"great\": 540}, \"maximum_statistics\": {\"great\": 771}}',46.6894,137477060,428056,NULL,'2018-05-05 16:32:35',1525537955,NULL),(1848605590,4399360,1,1543673,1,1,1,'C',1,0.779176,87,326774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 39, \"great\": 283}, \"maximum_statistics\": {\"great\": 437}}',46.8953,137452247,165878,NULL,'2018-05-04 15:48:08',1525448888,NULL),(1846631047,4399360,1,958160,1,1,1,'B',1,0.84838,107,447621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 31, \"great\": 332}, \"maximum_statistics\": {\"great\": 432}}',49.041,134374654,209920,NULL,'2017-12-01 17:16:42',1512148602,NULL),(1851592540,4399360,1,30639,0,1,1,'C',1,0.75625,143,318282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 27, \"great\": 232}, \"maximum_statistics\": {\"great\": 400, \"legacy_combo_increase\": 1}}',49.4136,142037633,177550,NULL,'2019-01-04 04:09:50',1546574990,NULL),(1851035758,4399360,1,1745847,1,1,1,'C',1,0.775187,95,363007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 24, \"great\": 319}, \"maximum_statistics\": {\"great\": 536}}',50.0696,141144402,232185,NULL,'2018-11-11 21:26:10',1541971570,NULL),(1848915520,4399360,1,251765,1,1,1,'B',1,0.894737,304,618825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 319}, \"maximum_statistics\": {\"great\": 399}}',50.8044,137942069,332480,NULL,'2018-05-28 15:52:15',1527522735,NULL),(1851845505,4399360,1,597819,1,1,1,'B',1,0.851351,135,248782,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 18, \"great\": 330}, \"maximum_statistics\": {\"great\": 444}}',50.9102,142443256,183846,NULL,'2019-01-27 10:20:32',1548584432,NULL),(1853629202,4399360,1,1747321,1,1,1,'C',1,0.790123,75,347559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 54, \"great\": 430}, \"maximum_statistics\": {\"great\": 648}}',51.1272,145356288,243072,NULL,'2019-07-15 14:01:13',1563199273,NULL),(1848503103,4399360,1,1263997,1,1,1,'B',1,0.800223,216,400687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 24, \"great\": 293}, \"maximum_statistics\": {\"great\": 448}}',51.1294,137452210,252204,NULL,'2018-05-04 15:46:18',1525448778,NULL),(1852815614,4399360,1,1917098,1,1,1,'B',1,0.820917,85,408269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 22, \"great\": 246}, \"maximum_statistics\": {\"great\": 349}}',51.8946,143857398,173084,NULL,'2019-04-21 08:46:29',1555836389,NULL),(1838708024,4399360,1,308007,0,1,1,'A',1,0.965517,172,762566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 244}, \"maximum_statistics\": {\"great\": 261}}',52.1529,122141689,217299,NULL,'2016-02-24 06:29:25',1456295365,NULL),(1852510299,4399360,1,1515526,1,1,1,'B',1,0.842268,352,29108,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 14, \"great\": 346}, \"maximum_statistics\": {\"great\": 485}}',52.1665,143526981,162277,NULL,'2019-04-02 06:45:17',1554187517,NULL),(1848423388,4399360,1,1076344,1,1,1,'B',1,0.861486,90,486441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 148}}',52.2141,137105865,71640,NULL,'2018-04-17 16:12:16',1523981536,NULL),(3697498542,4399360,1,973229,1,1,1,'B',1,0.806277,85,372163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 32, \"great\": 315}, \"maximum_statistics\": {\"great\": 462}}',52.2295,185820745,187348,NULL,'2024-10-17 17:54:41',1729187681,NULL),(1848596352,4399360,1,64468,0,1,1,'C',1,0.783784,193,373245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 27, \"great\": 258}, \"maximum_statistics\": {\"great\": 407}}',52.2392,137452754,224992,NULL,'2018-05-04 16:13:11',1525450391,NULL),(1856541113,4399360,1,1824800,1,1,1,'A',1,0.914991,160,88050,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 468}, \"maximum_statistics\": {\"great\": 547}}',52.8234,149629785,187194,NULL,'2020-03-30 11:14:13',1585566853,NULL),(1851068370,4399360,1,754990,1,1,1,'B',1,0.85309,181,243741,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 69, \"great\": 766}, \"maximum_statistics\": {\"great\": 987}}',53.1414,141348201,416862,NULL,'2018-11-24 13:07:03',1543064823,NULL),(1850973267,4399360,1,107909,0,1,1,'B',1,0.821429,216,431625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 55, \"great\": 406}, \"maximum_statistics\": {\"great\": 546}}',53.2709,141136373,297860,NULL,'2018-11-11 13:09:17',1541941757,NULL),(1848807249,4399360,1,41044,0,1,1,'C',1,0.787785,160,379803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 21, \"great\": 299}, \"maximum_statistics\": {\"great\": 483}}',53.4072,137822555,277096,NULL,'2018-05-22 16:25:25',1527006325,NULL),(3692866965,4399360,1,361158,0,1,1,'B',1,0.848566,156,463630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 30, \"great\": 419}, \"maximum_statistics\": {\"great\": 558}}',53.5496,185809453,303148,NULL,'2024-10-16 19:32:29',1729107149,NULL),(1851338070,4399360,1,949888,1,1,1,'B',1,0.83122,149,433861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 42, \"great\": 460}, \"maximum_statistics\": {\"great\": 631}}',53.8435,141706229,324300,NULL,'2018-12-16 10:39:37',1544956777,NULL),(1851008907,4399360,1,368229,1,1,1,'B',1,0.847969,128,221723,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 44, \"great\": 575}, \"maximum_statistics\": {\"great\": 763}}',54.0414,141144448,314134,NULL,'2018-11-11 21:29:20',1541971760,NULL),(1852645771,4399360,1,98667,0,1,1,'B',1,0.838554,154,474400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 12, \"great\": 293}, \"maximum_statistics\": {\"great\": 415}}',54.5388,143652474,235244,NULL,'2019-04-09 15:40:01',1554824401,NULL),(1848914060,4399360,1,973229,1,1,1,'B',1,0.809524,119,390351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 24, \"great\": 310}, \"maximum_statistics\": {\"great\": 462}}',56.0951,137941962,211456,NULL,'2018-05-28 15:46:22',1527522382,NULL),(1852416883,4399360,1,1889563,1,1,1,'B',1,0.800425,86,356689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 38, \"great\": 321}, \"maximum_statistics\": {\"great\": 471}}',56.2027,143310602,192272,NULL,'2019-03-21 00:57:25',1553129845,NULL),(1842105915,4399360,1,713703,0,1,1,'A',1,0.950178,273,765317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 254}, \"maximum_statistics\": {\"great\": 281}}',56.3573,127463018,232378,NULL,'2016-11-17 16:11:35',1479399095,NULL),(1862983221,4399360,1,968504,1,1,1,'C',1,0.779476,126,342429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 46, \"great\": 302}, \"maximum_statistics\": {\"great\": 458}}',57.2804,159630858,220434,NULL,'2021-03-12 17:40:18',1615570818,NULL),(1853084223,4399360,1,173361,0,1,1,'B',1,0.85041,146,450928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 76, \"great\": 589}, \"maximum_statistics\": {\"great\": 732}}',57.3642,144207269,317698,NULL,'2019-05-11 06:22:00',1557555720,NULL),(1851158790,4399360,1,1154766,1,1,1,'B',1,0.827278,194,187314,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 326, \"miss\": 108, \"great\": 1135}, \"maximum_statistics\": {\"great\": 1569}}',57.5195,141344872,600844,NULL,'2018-11-24 09:16:49',1543051009,NULL),(1852603332,4399360,1,1367999,1,1,1,'B',1,0.869492,148,249859,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 36, \"great\": 472}, \"maximum_statistics\": {\"great\": 590}}',57.8249,143731036,248024,NULL,'2019-04-14 06:56:22',1555224982,NULL),(1846674484,4399360,1,519008,1,1,1,'B',1,0.881013,113,515113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 321}, \"maximum_statistics\": {\"great\": 395}}',58.0481,134374508,206098,NULL,'2017-12-01 17:09:09',1512148149,NULL),(1852705891,4399360,1,1916880,1,1,1,'B',1,0.803659,129,399022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 19, \"great\": 268}, \"maximum_statistics\": {\"great\": 410}}',59.488,143617856,235064,NULL,'2019-04-07 13:11:10',1554642670,NULL),(1852219039,4399360,1,24695,0,1,1,'B',1,0.804828,162,373766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 101, \"great\": 846}, \"maximum_statistics\": {\"great\": 1222}}',60.7822,143153629,529030,NULL,'2019-03-11 03:40:31',1552275631,NULL),(1851607980,4399360,1,830158,1,1,1,'C',1,0.776031,124,323165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 32, \"great\": 313}, \"maximum_statistics\": {\"great\": 509}}',60.991,142149410,211546,NULL,'2019-01-10 15:12:24',1547133144,NULL),(1851038639,4399360,1,252518,0,1,1,'B',1,0.843872,182,476231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 83, \"great\": 964}, \"maximum_statistics\": {\"great\": 1281}}',61.0705,141198592,803654,NULL,'2018-11-15 16:05:06',1542297906,NULL),(1850761870,4399360,1,136553,0,1,1,'B',1,0.823373,123,436076,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 49, \"great\": 536}, \"maximum_statistics\": {\"great\": 753}}',61.65,140641242,345934,NULL,'2018-10-13 11:22:32',1539429752,NULL),(1848051694,4399360,1,435821,0,1,1,'A',1,0.910243,252,621373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 38, \"great\": 815}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',61.7142,136610348,687288,NULL,'2018-03-23 16:41:38',1521823298,NULL),(1846687114,4399360,1,126228,1,1,1,'B',1,0.887333,135,518381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 48, \"great\": 629}, \"maximum_statistics\": {\"great\": 750}}',62.2271,134374622,406330,NULL,'2017-12-01 17:14:59',1512148499,NULL),(1852352316,4399360,1,27637,1,1,1,'B',1,0.83475,614,247858,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 330, \"miss\": 10, \"great\": 719}, \"maximum_statistics\": {\"great\": 1059}}',62.5648,143229415,561634,NULL,'2019-03-16 05:26:40',1552714000,NULL),(1846601093,4399360,1,26729,0,1,1,'B',1,0.865176,243,524246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 38, \"great\": 577}, \"maximum_statistics\": {\"great\": 738}}',63.0949,134374751,476430,NULL,'2017-12-01 17:21:11',1512148871,NULL),(1839940886,4399360,1,27498,0,1,1,'A',1,0.91453,135,618796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 298}, \"maximum_statistics\": {\"great\": 351}}',63.1127,124200243,243276,NULL,'2016-05-28 06:30:42',1464417042,NULL),(1850880529,4399360,1,1417325,0,1,1,'B',1,0.887972,161,585828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 338}, \"maximum_statistics\": {\"great\": 424}}',63.5562,140997491,311902,NULL,'2018-11-03 08:48:43',1541234923,NULL),(1851607906,4399360,1,999724,1,1,1,'C',1,0.752976,140,306505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 27, \"great\": 282}, \"maximum_statistics\": {\"great\": 504}}',63.8474,142037643,218318,NULL,'2019-01-04 04:11:23',1546575083,NULL),(1852781122,4399360,1,1515892,1,1,1,'B',1,0.838889,115,435856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 12, \"great\": 256}, \"maximum_statistics\": {\"great\": 360}}',63.917,143857322,217850,NULL,'2019-04-21 08:41:55',1555836115,NULL),(1849133580,4399360,1,510812,1,1,1,'B',1,0.873203,195,524586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 46, \"great\": 773}, \"maximum_statistics\": {\"great\": 974}}',64.0988,138363795,583658,NULL,'2018-06-18 12:09:26',1529323766,NULL),(1846965209,4399360,1,156565,1,1,1,'B',1,0.872172,237,565621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 21, \"great\": 350}, \"maximum_statistics\": {\"great\": 442}}',64.8701,135064381,311210,NULL,'2018-01-04 04:50:27',1515041427,NULL),(3690860989,4399360,1,64555,0,1,1,'B',1,0.851393,97,482688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 238}, \"maximum_statistics\": {\"great\": 323}}',65.5693,185804789,180280,NULL,'2024-10-16 12:48:13',1729082893,NULL),(1852380899,4399360,1,1376907,1,1,1,'B',1,0.8222,135,421511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 24, \"great\": 352}, \"maximum_statistics\": {\"great\": 509}}',65.632,143310759,256264,NULL,'2019-03-21 01:16:07',1553130967,NULL),(1853901634,4399360,1,842017,1,1,1,'B',1,0.818008,183,406625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 42, \"great\": 374}, \"maximum_statistics\": {\"great\": 522}}',66.1319,145678680,287700,NULL,'2019-08-04 08:48:30',1564908510,NULL),(1850981270,4399360,1,814615,1,1,1,'B',1,0.829525,327,156692,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 6, \"great\": 381}, \"maximum_statistics\": {\"great\": 569}}',66.2479,141102860,235104,NULL,'2018-11-09 19:33:53',1541792033,NULL),(1852914153,4399360,1,950997,1,1,1,'B',1,0.837638,166,417217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 38, \"great\": 404}, \"maximum_statistics\": {\"great\": 542}}',66.7421,144015217,267578,NULL,'2019-04-30 12:01:49',1556625709,NULL),(1851121093,4399360,1,659571,0,1,1,'B',1,0.8472,101,444667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 54, \"great\": 488}, \"maximum_statistics\": {\"great\": 625}}',67.2243,141267266,282960,NULL,'2018-11-19 11:37:54',1542627474,NULL),(2255344207,4399360,1,241968,1,1,1,'B',1,0.847098,59,422248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 25, \"great\": 336}, \"maximum_statistics\": {\"great\": 448}}',68.0978,182543225,183584,NULL,'2024-01-26 13:46:02',1706276762,NULL),(1853961389,4399360,1,1111243,0,1,1,'B',1,0.852041,167,478166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 39, \"great\": 384}, \"maximum_statistics\": {\"great\": 490}}',68.3143,145678726,265768,NULL,'2019-08-04 08:52:28',1564908748,NULL),(1848061151,4399360,1,315047,1,1,1,'B',1,0.880147,101,509400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 42, \"great\": 559}, \"maximum_statistics\": {\"great\": 680}}',68.8609,136610419,340586,NULL,'2018-03-23 16:46:27',1521823587,NULL),(1864308109,4399360,1,470938,1,1,1,'B',1,0.845168,110,444700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 31, \"great\": 381}, \"maximum_statistics\": {\"great\": 507}}',69.4078,161639236,228472,NULL,'2021-05-06 15:53:23',1620316403,NULL),(1852578401,4399360,1,1909220,1,1,1,'B',1,0.88806,289,605996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 326}, \"maximum_statistics\": {\"great\": 402}}',69.848,143526852,307146,NULL,'2019-04-02 06:29:52',1554186592,NULL),(2255514714,4399360,1,438641,1,1,1,'B',1,0.895425,249,604571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 16, \"great\": 621}, \"maximum_statistics\": {\"great\": 765}}',69.8499,182546518,579820,NULL,'2024-01-26 18:14:53',1706292893,NULL),(1851590430,4399360,1,1516778,1,1,1,'B',1,0.858621,121,234541,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 14, \"great\": 326}, \"maximum_statistics\": {\"great\": 435}}',70.7056,142037769,203862,NULL,'2019-01-04 04:24:10',1546575850,NULL),(1871371335,4399360,1,3226510,1,1,1,'B',1,0.837065,101,416171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 46, \"great\": 588}, \"maximum_statistics\": {\"great\": 804}}',70.7373,172007662,306640,NULL,'2022-05-19 18:34:33',1652985273,NULL),(1852864663,4399360,1,27637,1,1,1,'B',1,0.829556,161,425050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 52, \"great\": 750}, \"maximum_statistics\": {\"great\": 1059}}',71.5367,144015364,548958,NULL,'2019-04-30 12:10:37',1556626237,NULL),(1851040878,4399360,1,1799101,1,1,1,'B',1,0.802469,121,360662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 34, \"great\": 377}, \"maximum_statistics\": {\"great\": 567}}',72.6568,141071821,254342,NULL,'2018-11-07 18:01:36',1541613696,NULL),(1848969633,4399360,1,1034862,1,1,1,'A',1,0.908088,174,639216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 342}, \"maximum_statistics\": {\"great\": 408}}',72.7476,137941656,320374,NULL,'2018-05-28 15:31:31',1527521491,NULL),(1848987001,4399360,1,330380,0,1,1,'B',1,0.885246,155,582308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 8, \"great\": 384}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',73.2574,137887744,373004,NULL,'2018-05-26 05:14:22',1527311662,NULL),(1853003041,4399360,1,211827,0,1,1,'B',1,0.847826,118,449770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 43, \"great\": 443}, \"maximum_statistics\": {\"great\": 575}}',73.5681,144207382,265966,NULL,'2019-05-11 06:30:39',1557556239,NULL),(1852492659,4399360,1,202217,1,1,1,'B',1,0.853837,217,492158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 42, \"great\": 669}, \"maximum_statistics\": {\"great\": 886}}',74.1117,143436136,557596,NULL,'2019-03-28 06:04:06',1553753046,NULL),(1852912061,4399360,1,136553,1,1,1,'B',1,0.843957,152,479796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 23, \"great\": 541}, \"maximum_statistics\": {\"great\": 753}}',75.0322,143977660,431668,NULL,'2019-04-28 08:10:20',1556439020,NULL),(1848971536,4399360,1,623835,1,1,1,'B',1,0.816542,220,417331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 55, \"great\": 564}, \"maximum_statistics\": {\"great\": 804}}',75.0736,137979914,421328,NULL,'2018-05-30 14:26:58',1527690418,NULL),(1852349693,4399360,1,95464,0,1,1,'B',1,0.882692,102,512782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 71, \"great\": 1066}, \"maximum_statistics\": {\"great\": 1300}}',75.1703,143310703,628444,NULL,'2019-03-21 01:09:37',1553130577,NULL),(1848873099,4399360,1,150538,0,1,1,'B',1,0.888138,325,578937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 10, \"great\": 527}, \"maximum_statistics\": {\"great\": 666}}',75.947,137941621,563164,NULL,'2018-05-28 15:29:50',1527521390,NULL),(1852366497,4399360,1,340705,0,1,1,'B',1,0.87291,213,541160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 24, \"great\": 470}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',76.3709,143310743,400514,NULL,'2019-03-21 01:14:16',1553130856,NULL),(1852578577,4399360,1,1910233,1,1,1,'B',1,0.873318,167,510235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 10, \"great\": 343}, \"maximum_statistics\": {\"great\": 446}}',76.5487,143526871,306974,NULL,'2019-04-02 06:31:54',1554186714,NULL),(1862966451,4399360,1,103240,0,1,1,'A',1,0.90835,210,584842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 24, \"great\": 425}, \"maximum_statistics\": {\"great\": 491}}',77.2159,159631141,287808,NULL,'2021-03-12 17:49:20',1615571360,NULL),(1852927525,4399360,1,602547,1,1,1,'C',1,0.78982,88,349195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 60, \"great\": 544}, \"maximum_statistics\": {\"great\": 835}}',77.644,143977569,346302,NULL,'2019-04-28 08:03:09',1556438589,NULL),(1848464092,4399360,1,64555,0,1,1,'B',1,0.868421,157,546324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 241}, \"maximum_statistics\": {\"great\": 323}}',78.5814,137130994,221388,NULL,'2018-04-19 02:32:06',1524105126,NULL),(1848733019,4399360,1,225301,0,1,1,'B',1,0.83587,175,446584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 41, \"great\": 659}, \"maximum_statistics\": {\"great\": 920}}',79.9119,137476924,466744,NULL,'2018-05-05 16:26:57',1525537617,NULL),(1848984917,4399360,1,1580039,1,1,1,'B',1,0.889625,258,607765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 6, \"great\": 359}, \"maximum_statistics\": {\"great\": 453}}',80.0437,137941515,357290,NULL,'2018-05-28 15:24:18',1527521058,NULL),(1850994386,4399360,1,211826,0,1,1,'A',1,0.916244,248,683860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 332}, \"maximum_statistics\": {\"great\": 394}}',81.1402,141072136,341952,NULL,'2018-11-07 18:28:15',1541615295,NULL),(2268177224,4399360,1,128321,0,1,1,'A',1,0.91185,447,678236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 6, \"great\": 576}, \"maximum_statistics\": {\"great\": 692}}',81.2101,182614393,688562,NULL,'2024-01-31 19:09:01',1706728141,NULL),(1851845514,4399360,1,597819,1,1,1,'B',1,0.861486,214,523732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 15, \"great\": 336}, \"maximum_statistics\": {\"great\": 444}}',81.2645,142443273,265832,NULL,'2019-01-27 10:22:22',1548584542,NULL),(1851098322,4399360,1,597817,1,1,1,'B',1,0.840855,137,448698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 17, \"great\": 304}, \"maximum_statistics\": {\"great\": 421}}',81.7372,141334521,194740,NULL,'2018-11-23 18:19:23',1542997163,NULL),(1852427313,4399360,1,1417326,0,1,1,'A',1,0.901869,203,621644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 14, \"great\": 444}, \"maximum_statistics\": {\"great\": 535}}',81.9849,143310624,408192,NULL,'2019-03-21 00:59:37',1553129977,NULL),(1852403952,4399360,1,1491996,0,1,1,'B',1,0.884837,119,514848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 23, \"great\": 424}, \"maximum_statistics\": {\"great\": 521}}',82.1136,143310716,245298,NULL,'2019-03-21 01:11:27',1553130687,NULL),(1852416292,4399360,1,1888719,1,1,1,'B',1,0.848233,184,482350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 20, \"great\": 355}, \"maximum_statistics\": {\"great\": 481}}',83.0584,143351854,273170,NULL,'2019-03-23 11:07:41',1553339261,NULL),(1851590433,4399360,1,1516778,1,1,1,'B',1,0.812644,169,388649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 17, \"great\": 289}, \"maximum_statistics\": {\"great\": 435}}',83.2822,142037793,233072,NULL,'2019-01-04 04:26:49',1546576009,NULL),(1848623038,4399360,1,160615,0,1,1,'B',1,0.855856,233,511386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 22, \"great\": 575}, \"maximum_statistics\": {\"great\": 777}}',83.551,137477141,501758,NULL,'2018-05-05 16:35:35',1525538135,NULL),(1866928042,4399360,1,2882405,0,1,1,'A',1,0.933162,137,648391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 23, \"great\": 697}, \"maximum_statistics\": {\"great\": 778}}',83.8966,165563287,514598,NULL,'2021-09-04 23:00:54',1630796454,NULL),(1850867952,4399360,1,1264763,1,1,1,'B',1,0.884174,166,574295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 10, \"great\": 345}, \"maximum_statistics\": {\"great\": 436}}',84.6737,140898411,311040,NULL,'2018-10-28 09:48:12',1540720092,NULL),(1852510309,4399360,1,1515526,1,1,1,'B',1,0.897938,399,82225,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 2, \"great\": 388}, \"maximum_statistics\": {\"great\": 485}}',84.8853,143526996,198401,NULL,'2019-04-02 06:47:07',1554187627,NULL),(1851122309,4399360,1,661216,1,1,1,'B',1,0.843891,296,497499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 12, \"great\": 316}, \"maximum_statistics\": {\"great\": 442}}',85.2685,141334622,310800,NULL,'2018-11-23 18:25:23',1542997523,NULL),(1865164329,4399360,1,1373441,1,1,1,'A',1,0.910755,323,671789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 371}, \"maximum_statistics\": {\"great\": 437}}',85.2709,163016490,372102,NULL,'2021-06-15 16:12:22',1623773542,NULL),(1852694379,4399360,1,290581,1,1,1,'B',1,0.840796,182,476907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 17, \"great\": 565}, \"maximum_statistics\": {\"great\": 804}}',85.3618,143652540,566916,NULL,'2019-04-09 15:44:14',1554824654,NULL),(1848699669,4399360,1,341042,0,1,1,'A',1,0.939933,636,727625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 13, \"great\": 804}, \"maximum_statistics\": {\"great\": 899}}',85.3675,137476821,798612,NULL,'2018-05-05 16:21:49',1525537309,NULL),(1852505098,4399360,1,744618,0,1,1,'B',1,0.88664,91,524608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 16, \"great\": 398}, \"maximum_statistics\": {\"great\": 494}}',85.6434,143557862,250716,NULL,'2019-04-04 07:15:39',1554362139,NULL),(1853642673,4399360,1,203415,0,1,1,'B',1,0.885407,210,566236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 46, \"great\": 870}, \"maximum_statistics\": {\"great\": 1069}}',85.9907,145277319,686774,NULL,'2019-07-10 16:03:32',1562774612,NULL),(1852416597,4399360,1,254627,0,1,1,'A',1,0.949451,293,711211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 825}, \"maximum_statistics\": {\"great\": 910}}',86.4818,143310524,725340,NULL,'2019-03-21 00:47:45',1553129265,NULL),(1865162656,4399360,1,134757,1,1,1,'A',1,0.908505,224,609103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 34, \"great\": 668}, \"maximum_statistics\": {\"great\": 776}}',86.7805,163016577,547040,NULL,'2021-06-15 16:15:39',1623773739,NULL),(1851013944,4399360,1,841707,1,1,1,'B',1,0.847426,95,443480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 34, \"great\": 412}, \"maximum_statistics\": {\"great\": 544}}',86.9519,141136249,228624,NULL,'2018-11-11 13:01:33',1541941293,NULL),(1848978502,4399360,1,1038610,1,1,1,'A',1,0.922836,515,693791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 21, \"great\": 832}, \"maximum_statistics\": {\"great\": 959}}',87.2899,137942343,879708,NULL,'2018-05-28 16:07:25',1527523645,NULL),(1848899614,4399360,1,88238,1,1,1,'A',1,0.905374,142,612152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 355}, \"maximum_statistics\": {\"great\": 428}}',87.34,137942273,280560,NULL,'2018-05-28 16:03:11',1527523391,NULL),(1850981306,4399360,1,814615,1,1,1,'A',1,0.90246,129,290655,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 26, \"great\": 484}, \"maximum_statistics\": {\"great\": 569}}',87.8685,141112849,236488,NULL,'2018-11-10 09:40:06',1541842806,NULL),(1851404660,4399360,1,144182,1,1,1,'B',1,0.89783,228,624601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 8, \"great\": 448}, \"maximum_statistics\": {\"great\": 553}}',89.2625,141706201,451980,NULL,'2018-12-16 10:37:03',1544956623,NULL),(1866876115,4399360,1,485616,1,1,1,'A',1,0.945652,230,808237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 205}, \"maximum_statistics\": {\"great\": 230}}',91.5545,165345114,214394,NULL,'2021-08-28 05:46:07',1630129567,NULL),(1850814291,4399360,1,1543675,1,1,1,'A',1,0.930769,327,707387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 407}, \"maximum_statistics\": {\"great\": 455}}',91.6718,140997409,379228,NULL,'2018-11-03 08:42:48',1541234568,NULL),(1852486326,4399360,1,1799197,1,1,1,'B',1,0.828125,273,443886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 33, \"great\": 432, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 608}}',92.1229,143557873,352874,NULL,'2019-04-04 07:17:24',1554362244,NULL),(1851608250,4399360,1,215181,1,1,1,'A',1,0.922035,231,303655,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 48, \"great\": 952}, \"maximum_statistics\": {\"great\": 1071}}',92.3858,142037933,577310,NULL,'2019-01-04 04:42:30',1546576950,NULL),(1852613151,4399360,1,511821,0,1,1,'B',1,0.887,116,549071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 22, \"great\": 409}, \"maximum_statistics\": {\"great\": 500}}',92.5809,143625595,277578,NULL,'2019-04-07 21:23:08',1554672188,NULL),(1851115775,4399360,1,1657963,1,1,1,'B',1,0.887234,307,540179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 10, \"great\": 374}, \"maximum_statistics\": {\"great\": 470}}',92.626,141215376,365444,NULL,'2018-11-16 16:10:47',1542384647,NULL),(1851053573,4399360,1,1325077,0,1,1,'A',1,0.911983,190,612539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 38, \"great\": 815}, \"maximum_statistics\": {\"great\": 943}}',93.338,141267177,586726,NULL,'2018-11-19 11:30:08',1542627008,NULL),(1851161005,4399360,1,70365,0,1,1,'B',1,0.897638,202,592465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 6, \"great\": 410}, \"maximum_statistics\": {\"great\": 508}}',93.8546,141215436,355734,NULL,'2018-11-16 16:14:53',1542384893,NULL),(1853826682,4399360,1,1883033,1,1,1,'B',1,0.870998,174,537634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 19, \"great\": 413}, \"maximum_statistics\": {\"great\": 531}}',94.6477,145371871,317490,NULL,'2019-07-16 13:12:56',1563282776,NULL),(1847328063,4399360,1,69404,0,1,1,'B',1,0.851946,284,525967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 7, \"great\": 423}, \"maximum_statistics\": {\"great\": 591}}',95.5794,135377705,421356,NULL,'2018-01-19 17:56:20',1516384580,NULL),(1848846258,4399360,1,128718,0,1,1,'B',1,0.875551,220,552988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 29, \"great\": 711}, \"maximum_statistics\": {\"great\": 908}}',95.7245,137822750,664392,NULL,'2018-05-22 16:38:04',1527007084,NULL),(1852707723,4399360,1,163846,0,1,1,'A',1,0.91,214,619467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 54, \"great\": 874}, \"maximum_statistics\": {\"great\": 1000}}',95.8205,143652308,659996,NULL,'2019-04-09 15:29:41',1554823781,NULL),(1852348297,4399360,1,1539202,1,1,1,'B',1,0.829146,209,450549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 51, \"great\": 706}, \"maximum_statistics\": {\"great\": 995}}',96.9887,143298766,612762,NULL,'2019-03-20 09:07:44',1553072864,NULL),(1852837706,4399360,1,1013629,1,1,1,'A',1,0.909669,168,610160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 332}, \"maximum_statistics\": {\"great\": 393}}',98.6699,144116453,255728,NULL,'2019-05-05 19:21:29',1557084089,NULL),(1850929240,4399360,1,421077,1,1,1,'A',1,0.920438,105,619473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 596}, \"maximum_statistics\": {\"great\": 685}}',98.8279,141144337,415400,NULL,'2018-11-11 21:20:48',1541971248,NULL),(1862979989,4399360,1,1745847,1,1,1,'S',1,0.956157,536,830985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 489}, \"maximum_statistics\": {\"great\": 536}}',102.291,159630916,548210,NULL,'2021-03-12 17:42:27',1615570947,NULL),(1848970912,4399360,1,764003,1,1,1,'A',1,0.947257,217,773876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 217}, \"maximum_statistics\": {\"great\": 237}}',103.609,137942117,224100,NULL,'2018-05-28 15:54:44',1527522884,NULL),(1852675350,4399360,1,126229,1,1,1,'A',1,0.926131,325,323423,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 36, \"great\": 884}, \"maximum_statistics\": {\"great\": 995}}',103.727,143652637,522476,NULL,'2019-04-09 15:50:48',1554825048,NULL),(1864258804,4399360,1,126807,1,1,1,'A',1,0.913174,306,658134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 13, \"great\": 703}, \"maximum_statistics\": {\"great\": 835, \"legacy_combo_increase\": 1}}',104.515,161639344,762626,NULL,'2021-05-06 15:56:37',1620316597,NULL),(1870313391,4399360,1,2706228,0,1,1,'A',1,0.936866,234,681609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 27, \"great\": 975}, \"maximum_statistics\": {\"great\": 1085}}',104.53,170537520,812976,NULL,'2022-03-17 21:10:18',1647551418,NULL),(1848872259,4399360,1,369352,1,1,1,'A',1,0.906682,301,638683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 359}, \"maximum_statistics\": {\"great\": 434}}',106.165,137942567,358328,NULL,'2018-05-28 16:19:18',1527524358,NULL),(3697487050,4399360,1,128321,0,1,1,'A',1,0.958815,463,809193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 636}, \"maximum_statistics\": {\"great\": 692}}',106.275,185820720,777196,NULL,'2024-10-17 17:52:26',1729187546,NULL),(1852666952,4399360,1,117427,0,1,1,'A',1,0.948232,406,765577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 722}, \"maximum_statistics\": {\"great\": 792}}',108.83,143731439,766656,NULL,'2019-04-14 07:28:42',1555226922,NULL),(1853633631,4399360,1,27415,1,1,1,'A',1,0.912475,184,636697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 414}, \"maximum_statistics\": {\"great\": 497}}',109.09,145215777,360476,NULL,'2019-07-06 18:15:03',1562436903,NULL),(1850983526,4399360,1,817720,1,1,1,'B',1,0.889269,139,568210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 349}, \"maximum_statistics\": {\"great\": 438}}',109.666,141112823,299248,NULL,'2018-11-10 09:38:16',1541842696,NULL),(1852361931,4399360,1,1469039,1,1,1,'A',1,0.939148,177,340943,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 438}, \"maximum_statistics\": {\"great\": 493}}',110.298,143346099,274122,NULL,'2019-03-23 03:51:58',1553313118,NULL),(1848941359,4399360,1,279372,0,1,1,'S',1,0.960154,389,813539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 358}, \"maximum_statistics\": {\"great\": 389}}',111.178,137941722,415850,NULL,'2018-05-28 15:35:10',1527521710,NULL),(1852230756,4399360,1,476149,1,1,1,'B',1,0.880537,370,545803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 48, \"great\": 1096}, \"maximum_statistics\": {\"great\": 1377}}',112.589,143153644,860002,NULL,'2019-03-11 03:44:26',1552275866,NULL),(1852647944,4399360,1,1076346,1,1,1,'B',1,0.898907,183,631352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 146}, \"maximum_statistics\": {\"great\": 183}}',112.748,143726602,144038,NULL,'2019-04-14 00:15:52',1555200952,NULL),(1853011410,4399360,1,1050200,1,1,1,'A',1,0.936677,260,711958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 18, \"great\": 880}, \"maximum_statistics\": {\"great\": 987}}',115.389,144207209,886048,NULL,'2019-05-11 06:16:25',1557555385,NULL),(1853931236,4399360,1,733755,1,1,1,'B',1,0.867089,229,542581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 240}, \"maximum_statistics\": {\"great\": 316}}',121.509,145682082,233822,NULL,'2019-08-04 13:30:37',1564925437,NULL),(1851068195,4399360,1,417898,1,1,1,'B',1,0.897582,198,593296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 20, \"great\": 579}, \"maximum_statistics\": {\"great\": 703}}',123.564,141344729,531522,NULL,'2018-11-24 09:05:15',1543050315,NULL),(1851615434,4399360,1,687061,1,1,1,'A',1,0.914913,302,588158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 25, \"great\": 932}, \"maximum_statistics\": {\"great\": 1093}}',126.391,142037831,839420,NULL,'2019-01-04 04:30:57',1546576257,NULL),(1851615801,4399360,1,222208,0,1,1,'A',1,0.956976,241,757163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 22, \"great\": 1116}, \"maximum_statistics\": {\"great\": 1197}}',127.558,142078507,1049594,NULL,'2019-01-06 06:33:05',1546756385,NULL),(1852384799,4399360,1,365446,1,1,1,'B',1,0.890424,223,582478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 11, \"great\": 435}, \"maximum_statistics\": {\"great\": 543}}',129.9,143310637,418842,NULL,'2019-03-21 01:01:23',1553130083,NULL),(1852711954,4399360,1,658050,1,1,1,'S',1,0.983333,450,878740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 435}, \"maximum_statistics\": {\"great\": 450}}',143.57,143857441,480290,NULL,'2019-04-21 08:49:10',1555836550,NULL),(1853711142,4399360,1,255694,1,1,1,'B',1,0.873298,362,555425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 317, \"miss\": 9, \"great\": 996}, \"maximum_statistics\": {\"great\": 1322}}',146.812,145277417,1121262,NULL,'2019-07-10 16:10:11',1562775011,NULL),(1852361937,4399360,1,1469039,1,1,1,'A',1,0.931035,175,685165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 428}, \"maximum_statistics\": {\"great\": 493}}',147.988,143346128,416766,NULL,'2019-03-23 03:53:40',1553313220,NULL),(1851354704,4399360,1,814615,1,1,1,'A',1,0.929701,264,735366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 494}, \"maximum_statistics\": {\"great\": 569}}',181.49,141712814,505228,NULL,'2018-12-16 17:46:50',1544982410,NULL),(1852398994,4399360,1,733753,1,1,1,'S',1,0.976115,314,868553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 299}, \"maximum_statistics\": {\"great\": 314}}',216.828,143345968,325220,NULL,'2019-03-23 03:42:24',1553312544,NULL),(1836309118,4402506,1,745203,0,1,1,'D',1,0.631818,28,146140,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 25, \"great\": 54}, \"maximum_statistics\": {\"great\": 110}}',8.09174,118157824,26924,NULL,'2015-08-07 15:41:04',1438962064,NULL),(1834758997,4402506,1,397536,0,1,1,'D',1,0.618182,52,128505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 117, \"great\": 234}, \"maximum_statistics\": {\"great\": 495}}',11.4844,115587089,147858,NULL,'2015-04-03 20:38:44',1428093524,NULL),(1838906840,4402506,1,818076,0,1,1,'C',1,0.748031,59,276903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 38, \"great\": 164}, \"maximum_statistics\": {\"great\": 254}}',18.7064,122477670,75520,NULL,'2016-03-11 19:40:34',1457725234,NULL),(1836769455,4402506,1,712436,1,1,1,'B',1,0.87013,72,535516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 118}, \"maximum_statistics\": {\"great\": 154}}',21.9274,118851471,86272,NULL,'2015-09-11 15:51:57',1441986717,NULL),(1836915388,4402506,1,468990,0,1,1,'B',1,0.858108,56,429009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 111}, \"maximum_statistics\": {\"great\": 148}}',23.6475,119114022,56130,NULL,'2015-09-26 03:56:20',1443239780,NULL),(1876153174,4402506,1,2162598,0,1,1,'B',1,0.892857,101,559310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 123}, \"maximum_statistics\": {\"great\": 154}}',25.672,179289267,91530,NULL,'2023-06-09 03:45:48',1686282348,NULL),(1876152417,4402506,1,2162597,1,1,1,'B',1,0.823045,81,404444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 175}, \"maximum_statistics\": {\"great\": 243}}',30.3371,179289282,100620,NULL,'2023-06-09 03:48:27',1686282507,NULL),(1838910351,4402506,1,818077,0,1,1,'A',1,0.932692,136,698407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 156}}',30.5187,122366735,96255,NULL,'2016-03-06 02:21:16',1457230876,NULL),(1831039683,4403047,1,172736,0,1,1,'D',1,0.384615,12,109023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 53, \"great\": 26}, \"maximum_statistics\": {\"great\": 117}}',3.62413,108511253,96276,NULL,'2014-06-07 11:09:46',1402139386,NULL),(1830985748,4403047,1,351269,0,1,1,'D',1,0.651515,31,175622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 51, \"great\": 131}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',10.6115,108541434,87022,NULL,'2014-06-08 12:34:11',1402230851,NULL),(1831594039,4403047,1,176384,0,1,1,'D',1,0.684426,26,212811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 25, \"great\": 70}, \"maximum_statistics\": {\"great\": 122}}',11.7394,109449846,35533,NULL,'2014-07-19 04:29:20',1405744160,NULL),(1831621155,4403047,1,46264,0,1,1,'D',1,0.589655,22,119959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 154, \"great\": 258}, \"maximum_statistics\": {\"great\": 580}}',13.2075,109646417,166732,NULL,'2014-07-27 08:54:45',1406451285,NULL),(1831627715,4403047,1,111104,0,1,1,'B',1,0.818627,27,460282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 73}, \"maximum_statistics\": {\"great\": 102}}',15.3648,109640799,138464,NULL,'2014-07-27 03:36:12',1406432172,NULL),(1872537996,4403047,1,1774604,0,1,1,'B',1,0.809456,54,357397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 42, \"great\": 258}, \"maximum_statistics\": {\"great\": 349}}',19.2405,173740127,113618,NULL,'2022-08-04 10:16:53',1659608213,NULL),(1831617457,4403047,1,205312,0,1,1,'A',1,0.945,112,683842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 180}, \"maximum_statistics\": {\"great\": 200}}',25.4419,109646345,188880,NULL,'2014-07-27 08:50:42',1406451042,NULL),(1831672875,4403047,1,275265,0,1,1,'S',1,0.970238,84,773051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 79}, \"maximum_statistics\": {\"great\": 84}}',28.1843,109640750,138303,NULL,'2014-07-27 03:33:32',1406432012,NULL),(1832805272,4405823,1,174316,0,1,1,'D',1,0.172948,5,4686,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 909, \"great\": 128}, \"maximum_statistics\": {\"great\": 1194}}',4.12885,111512884,85950,NULL,'2014-10-26 20:42:30',1414356150,NULL),(1842686119,4406891,1,735354,1,1,1,'D',1,0.615,36,129999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 60, \"great\": 129}, \"maximum_statistics\": {\"great\": 300}}',8.95912,128321311,63095,NULL,'2017-01-06 11:39:51',1483702791,NULL),(1841265308,4406891,1,128320,0,1,1,'B',1,0.816726,77,390869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 25, \"great\": 203}, \"maximum_statistics\": {\"great\": 281}}',17.4388,126123884,193824,NULL,'2016-09-01 09:37:33',1472722653,NULL),(1845084893,4406891,1,74276,0,1,1,'C',1,0.785714,59,361501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 32, \"great\": 196}, \"maximum_statistics\": {\"great\": 287}}',20.0732,132119942,178395,NULL,'2017-07-31 14:41:04',1501512064,NULL),(1872394100,4406891,1,3669619,1,1,1,'A',1,0.911628,125,633567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 184}, \"maximum_statistics\": {\"great\": 215}}',23.2211,173624071,125324,NULL,'2022-07-29 20:47:45',1659127665,NULL),(1845104581,4406891,1,78464,0,1,1,'A',1,0.958333,59,710662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 84}}',23.317,132119855,66042,NULL,'2017-07-31 14:37:11',1501511831,NULL),(1873223505,4430177,1,167495,1,1,1,'D',1,0.503846,17,65024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 93, \"great\": 95}, \"maximum_statistics\": {\"great\": 260, \"legacy_combo_increase\": 1}}',6.24644,174858449,75398,NULL,'2022-10-01 21:22:36',1664659356,NULL),(1873208911,4430177,1,890675,0,1,1,'C',1,0.754098,52,291609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 27, \"great\": 151}, \"maximum_statistics\": {\"great\": 244}}',15.4612,174880087,80342,NULL,'2022-10-02 19:48:41',1664740121,NULL),(1830856702,4430177,1,204530,0,1,1,'C',1,0.771212,77,307935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 19, \"great\": 198}, \"maximum_statistics\": {\"great\": 330}}',15.5464,108194853,110391,NULL,'2014-05-24 16:00:59',1400947259,NULL),(1837768678,4430177,1,215579,0,1,1,'B',1,0.873333,78,491782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 177}, \"maximum_statistics\": {\"great\": 225}}',21.2296,120638460,97397,NULL,'2015-12-15 03:02:29',1450148549,NULL),(1830845712,4430177,1,328703,1,1,1,'B',1,0.895639,224,620760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 257}, \"maximum_statistics\": {\"great\": 321}}',26.5493,108171205,414343,NULL,'2014-05-23 21:51:08',1400881868,NULL),(1831455798,4430177,1,309530,0,1,1,'B',1,0.880556,60,490752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 180}}',28.9262,109379178,79465,NULL,'2014-07-16 02:50:10',1405479010,NULL),(1830807885,4430177,1,190507,0,1,1,'A',1,0.932584,178,658073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 233}, \"maximum_statistics\": {\"great\": 267}}',29.81,108202401,200982,NULL,'2014-05-24 23:39:50',1400974790,NULL),(1831454739,4430177,1,309376,0,1,1,'S',1,0.965,100,720805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 93}, \"maximum_statistics\": {\"great\": 100}}',32.3581,109442753,65786,NULL,'2014-07-18 19:46:13',1405712773,NULL),(1831551464,4430177,1,402680,0,1,1,'A',1,0.936364,275,742107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 240}, \"maximum_statistics\": {\"great\": 275}}',32.6829,109442739,226214,NULL,'2014-07-18 19:44:09',1405712649,NULL),(1830809747,4430177,1,222556,0,1,1,'A',1,0.939655,337,705254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 365}, \"maximum_statistics\": {\"great\": 406}}',37.9865,108229074,325908,NULL,'2014-05-25 21:44:09',1401054249,NULL),(1831200618,4440383,1,3516,0,1,1,'C',1,0.772727,17,393333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 20}, \"maximum_statistics\": {\"great\": 33}}',6.74386,108976490,45834,NULL,'2014-06-28 11:10:15',1403953815,NULL),(1831273609,4440383,1,70665,0,1,1,'D',1,0.678571,30,251125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 79}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 2}}',9.96559,109010455,119198,NULL,'2014-06-29 19:10:09',1404069009,NULL),(1852243572,4440383,1,39752,0,1,1,'D',1,0.657143,17,158821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 36, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',10.2389,143023824,18804,NULL,'2019-03-03 10:50:13',1551610213,NULL),(1831397015,4440383,1,72292,1,1,1,'D',1,0.684,21,297099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 25, \"great\": 71, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 125}}',10.9952,109065855,240075,NULL,'2014-07-02 10:06:31',1404295591,NULL),(1831229293,4440383,1,19853,0,1,1,'B',1,0.883721,36,165096,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 36}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 1}}',11.5721,108976741,58460,NULL,'2014-06-28 11:22:03',1403954523,NULL),(1831255949,4440383,1,26945,0,1,1,'B',1,0.872093,24,489797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 33}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 2}}',11.8971,109010614,59715,NULL,'2014-06-29 19:26:30',1404069990,NULL),(1853470094,4440383,1,848233,0,1,1,'B',1,0.826087,31,463391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 49, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 69}}',12.4214,144792205,167246,NULL,'2019-06-11 16:32:39',1560270759,NULL),(1831333165,4440383,1,222874,0,1,1,'B',1,0.827586,33,503476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 58}}',13.5246,109027566,59244,NULL,'2014-06-30 14:27:07',1404138427,NULL),(1830875845,4440383,1,165151,0,1,1,'B',1,0.897436,20,716022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 39}}',13.7372,108288166,50405,NULL,'2014-05-28 17:20:19',1401297619,NULL),(1831202219,4440383,1,39752,0,1,1,'B',1,0.842857,21,116726,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 54}, \"maximum_statistics\": {\"great\": 70}}',14.0097,108976678,23806,NULL,'2014-06-28 11:19:01',1403954341,NULL),(1852304285,4440383,1,1601345,0,1,1,'B',1,0.820755,41,428660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',14.5684,143024573,69898,NULL,'2019-03-03 11:42:45',1551613365,NULL),(1831314146,4440383,1,80,0,1,1,'D',1,0.643045,40,174120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 81, \"great\": 190}, \"maximum_statistics\": {\"great\": 381}}',14.8016,109028553,150532,NULL,'2014-06-30 15:11:40',1404141100,NULL),(1874572435,4440383,1,324848,0,1,1,'C',1,0.765306,38,295510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 87}, \"maximum_statistics\": {\"great\": 147}}',15.075,176891076,76871,NULL,'2023-01-19 08:44:52',1674117892,NULL),(1831242273,4440383,1,46803,0,1,1,'B',1,0.845238,84,494909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 92}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',16.2767,108934017,76894,NULL,'2014-06-26 12:42:45',1403786565,NULL),(1831220399,4440383,1,17416,0,1,1,'B',1,0.846774,83,460251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 124}}',17.268,108976832,181272,NULL,'2014-06-28 11:25:28',1403954728,NULL),(1831365428,4440383,1,22277,1,1,1,'B',1,0.870968,50,469247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 120, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',18.2389,109065725,187488,NULL,'2014-07-02 10:00:22',1404295222,NULL),(1831199374,4440383,1,79044,0,1,1,'B',1,0.880645,81,541725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 121}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 3}}',18.301,108976177,122918,NULL,'2014-06-28 10:54:30',1403952870,NULL),(1831467522,4440383,1,41000,0,1,1,'B',1,0.858065,64,466036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 118}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',19.3684,109362851,144740,NULL,'2014-07-15 09:25:41',1405416341,NULL),(1831508022,4440383,1,87154,0,1,1,'A',1,0.947368,57,791822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 51, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 57}}',19.7434,109362773,61930,NULL,'2014-07-15 09:22:24',1405416144,NULL),(1874576287,4440383,1,1920571,1,1,1,'D',1,0.698276,52,217069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 53, \"great\": 191}, \"maximum_statistics\": {\"great\": 348}}',21.0401,176909467,108936,NULL,'2023-01-20 10:37:17',1674211037,NULL),(1831244571,4440383,1,24576,0,1,1,'B',1,0.883085,200,672486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 155}, \"maximum_statistics\": {\"great\": 201}}',22.41,109010584,144325,NULL,'2014-06-29 19:24:03',1404069843,NULL),(1853367234,4440383,1,1255321,0,1,1,'B',1,0.869835,115,522920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 184, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 242}}',22.4228,144838393,138432,NULL,'2019-06-14 10:54:31',1560509671,NULL),(1831472632,4440383,1,103154,0,1,1,'A',1,0.937811,153,717908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 177, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 201}}',26.1178,109373064,163725,NULL,'2014-07-15 17:31:48',1405445508,NULL),(1873670375,4440383,1,2263838,1,1,1,'C',1,0.738235,70,320246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 94}, \"maximum_statistics\": {\"great\": 170}}',29.9509,175461640,58038,NULL,'2022-11-03 12:45:20',1667479520,NULL),(1852281307,4440383,1,128320,0,1,1,'A',1,0.941281,144,685171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 251, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 281}}',30.7455,143031340,281451,NULL,'2019-03-03 18:22:21',1551637341,NULL),(1874502391,4440383,1,2216532,1,1,1,'B',1,0.825879,112,421867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 22, \"great\": 226}, \"maximum_statistics\": {\"great\": 313}}',31.1117,176909343,141794,NULL,'2023-01-20 10:25:41',1674210341,NULL),(1874510586,4440383,1,37845,0,1,1,'A',1,0.916667,115,641635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 167}, \"maximum_statistics\": {\"great\": 198}}',38.7383,176909370,107006,NULL,'2023-01-20 10:28:42',1674210522,NULL),(1848488325,4459174,1,354848,1,1,1,'B',1,0.887203,150,558433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 26, \"great\": 613}, \"maximum_statistics\": {\"great\": 758}}',NULL,137390050,430340,NULL,'2018-05-01 12:05:03',1525176303,NULL),(1842345728,4459174,1,660595,1,1,1,'B',1,0.860924,486,543869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 40, \"great\": 899, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1190}}',NULL,127885263,873730,NULL,'2016-12-12 11:41:00',1481542860,NULL),(1846079062,4459174,1,1108419,1,1,1,'C',1,0.704715,172,130736,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 278, \"miss\": 456, \"great\": 1281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2015, \"legacy_combo_increase\": 1}}',NULL,133555861,638198,NULL,'2017-10-18 13:10:52',1508332252,NULL),(1857049947,4459174,1,1352659,1,1,1,'A',1,0.93155,412,672728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 36, \"great\": 1133}, \"maximum_statistics\": {\"great\": 1271}}',NULL,150326515,1117488,NULL,'2020-04-21 09:46:24',1587462384,NULL),(1871565375,4459174,1,1631944,1,1,1,'B',1,0.873511,202,526090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 80, \"great\": 895, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1091}}',NULL,172453356,638512,NULL,'2022-06-07 10:38:24',1654598304,NULL),(1870324702,4459174,1,1794396,1,1,1,'B',1,0.894081,271,580818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 30, \"great\": 536}, \"maximum_statistics\": {\"great\": 642}}',NULL,170506348,414460,NULL,'2022-03-16 14:16:55',1647440215,NULL),(1871192413,4459174,1,1821746,1,1,1,'A',1,0.907937,324,662427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 35, \"great\": 549}, \"maximum_statistics\": {\"great\": 630}}',NULL,171973696,529572,NULL,'2022-05-18 06:56:45',1652857005,NULL),(2822730202,4459174,1,1821746,1,1,1,'A',1,0.915873,171,703398,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 31, \"great\": 555, \"ignore_hit\": 15, \"ignore_miss\": 3, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 630, \"ignore_hit\": 15, \"large_bonus\": 21}}',NULL,NULL,0,'2024-05-13 03:49:23','2024-05-13 03:50:59',1715572259,7513),(2822581450,4459174,1,3492625,1,1,1,'B',1,0.851115,167,577662,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.2}}], \"statistics\": {\"ok\": 258, \"miss\": 58, \"great\": 940, \"ignore_hit\": 19, \"ignore_miss\": 29, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1256, \"ignore_hit\": 19, \"large_bonus\": 55}}',NULL,NULL,0,'2024-05-13 02:46:04','2024-05-13 02:49:10',1715568550,7513),(2827858207,4459174,1,3492625,1,1,1,'A',1,0.911226,277,729970,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.22}}], \"statistics\": {\"ok\": 165, \"miss\": 29, \"great\": 1062, \"ignore_hit\": 19, \"ignore_miss\": 29, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1256, \"ignore_hit\": 19, \"large_bonus\": 55}}',NULL,NULL,0,'2024-05-14 05:41:09','2024-05-14 05:44:12',1715665452,7513),(1832804975,4459174,1,266441,0,1,1,'C',1,0.771429,61,328639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 29, \"great\": 181, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 280}}',27.0172,111441120,93255,NULL,'2014-10-23 11:33:50',1414064030,NULL),(1841110025,4459174,1,280626,0,1,1,'C',1,0.721591,39,315914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',32.6105,125856308,28312,NULL,'2016-08-18 11:17:02',1471519022,NULL),(1832755751,4459174,1,15631,0,1,1,'C',1,0.755896,56,312319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 46, \"great\": 263, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 424}}',35.9759,111421943,205940,NULL,'2014-10-22 07:40:32',1413963632,NULL),(1844272765,4459174,1,659359,1,1,1,'C',1,0.765267,127,202598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 25, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 262}}',35.9782,130818938,109106,NULL,'2017-05-23 12:32:03',1495542723,NULL),(1844272737,4459174,1,659359,1,1,1,'C',1,0.715649,75,291737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 30, \"great\": 143}, \"maximum_statistics\": {\"great\": 262}}',40.3281,130818747,103607,NULL,'2017-05-23 12:20:06',1495542006,NULL),(1848873236,4459174,1,1178643,1,1,1,'S',1,0.95614,114,806066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',43.6195,137876493,80600,NULL,'2018-05-25 16:14:30',1527264870,NULL),(1838019915,4459174,1,272798,0,1,1,'C',1,0.790663,130,359256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 60, \"great\": 446, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 664}}',48.2868,120983411,285382,NULL,'2015-12-31 03:51:02',1451533862,NULL),(1842162512,4459174,1,321286,0,1,1,'D',1,0.668728,69,106715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 235, \"great\": 617, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1132}}',48.416,127457121,292043,NULL,'2016-11-17 08:51:29',1479372689,NULL),(1832814600,4459174,1,53675,0,1,1,'B',1,0.805501,127,388070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 30, \"great\": 341, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 509}}',50.3231,111417375,227666,NULL,'2014-10-21 21:59:08',1413928748,NULL),(1841117268,4459174,1,282249,1,1,1,'B',1,0.879085,57,518007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 122, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 153}}',50.6269,125856332,68532,NULL,'2016-08-18 11:18:26',1471519106,NULL),(1833387555,4459174,1,395240,1,1,1,'B',1,0.824528,120,395652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 27, \"great\": 371, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 530}}',51.2214,112566570,252550,NULL,'2014-12-24 10:16:57',1419416217,NULL),(1841934537,4459174,1,961398,0,1,1,'C',1,0.712379,65,271152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 35, \"great\": 210, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 412}}',52.266,127053704,145339,NULL,'2016-10-24 10:20:13',1477304413,NULL),(1846932234,4459174,1,786867,1,1,1,'C',1,0.751309,185,320804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 112, \"great\": 496}, \"maximum_statistics\": {\"great\": 764}}',53.8724,134831620,421670,NULL,'2017-12-24 10:13:46',1514110426,NULL),(1850486499,4459174,1,1375578,1,1,1,'B',1,0.806537,194,420229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 58, \"great\": 405}, \"maximum_statistics\": {\"great\": 566}}',54.1756,140285322,339022,NULL,'2018-09-23 05:10:18',1537679418,NULL),(1841204817,4459174,1,753111,1,1,1,'B',1,0.826816,165,444756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 25, \"great\": 376, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 537}}',54.3906,126143342,309614,NULL,'2016-09-02 13:23:11',1472822591,NULL),(1846190836,4459174,1,129613,1,1,1,'C',1,0.75996,157,337532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 21, \"great\": 282}, \"maximum_statistics\": {\"great\": 502}}',54.9151,133783385,324436,NULL,'2017-10-31 05:45:41',1509428741,NULL),(1841258874,4459174,1,827051,1,1,1,'B',1,0.838353,132,443474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 41, \"great\": 378, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 498}}',55.5667,126143647,251762,NULL,'2016-09-02 13:38:36',1472823516,NULL),(1841333371,4459174,1,945107,0,1,1,'B',1,0.807692,52,546310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 32, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 52}}',55.7264,126277291,54407,NULL,'2016-09-10 04:35:19',1473482119,NULL),(1844272745,4459174,1,659359,1,1,1,'C',1,0.778626,71,374157,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 18, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 262}}',57.0616,130818783,107323,NULL,'2017-05-23 12:22:09',1495542129,NULL),(1832868513,4459174,1,185475,0,1,1,'B',1,0.810409,132,404904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 47, \"great\": 548, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 807}}',59.5179,111722587,380272,NULL,'2014-11-08 01:35:13',1415410513,NULL),(1841938975,4459174,1,135995,0,1,1,'B',1,0.856813,120,512532,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 30, \"great\": 339, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 433}}',65.1618,127053638,224690,NULL,'2016-10-24 10:13:32',1477304012,NULL),(1850042550,4459174,1,991176,0,1,1,'C',1,0.756698,120,164741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 590, \"miss\": 268, \"great\": 1456}, \"maximum_statistics\": {\"great\": 2314}}',65.6531,139625117,741764,NULL,'2018-08-19 09:39:25',1534671565,NULL),(1871573944,4459174,1,185373,0,1,1,'B',1,0.802168,56,407744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 37, \"great\": 260}, \"maximum_statistics\": {\"great\": 369}}',65.7835,172468933,127770,NULL,'2022-06-08 02:01:52',1654653712,NULL),(1834210650,4459174,1,279274,0,1,1,'B',1,0.803509,130,396622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 17, \"great\": 363}, \"maximum_statistics\": {\"great\": 570}}',66.8595,114817422,286158,NULL,'2015-02-26 10:00:41',1424944841,NULL),(1833798378,4459174,1,263682,0,1,1,'B',1,0.874564,265,548642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 17, \"great\": 447}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',67.4565,113636461,392716,NULL,'2015-01-24 04:03:54',1422072234,NULL),(1833868191,4459174,1,87778,0,1,1,'B',1,0.812757,87,390780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 66, \"great\": 674, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 972}}',67.9673,113636157,417352,NULL,'2015-01-24 03:53:39',1422071619,NULL),(1851540324,4459174,1,158767,0,1,1,'C',1,0.703476,77,253079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 41, \"great\": 240}, \"maximum_statistics\": {\"great\": 489}}',68.3026,141806255,149199,NULL,'2018-12-22 09:24:34',1545470674,NULL),(1846657501,4459174,1,645851,0,1,1,'C',1,0.766223,57,161275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 78, \"great\": 398}, \"maximum_statistics\": {\"great\": 601}}',68.744,134434003,170322,NULL,'2017-12-04 11:39:02',1512387542,NULL),(1834117789,4459174,1,216056,0,1,1,'B',1,0.8425,157,476310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 43, \"great\": 454}, \"maximum_statistics\": {\"great\": 600}}',68.8564,114609837,343208,NULL,'2015-02-16 10:55:46',1424084146,NULL),(1834013049,4459174,1,521458,1,1,1,'B',1,0.863844,193,508665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 9, \"great\": 327}, \"maximum_statistics\": {\"great\": 437}}',69.165,114408999,267930,NULL,'2015-02-12 09:53:37',1423734817,NULL),(1841276890,4459174,1,303385,1,1,1,'B',1,0.857595,117,472373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 27, \"great\": 366, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 474}}',69.5128,126143620,271410,NULL,'2016-09-02 13:36:42',1472823402,NULL),(1849791274,4459174,1,164506,0,1,1,'C',1,0.750518,81,305526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 58, \"great\": 300}, \"maximum_statistics\": {\"great\": 483}}',70.0106,139261326,166500,NULL,'2018-08-02 08:52:31',1533199951,NULL),(1835085242,4459174,1,80989,0,1,1,'B',1,0.847101,97,449808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 32, \"great\": 511}, \"maximum_statistics\": {\"great\": 690}}',70.2872,116227161,316718,NULL,'2015-05-04 01:27:59',1430702879,NULL),(1846563600,4459174,1,134933,0,1,1,'B',1,0.827623,66,423049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 30, \"great\": 336}, \"maximum_statistics\": {\"great\": 467}}',70.7977,134506814,191813,NULL,'2017-12-08 14:45:58',1512744358,NULL),(1841288167,4459174,1,976999,1,1,1,'B',1,0.840491,79,419950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 34, \"great\": 367, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 489}}',71.6168,126234096,214062,NULL,'2016-09-07 14:47:03',1473259623,NULL),(1841078125,4459174,1,152404,0,1,1,'B',1,0.835821,149,443831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 39, \"great\": 444, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 603}}',71.7277,125990869,305450,NULL,'2016-08-25 09:12:52',1472116372,NULL),(1849281160,4459174,1,263683,0,1,1,'B',1,0.818584,107,236937,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 84, \"great\": 660}, \"maximum_statistics\": {\"great\": 904}}',72.335,138536573,321930,NULL,'2018-06-27 10:04:47',1530093887,NULL),(1841751968,4459174,1,932223,1,1,1,'A',1,0.908397,131,691922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 107}, \"maximum_statistics\": {\"great\": 131}}',73.1396,127009691,92000,NULL,'2016-10-22 05:03:57',1477112637,NULL),(1868001090,4459174,1,200803,0,1,1,'C',1,0.751901,90,317154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 60, \"great\": 325}, \"maximum_statistics\": {\"great\": 526}}',73.8508,167189938,195916,NULL,'2021-11-03 14:08:28',1635948508,NULL),(1832839355,4459174,1,234328,0,1,1,'B',1,0.88253,189,566261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 16, \"great\": 397, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 498}}',74.0219,111417266,322614,NULL,'2014-10-21 21:44:18',1413927858,NULL),(1834045969,4459174,1,21010,0,1,1,'B',1,0.815175,230,412243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 404, \"miss\": 83, \"great\": 1055}, \"maximum_statistics\": {\"great\": 1542}}',74.1557,114353977,819320,NULL,'2015-02-11 00:59:31',1423616371,NULL),(1839722245,4459174,1,321064,0,1,1,'B',1,0.831169,108,421715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 43, \"great\": 451, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 616}}',74.5846,123747285,300456,NULL,'2016-05-07 10:52:43',1462618363,NULL),(1834028206,4459174,1,308057,0,1,1,'B',1,0.867909,141,517374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 33, \"great\": 487}, \"maximum_statistics\": {\"great\": 617}}',74.7331,114408753,362288,NULL,'2015-02-12 09:45:33',1423734333,NULL),(1870834575,4459174,1,3512891,1,1,1,'B',1,0.814167,111,392435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 53, \"great\": 430}, \"maximum_statistics\": {\"great\": 600}}',74.83,171262592,281572,NULL,'2022-04-17 17:37:54',1650217074,NULL),(1841365480,4459174,1,1014241,1,1,1,'B',1,0.853877,199,519923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 23, \"great\": 379, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 503}}',75.1422,126277317,343654,NULL,'2016-09-10 04:37:22',1473482242,NULL),(1833531419,4459174,1,97020,0,1,1,'A',1,0.913238,234,667022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 5, \"great\": 467, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 559}}',75.2004,112790689,456876,NULL,'2015-01-01 13:45:28',1420119928,NULL),(1855473828,4459174,1,160326,0,1,1,'C',1,0.766949,124,358632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 48, \"great\": 300}, \"maximum_statistics\": {\"great\": 472}}',75.2346,147996040,208814,NULL,'2020-01-04 03:18:34',1578107914,NULL),(1842106319,4459174,1,646507,0,1,1,'C',1,0.774347,120,356642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 33, \"great\": 264, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 421}}',76.8759,127514120,174971,NULL,'2016-11-20 08:17:13',1479629833,NULL),(1833770268,4459174,1,154558,0,1,1,'B',1,0.856293,124,463285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 83, \"great\": 921, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1176}}',77.682,113500253,556944,NULL,'2015-01-20 09:20:55',1421745655,NULL),(1833418213,4459174,1,492638,1,1,1,'B',1,0.889034,95,535070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 307, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 383}}',78.0499,112460859,213140,NULL,'2014-12-19 11:45:16',1418989516,NULL),(2785872838,4459174,1,291257,1,1,1,'A',1,0.936027,253,738567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 263, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 297}}',78.5145,183813602,288030,NULL,'2024-05-06 06:55:09',1714978509,NULL),(1833381871,4459174,1,354144,0,1,1,'B',1,0.874229,172,530482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 37, \"great\": 644, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 811}}',78.8656,112463835,533462,NULL,'2014-12-19 14:07:18',1418998038,NULL),(1835115568,4459174,1,490185,1,1,1,'B',1,0.819175,129,416444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 53, \"great\": 579}, \"maximum_statistics\": {\"great\": 824}}',79.191,116225961,448184,NULL,'2015-05-03 23:23:52',1430695432,NULL),(1871409130,4459174,1,3602872,1,1,1,'A',1,0.927504,512,349667,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 147, \"great\": 2435, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2676}}',79.4734,172097218,1558004,NULL,'2022-05-23 10:15:45',1653300945,NULL),(1854710318,4459174,1,145802,0,1,1,'A',1,0.938,323,654398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 140, \"great\": 3644}, \"maximum_statistics\": {\"great\": 4000}}',80.03,146806592,2307060,NULL,'2019-10-20 10:49:51',1571568591,NULL),(1833283675,4459174,1,470588,0,1,1,'B',1,0.873574,69,485043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 30, \"great\": 423, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 526}}',80.5249,112290710,223594,NULL,'2014-12-10 09:56:27',1418205387,NULL),(1855484954,4459174,1,168239,0,1,1,'C',1,0.77131,62,344542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 44, \"great\": 305}, \"maximum_statistics\": {\"great\": 481}}',80.6738,147998132,171254,NULL,'2020-01-04 06:51:28',1578120688,NULL),(1833391634,4459174,1,277663,0,1,1,'B',1,0.870942,146,530683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 40, \"great\": 497, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 616}}',81.8987,112581103,373072,NULL,'2014-12-25 03:19:23',1419477563,NULL),(1868107965,4459174,1,165970,0,1,1,'C',1,0.773389,77,349756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 45, \"great\": 308}, \"maximum_statistics\": {\"great\": 481}}',82.5031,167419846,180703,NULL,'2021-11-12 12:38:33',1636720713,NULL),(1832733140,4459174,1,107912,0,1,1,'B',1,0.891608,143,588610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 342, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 429}}',82.8574,111417204,302520,NULL,'2014-10-21 21:36:18',1413927378,NULL),(1871168237,4459174,1,418957,0,1,1,'C',1,0.741379,87,318570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 39, \"great\": 263}, \"maximum_statistics\": {\"great\": 464}}',83.2338,171877469,191390,NULL,'2022-05-14 07:40:29',1652514029,NULL),(1833117372,4459174,1,111287,0,1,1,'B',1,0.895365,187,586393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 18, \"great\": 581, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 712}}',83.3182,111963955,530208,NULL,'2014-11-21 23:49:21',1416613761,NULL),(1833388174,4459174,1,67086,0,1,1,'A',1,0.903282,308,625231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 7, \"great\": 474, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 579}}',83.339,112471162,532760,NULL,'2014-12-19 21:54:29',1419026069,NULL),(1846226844,4459174,1,878963,1,1,1,'B',1,0.804717,134,397028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 23, \"great\": 346}, \"maximum_statistics\": {\"great\": 530}}',84.5271,133783408,298750,NULL,'2017-10-31 05:47:31',1509428851,NULL),(1868005278,4459174,1,1569122,0,1,1,'C',1,0.798491,160,429363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 27, \"great\": 304}, \"maximum_statistics\": {\"great\": 464}}',84.87,167207316,256374,NULL,'2021-11-04 07:08:07',1636009687,NULL),(1870553771,4459174,1,2964192,1,1,1,'B',1,0.844196,96,444145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 49, \"great\": 387}, \"maximum_statistics\": {\"great\": 491}}',85.3125,170929373,208738,NULL,'2022-04-03 09:09:02',1648976942,NULL),(1838736249,4459174,1,122001,0,1,1,'B',1,0.869466,305,604082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 10, \"great\": 494, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 655}}',85.9632,122075732,586828,NULL,'2016-02-21 01:03:27',1456016607,NULL),(1833656561,4459174,1,284763,0,1,1,'B',1,0.884328,152,556582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 26, \"great\": 541, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 670}}',86.3166,113300231,421602,NULL,'2015-01-15 10:22:31',1421317351,NULL),(1842512668,4459174,1,819316,0,1,1,'B',1,0.862669,177,556916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 37, \"great\": 412, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 517}}',86.7428,128057995,346711,NULL,'2016-12-22 13:45:19',1482414319,NULL),(1845697081,4459174,1,821298,1,1,1,'B',1,0.86489,170,491444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 24, \"great\": 421}, \"maximum_statistics\": {\"great\": 544}}',87.2009,132998597,308312,NULL,'2017-09-16 12:49:22',1505566162,NULL),(1833394258,4459174,1,313413,0,1,1,'B',1,0.893188,142,571644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 48, \"great\": 983, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1189, \"legacy_combo_increase\": 1}}',87.2356,112471209,759988,NULL,'2014-12-19 21:59:55',1419026395,NULL),(1842015746,4459174,1,126709,0,1,1,'B',1,0.881299,186,635020,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 54, \"great\": 735, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 893}}',87.4477,127308528,579579,NULL,'2016-11-08 08:33:47',1478594027,NULL),(1849225115,4459174,1,1283325,0,1,1,'B',1,0.834526,113,423727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 38, \"great\": 412}, \"maximum_statistics\": {\"great\": 559}}',88.0019,138360462,249310,NULL,'2018-06-18 07:39:25',1529307565,NULL),(1841180100,4459174,1,744221,1,1,1,'B',1,0.857283,174,517534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 17, \"great\": 380, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 508}}',90.0319,126143388,327636,NULL,'2016-09-02 13:25:09',1472822709,NULL),(1842564496,4459174,1,353851,1,1,1,'B',1,0.807692,82,425057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 21, \"great\": 253, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 377}}',90.4245,128239189,191688,NULL,'2017-01-01 14:29:02',1483280942,NULL),(1871982919,4459174,1,3550938,1,1,1,'B',1,0.853846,293,594489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 5, \"great\": 281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',91.0697,172962544,322152,NULL,'2022-06-29 08:09:16',1656490156,NULL),(1848382094,4459174,1,1449649,1,1,1,'A',1,0.910345,322,638093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 11, \"great\": 487}, \"maximum_statistics\": {\"great\": 580}}',91.6962,137160439,457530,NULL,'2018-04-20 16:11:33',1524240693,NULL),(1856829592,4459174,1,1763479,0,1,1,'B',1,0.803226,58,407337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 101}, \"maximum_statistics\": {\"great\": 155}}',91.8192,150137836,61619,NULL,'2020-04-15 07:24:40',1586935480,NULL),(1835188746,4459174,1,235066,0,1,1,'B',1,0.894231,198,567750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 73, \"great\": 1221}, \"maximum_statistics\": {\"great\": 1456}}',91.9893,116461433,869132,NULL,'2015-05-16 01:50:25',1431741025,NULL),(1842118178,4459174,1,656039,0,1,1,'B',1,0.825321,102,473038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 22, \"great\": 225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 312}}',92.3253,127456075,160044,NULL,'2016-11-17 06:27:43',1479364063,NULL),(1833681160,4459174,1,160839,0,1,1,'B',1,0.876731,207,530850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 70, \"great\": 886, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1083}}',92.7652,113007249,594730,NULL,'2015-01-07 09:41:25',1420623685,NULL),(1838441627,4459174,1,241934,0,1,1,'A',1,0.934473,277,747722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 306, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 351}}',93.099,121728705,316096,NULL,'2016-02-04 11:45:10',1454586310,NULL),(1834203480,4459174,1,235556,0,1,1,'B',1,0.893715,362,596721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 83, \"great\": 1198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1416}}',93.4415,114781788,976024,NULL,'2015-02-24 09:45:08',1424771108,NULL),(1867966693,4459174,1,149556,0,1,1,'B',1,0.817623,104,435492,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 48, \"great\": 358}, \"maximum_statistics\": {\"great\": 488}}',93.5607,167189783,214032,NULL,'2021-11-03 14:01:34',1635948094,NULL),(1870869205,4459174,1,104382,0,1,1,'B',1,0.877091,145,533953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 48, \"great\": 634}, \"maximum_statistics\": {\"great\": 777}}',94.123,171271007,478810,NULL,'2022-04-18 01:41:18',1650246078,NULL),(1834031782,4459174,1,70365,0,1,1,'B',1,0.887795,403,622949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 2, \"great\": 396}, \"maximum_statistics\": {\"great\": 508}}',94.2127,114359893,456708,NULL,'2015-02-11 05:07:46',1423631266,NULL),(1834022284,4459174,1,45460,0,1,1,'B',1,0.822165,121,430967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 47, \"great\": 547}, \"maximum_statistics\": {\"great\": 776}}',94.5962,114353867,477966,NULL,'2015-02-11 00:54:04',1423616044,NULL),(1872185597,4459174,1,2124906,1,1,1,'B',1,0.872078,336,554835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 78, \"great\": 1256, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1583}}',95.0697,173404492,1256840,NULL,'2022-07-19 10:10:22',1658225422,NULL),(1871663011,4459174,1,3553847,1,1,1,'B',1,0.864353,268,546492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 37, \"great\": 499, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 634}}',95.644,172453071,453130,NULL,'2022-06-07 10:20:57',1654597257,NULL),(1870617758,4459174,1,1907676,0,1,1,'C',1,0.795566,96,396937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 36, \"great\": 276}, \"maximum_statistics\": {\"great\": 406}}',96.1115,170993273,176083,NULL,'2022-04-06 06:02:09',1649224929,NULL),(1869010877,4459174,1,1600439,1,1,1,'B',1,0.844981,152,449148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 37, \"great\": 580}, \"maximum_statistics\": {\"great\": 787}}',96.3451,168741177,415878,NULL,'2022-01-03 11:03:49',1641207829,NULL),(1855849230,4459174,1,444423,0,1,1,'B',1,0.83829,372,482364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 53, \"great\": 599}, \"maximum_statistics\": {\"great\": 807}}',97.0744,148690628,547234,NULL,'2020-02-15 00:58:39',1581728319,NULL),(1873218625,4459174,1,161422,0,1,1,'B',1,0.875622,128,518788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 71, \"great\": 826}, \"maximum_statistics\": {\"great\": 1005}}',97.566,174866719,516156,NULL,'2022-10-02 07:32:34',1664695954,NULL),(1833606160,4459174,1,234673,0,1,1,'B',1,0.882902,96,529812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 29, \"great\": 562, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 696}}',97.7339,112733931,388088,NULL,'2014-12-31 03:09:23',1419995363,NULL),(1842175758,4459174,1,92909,0,1,1,'B',1,0.809476,80,412504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 47, \"great\": 354, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 496}}',98.2695,127455813,212175,NULL,'2016-11-17 05:49:57',1479361797,NULL),(1838582545,4459174,1,158247,0,1,1,'A',1,0.930905,158,681324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 348, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 398}}',98.5926,121914903,284770,NULL,'2016-02-13 04:43:49',1455338629,NULL),(1833385986,4459174,1,310843,0,1,1,'B',1,0.88972,215,592277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 16, \"great\": 433, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 535}}',98.6014,112476449,393902,NULL,'2014-12-20 04:32:58',1419049978,NULL),(1842109536,4459174,1,70049,0,1,1,'B',1,0.857851,212,489758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 20, \"great\": 453, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 605}}',98.871,127495892,344664,NULL,'2016-11-19 11:48:26',1479556106,NULL),(1842039192,4459174,1,134337,0,1,1,'B',1,0.886705,260,571125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 55, \"great\": 724, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 865}}',99.2713,127392436,568994,NULL,'2016-11-13 05:39:49',1479015589,NULL),(1877373765,4459174,1,4274708,1,1,1,'B',1,0.859091,136,507551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 29, \"great\": 345}, \"maximum_statistics\": {\"great\": 440}}',99.4018,180860711,260654,NULL,'2023-09-20 04:48:51',1695185331,NULL),(1870825278,4459174,1,3116858,1,1,1,'B',1,0.846328,237,489181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 82, \"great\": 846}, \"maximum_statistics\": {\"great\": 1103}}',99.4413,171270660,667998,NULL,'2022-04-18 01:16:27',1650244587,NULL),(1868074645,4459174,1,3142374,1,1,1,'B',1,0.868742,244,539716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 44, \"great\": 648}, \"maximum_statistics\": {\"great\": 819}}',99.6932,167156127,509936,NULL,'2021-11-02 04:23:24',1635827004,NULL),(1833561590,4459174,1,288472,0,1,1,'A',1,0.903893,194,656907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 336, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 411, \"legacy_combo_increase\": 7}}',101.377,112597994,412864,NULL,'2014-12-25 23:56:22',1419551782,NULL),(1833758367,4459174,1,286284,0,1,1,'B',1,0.892398,386,628181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 13, \"great\": 684, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 855}}',101.562,113500389,666058,NULL,'2015-01-20 09:25:53',1421745953,NULL),(1871745614,4459174,1,3591571,1,1,1,'B',1,0.840336,106,447079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 52, \"great\": 538}, \"maximum_statistics\": {\"great\": 714}}',101.73,172755308,340396,NULL,'2022-06-20 08:14:45',1655712885,NULL),(1841332656,4459174,1,882432,1,1,1,'A',1,0.918502,300,669127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 395, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 454}}',102.576,126356394,349116,NULL,'2016-09-14 12:50:10',1473857410,NULL),(1841416545,4459174,1,50719,0,1,1,'A',1,0.907251,159,586823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 8, \"great\": 491, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 593}}',102.651,126277352,388580,NULL,'2016-09-10 04:39:55',1473482395,NULL),(1834104130,4459174,1,290060,1,1,1,'B',1,0.856517,197,476900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 37, \"great\": 688}, \"maximum_statistics\": {\"great\": 913}}',103.056,114359847,489392,NULL,'2015-02-11 05:05:47',1423631147,NULL),(1868155179,4459174,1,249943,0,1,1,'A',1,0.9047,152,578609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 53, \"great\": 673}, \"maximum_statistics\": {\"great\": 766}}',103.261,167420205,458630,NULL,'2021-11-12 12:57:42',1636721862,NULL),(1855464570,4459174,1,150709,0,1,1,'C',1,0.775962,167,388820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 38, \"great\": 325}, \"maximum_statistics\": {\"great\": 520}}',104.14,147996027,268848,NULL,'2020-01-04 03:17:11',1578107831,NULL),(1846182168,4459174,1,956195,1,1,1,'B',1,0.889126,240,592560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 14, \"great\": 379}, \"maximum_statistics\": {\"great\": 469}}',104.152,133783329,330654,NULL,'2017-10-31 05:39:27',1509428367,NULL),(1842156535,4459174,1,742085,0,1,1,'B',1,0.866591,153,528471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 46, \"great\": 689, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 1}}',104.425,127545683,580802,NULL,'2016-11-22 07:21:27',1479799287,NULL),(1838588717,4459174,1,161275,0,1,1,'A',1,0.905599,149,597241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 65, \"great\": 1311, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1536}}',105.073,121769416,1035100,NULL,'2016-02-06 07:50:28',1454745028,NULL),(1849239247,4459174,1,490067,0,1,1,'C',1,0.790161,176,415317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 29, \"great\": 318}, \"maximum_statistics\": {\"great\": 498}}',106.372,138380903,280140,NULL,'2018-06-19 10:14:11',1529403251,NULL),(1832914528,4459174,1,150059,0,1,1,'A',1,0.919355,340,723068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 392, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 465}}',106.643,111691672,448480,NULL,'2014-11-06 07:53:52',1415260432,NULL),(1877336282,4459174,1,4153681,1,1,1,'B',1,0.894104,370,598691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 297, \"miss\": 85, \"great\": 1823, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2205}}',107.069,180860664,1591844,NULL,'2023-09-20 04:41:29',1695184889,NULL),(1835092541,4459174,1,142324,0,1,1,'A',1,0.906028,141,599169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 20, \"great\": 478}, \"maximum_statistics\": {\"great\": 564}}',107.588,116227054,337150,NULL,'2015-05-04 01:17:14',1430702234,NULL),(1842077626,4459174,1,101109,0,1,1,'A',1,0.942266,323,733779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 420, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 459}}',108.255,127451709,377320,NULL,'2016-11-16 21:31:01',1479331861,NULL),(1842083316,4459174,1,155355,0,1,1,'A',1,0.918205,376,658908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 73, \"great\": 1387, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1571}}',108.952,127455793,1201962,NULL,'2016-11-17 05:48:32',1479361712,NULL),(1875503203,4459174,1,3506085,1,1,1,'A',1,0.906826,166,601433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 83, \"great\": 1585, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1846}}',109.559,178174897,1149570,NULL,'2023-04-02 05:32:59',1680413579,NULL),(1842183354,4459174,1,434138,0,1,1,'B',1,0.878307,143,601196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 301}, \"maximum_statistics\": {\"great\": 378}}',109.706,127455721,251821,NULL,'2016-11-17 05:40:38',1479361238,NULL),(1833864901,4459174,1,174737,0,1,1,'B',1,0.894685,146,570626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 418, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 508}}',110.482,113574253,293882,NULL,'2015-01-22 12:23:25',1421929405,NULL),(1875559124,4459174,1,1540018,0,1,1,'C',1,0.764762,92,347988,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 45, \"great\": 323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',110.928,178352034,213502,NULL,'2023-04-12 02:00:27',1681264827,NULL),(1833704225,4459174,1,340705,0,1,1,'A',1,0.922241,146,655602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 515, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',111.614,113006695,451932,NULL,'2015-01-07 09:16:21',1420622181,NULL),(1841974997,4459174,1,913891,0,1,1,'B',1,0.830518,120,469313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 48, \"great\": 635, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 888}}',111.654,127308745,466066,NULL,'2016-11-08 08:58:59',1478595539,NULL),(1877428042,4459174,1,4294234,1,1,1,'B',1,0.883059,193,552858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 51, \"great\": 657}, \"maximum_statistics\": {\"great\": 791}}',112.368,180847837,538030,NULL,'2023-09-19 06:17:33',1695104253,NULL),(1846669331,4459174,1,187015,0,1,1,'B',1,0.843416,97,442379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 56, \"great\": 635}, \"maximum_statistics\": {\"great\": 843}}',112.391,134433975,404852,NULL,'2017-12-04 11:36:29',1512387389,NULL),(1875545104,4459174,1,192295,1,1,1,'B',1,0.886555,238,773527,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 184}, \"maximum_statistics\": {\"great\": 238}}',112.96,178283332,235608,NULL,'2023-04-08 04:09:26',1680926966,NULL),(1846113588,4459174,1,1233411,1,1,1,'B',1,0.898496,350,624569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 10, \"great\": 540, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 665}}',113.351,133556670,584864,NULL,'2017-10-18 14:01:23',1508335283,NULL),(1842165306,4459174,1,322578,0,1,1,'A',1,0.915937,207,629754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 494, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 571}}',113.68,127456019,430402,NULL,'2016-11-17 06:19:27',1479363567,NULL),(2785915909,4459174,1,4228589,1,1,1,'B',1,0.889336,322,645189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 4, \"great\": 391}, \"maximum_statistics\": {\"great\": 497}}',113.967,183813737,432408,NULL,'2024-05-06 07:14:41',1714979681,NULL),(1857560816,4459174,1,2323243,1,1,1,'B',1,0.880952,117,546005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 25, \"great\": 329}, \"maximum_statistics\": {\"great\": 399}}',114.007,151186862,259110,NULL,'2020-05-19 20:22:28',1589919748,NULL),(1855411288,4459174,1,220975,0,1,1,'B',1,0.878848,192,532434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 53, \"great\": 816}, \"maximum_statistics\": {\"great\": 1007}}',114.451,148096382,566266,NULL,'2020-01-10 15:39:49',1578670789,NULL),(1846673273,4459174,1,779319,0,1,1,'A',1,0.90625,186,699388,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 357}, \"maximum_statistics\": {\"great\": 432}}',115.265,134405159,363278,NULL,'2017-12-03 00:31:15',1512261075,NULL),(1846292802,4459174,1,95495,1,1,1,'A',1,0.928571,422,728405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 504}, \"maximum_statistics\": {\"great\": 581}}',115.272,133783446,599042,NULL,'2017-10-31 05:52:09',1509429129,NULL),(2801260245,4459174,1,4500344,1,1,1,'B',1,0.857482,212,580292,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 21, \"great\": 322, \"ignore_miss\": 3, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421, \"large_bonus\": 4}}',115.74,NULL,0,'2024-05-09 09:37:26','2024-05-09 09:38:28',1715247508,7513),(1846265675,4459174,1,353834,1,1,1,'B',1,0.835099,94,404338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 44, \"great\": 550}, \"maximum_statistics\": {\"great\": 755}}',115.794,133783264,333602,NULL,'2017-10-31 05:31:20',1509427880,NULL),(2785887972,4459174,1,1317165,1,1,1,'B',1,0.881368,461,585039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 10, \"great\": 534, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 687}}',116.323,183813642,581810,NULL,'2024-05-06 07:01:55',1714978915,NULL),(1850459448,4459174,1,766939,1,1,1,'B',1,0.884494,247,563420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 18, \"great\": 504}, \"maximum_statistics\": {\"great\": 632}}',116.795,140285399,439682,NULL,'2018-09-23 05:16:20',1537679780,NULL),(1871217865,4459174,1,1657901,0,1,1,'B',1,0.87306,233,524448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 70, \"great\": 743, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 902}}',116.908,171973553,554772,NULL,'2022-05-18 06:41:51',1652856111,NULL),(1846265508,4459174,1,353135,1,1,1,'B',1,0.885289,182,549232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 29, \"great\": 469}, \"maximum_statistics\": {\"great\": 571}}',117.576,133783285,400984,NULL,'2017-10-31 05:33:46',1509428026,NULL),(2716166592,4459174,1,176895,0,1,1,'B',1,0.897965,150,572629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 78, \"great\": 1525}, \"maximum_statistics\": {\"great\": 1818}}',117.752,183645811,1023412,NULL,'2024-04-23 03:16:56',1713842216,NULL),(1871534964,4459174,1,3602872,1,1,1,'A',1,0.91293,612,344603,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 106, \"great\": 2316, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2676}}',117.932,172306243,1653738,NULL,'2022-06-01 01:42:11',1654047731,NULL),(1871168224,4459174,1,152961,0,1,1,'B',1,0.879495,182,520696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 70, \"great\": 851}, \"maximum_statistics\": {\"great\": 1029}}',118.199,171877342,526180,NULL,'2022-05-14 07:29:49',1652513389,NULL),(1833781666,4459174,1,221441,0,1,1,'A',1,0.90178,331,651951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 38, \"great\": 1302, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1573}}',118.319,113535621,1396866,NULL,'2015-01-21 09:34:43',1421832883,NULL),(1857563243,4459174,1,2102125,1,1,1,'A',1,0.938069,208,704704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 499}, \"maximum_statistics\": {\"great\": 549}}',118.534,151186615,437674,NULL,'2020-05-19 20:13:20',1589919200,NULL),(1842001259,4459174,1,120729,0,1,1,'B',1,0.896721,198,589761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 43, \"great\": 1011, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1220}}',118.964,127308414,834236,NULL,'2016-11-08 08:20:51',1478593251,NULL),(1868022549,4459174,1,64843,0,1,1,'A',1,0.953627,387,762702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 781}, \"maximum_statistics\": {\"great\": 841, \"legacy_combo_increase\": 1}}',119.021,167189197,784308,NULL,'2021-11-03 13:32:55',1635946375,NULL),(1867208552,4459174,1,2324889,1,1,1,'B',1,0.878336,191,561603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 18, \"great\": 500}, \"maximum_statistics\": {\"great\": 637}}',119.519,166043525,412898,NULL,'2021-09-22 17:24:49',1632331489,NULL),(1842534654,4459174,1,497455,0,1,1,'B',1,0.819038,183,480465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 42, \"great\": 347, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',120.319,128239087,282211,NULL,'2017-01-01 14:20:24',1483280424,NULL),(1845603890,4459174,1,215383,0,1,1,'B',1,0.883584,165,576477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 48, \"great\": 763, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 932}}',120.442,132897491,571535,NULL,'2017-09-10 10:21:56',1505038916,NULL),(1846091789,4459174,1,545092,1,1,1,'B',1,0.868201,206,616261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 4, \"great\": 356}, \"maximum_statistics\": {\"great\": 478}}',120.523,133663855,367719,NULL,'2017-10-24 13:33:45',1508852025,NULL),(1854538312,4459174,1,215496,1,1,1,'A',1,0.973588,423,798600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 522}, \"maximum_statistics\": {\"great\": 549}}',121.357,146708008,484844,NULL,'2019-10-13 09:10:17',1570957817,NULL),(1845854467,4459174,1,667815,1,1,1,'S',1,0.983019,530,956869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 512, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 530, \"legacy_combo_increase\": 1}}',121.367,133175270,714786,NULL,'2017-09-26 12:28:20',1506428900,NULL),(2785932605,4459174,1,3397649,1,1,1,'A',1,0.916525,173,669193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 504, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 587}}',121.489,183813790,475964,NULL,'2024-05-06 07:22:09',1714980129,NULL),(1833866502,4459174,1,315018,0,1,1,'A',1,0.946507,199,740157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 414, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 458}}',121.917,113359989,377500,NULL,'2015-01-16 22:48:04',1421448484,NULL),(1842120935,4459174,1,1041551,1,1,1,'A',1,0.935101,307,676471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 482, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 547}}',122.152,127514101,455058,NULL,'2016-11-20 08:15:47',1479629747,NULL),(2802906746,4459174,1,4498229,1,1,1,'B',1,0.895746,307,692877,'{\"mods\": [], \"statistics\": {\"ok\": 329, \"miss\": 83, \"great\": 1962, \"ignore_hit\": 10, \"ignore_miss\": 40, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 2374, \"ignore_hit\": 10, \"large_bonus\": 139}}',122.576,NULL,0,'2024-05-09 15:42:26','2024-05-09 15:48:03',1715269683,7513),(1873288562,4459174,1,1548175,1,1,1,'B',1,0.877934,243,562863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 57, \"great\": 1023, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1278}}',123.007,174940137,918084,NULL,'2022-10-06 08:52:46',1665046366,NULL),(1871650444,4459174,1,127895,0,1,1,'B',1,0.808491,104,425529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 42, \"great\": 369}, \"maximum_statistics\": {\"great\": 530}}',123.077,172468963,241660,NULL,'2022-06-08 02:03:39',1654653819,NULL),(1871778681,4459174,1,3614335,1,1,1,'B',1,0.871963,336,548840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 42, \"great\": 838}, \"maximum_statistics\": {\"great\": 1070}}',123.734,172637230,718474,NULL,'2022-06-15 08:50:08',1655283008,NULL),(1854004388,4459174,1,1486687,1,1,1,'B',1,0.89954,224,594906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 28, \"great\": 549}, \"maximum_statistics\": {\"great\": 652}}',123.87,145934392,430706,NULL,'2019-08-20 08:50:47',1566291047,NULL),(1854682809,4459174,1,779319,0,1,1,'S',1,0.965278,432,864250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 402}, \"maximum_statistics\": {\"great\": 432}}',124.464,146806079,467460,NULL,'2019-10-20 10:04:46',1571565886,NULL),(1870599371,4459174,1,89252,0,1,1,'B',1,0.801659,103,416393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 47, \"great\": 447}, \"maximum_statistics\": {\"great\": 663, \"legacy_combo_increase\": 4}}',124.517,170929401,311183,NULL,'2022-04-03 09:10:52',1648977052,NULL),(1844306857,4459174,1,361867,0,1,1,'B',1,0.88878,433,591081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 54, \"great\": 844, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1016}}',124.75,130878802,717938,NULL,'2017-05-26 20:36:39',1495830999,NULL),(1850658435,4459174,1,70444,0,1,1,'A',1,0.952381,398,765241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 457}, \"maximum_statistics\": {\"great\": 504}}',125.035,140482947,540770,NULL,'2018-10-04 12:26:58',1538656018,NULL),(1841982794,4459174,1,277976,0,1,1,'B',1,0.819639,185,472846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 21, \"great\": 340, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 499}}',125.931,127308762,282450,NULL,'2016-11-08 09:00:38',1478595638,NULL),(1856892970,4459174,1,362108,0,1,1,'B',1,0.898221,118,597759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 22, \"great\": 425}, \"maximum_statistics\": {\"great\": 506}}',126.21,150196547,296884,NULL,'2020-04-17 04:33:27',1587098007,NULL),(1854695146,4459174,1,1717847,0,1,1,'A',1,0.913975,415,656622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 55, \"great\": 1465}, \"maximum_statistics\": {\"great\": 1703}}',126.287,146805978,1333610,NULL,'2019-10-20 09:56:22',1571565382,NULL),(1871488694,4459174,1,1766417,1,1,1,'B',1,0.801899,132,426994,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 57, \"great\": 534}, \"maximum_statistics\": {\"great\": 790}}',126.492,172208316,404431,NULL,'2022-05-28 03:53:17',1653709997,NULL),(1842093332,4459174,1,511821,0,1,1,'B',1,0.809,108,428536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 36, \"great\": 345, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 500}}',126.793,127531321,229110,NULL,'2016-11-21 08:11:33',1479715893,NULL),(1850492349,4459174,1,214547,1,1,1,'A',1,0.908344,136,600830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 21, \"great\": 667}, \"maximum_statistics\": {\"great\": 791}}',127.478,140285366,567174,NULL,'2018-09-23 05:13:46',1537679626,NULL),(1832919659,4459174,1,95421,0,1,1,'A',1,0.908549,398,653907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 419, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',127.643,111709963,448576,NULL,'2014-11-07 11:40:43',1415360443,NULL),(1842091182,4459174,1,704171,0,1,1,'B',1,0.888805,140,539735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 32, \"great\": 546}, \"maximum_statistics\": {\"great\": 661}}',127.785,127509490,369694,NULL,'2016-11-20 02:21:52',1479608512,NULL),(1854801979,4459174,1,1814491,1,1,1,'B',1,0.840471,99,498241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 29, \"great\": 347}, \"maximum_statistics\": {\"great\": 467}}',127.953,146943217,244750,NULL,'2019-10-29 10:47:41',1572346061,NULL),(1868004253,4459174,1,208560,0,1,1,'B',1,0.895304,314,573879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 79, \"great\": 1106}, \"maximum_statistics\": {\"great\": 1299}}',128.491,167190001,768290,NULL,'2021-11-03 14:11:45',1635948705,NULL),(2785959326,4459174,1,4254790,1,1,1,'A',1,0.929987,321,723509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 9, \"great\": 660, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 757}}',128.567,183813880,704576,NULL,'2024-05-06 07:33:52',1714980832,NULL),(1870624483,4459174,1,339959,1,1,1,'A',1,0.91692,164,604073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 47, \"great\": 1146}, \"maximum_statistics\": {\"great\": 1318}}',128.674,171015841,766866,NULL,'2022-04-07 07:30:03',1649316603,NULL),(1867985811,4459174,1,2037349,1,1,1,'A',1,0.909747,235,621294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 25, \"great\": 706}, \"maximum_statistics\": {\"great\": 831}}',129.458,167207301,595596,NULL,'2021-11-04 07:06:30',1636009590,NULL),(2716212381,4459174,1,2394358,1,1,1,'B',1,0.897681,207,581295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 62, \"great\": 851}, \"maximum_statistics\": {\"great\": 992}}',129.618,183645920,589204,NULL,'2024-04-23 03:35:24',1713843324,NULL),(1842142953,4459174,1,81802,0,1,1,'B',1,0.889247,473,635850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 32, \"great\": 756}, \"maximum_statistics\": {\"great\": 930}}',129.643,127545570,774220,NULL,'2016-11-22 07:07:31',1479798451,NULL),(2786010415,4459174,1,4155713,1,1,1,'B',1,0.882316,314,580846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 10, \"great\": 624}, \"maximum_statistics\": {\"great\": 803}}',129.998,183814000,589344,NULL,'2024-05-06 07:55:26',1714982126,NULL),(1871372307,4459174,1,99114,0,1,1,'B',1,0.828063,201,483475,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 40, \"great\": 372, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 506}}',130.645,172046396,301047,NULL,'2022-05-21 10:51:45',1653130305,NULL),(1875597667,4459174,1,91698,0,1,1,'B',1,0.884995,217,567868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 41, \"great\": 821, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1013}}',130.892,178283304,732556,NULL,'2023-04-08 04:06:24',1680926784,NULL),(1846188788,4459174,1,1076727,0,1,1,'A',1,0.908583,293,629467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 65, \"great\": 1455}, \"maximum_statistics\": {\"great\": 1701, \"legacy_combo_increase\": 1}}',130.975,133857482,1304958,NULL,'2017-11-04 09:25:40',1509787540,NULL),(1841949652,4459174,1,96268,0,1,1,'C',1,0.785366,162,412450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 29, \"great\": 263}, \"maximum_statistics\": {\"great\": 410}}',131,127308726,227403,NULL,'2016-11-08 08:55:55',1478595355,NULL),(1871255391,4459174,1,1111243,0,1,1,'C',1,0.794898,175,433557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 30, \"great\": 319, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 490}}',131.009,172001012,282620,NULL,'2022-05-19 13:15:25',1652966125,NULL),(2785985843,4459174,1,3724874,1,1,1,'A',1,0.926488,672,739358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 10, \"great\": 712, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 823}}',131.223,183813942,806204,NULL,'2024-05-06 07:45:09',1714981509,NULL),(1846563594,4459174,1,134933,0,1,1,'B',1,0.828694,82,449432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 29, \"great\": 336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 467}}',131.266,134503015,210021,NULL,'2017-12-08 10:59:52',1512730792,NULL),(1835033228,4459174,1,461058,0,1,1,'B',1,0.891161,279,612826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 24, \"great\": 617}, \"maximum_statistics\": {\"great\": 758}}',131.446,116227397,599262,NULL,'2015-05-04 01:48:45',1430704125,NULL),(1838226595,4459174,1,725277,0,1,1,'A',1,0.931942,203,669148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 487, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 551}}',131.99,121313092,384260,NULL,'2016-01-16 07:15:54',1452928554,NULL),(1870996493,4459174,1,3540253,1,1,1,'B',1,0.860343,233,495513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 65, \"great\": 821}, \"maximum_statistics\": {\"great\": 1049}}',132.159,171435057,594916,NULL,'2022-04-25 02:20:38',1650853238,NULL),(1870848183,4459174,1,3420259,1,1,1,'B',1,0.864724,317,514006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 46, \"great\": 747}, \"maximum_statistics\": {\"great\": 961}}',132.626,171270731,637616,NULL,'2022-04-18 01:21:13',1650244873,NULL),(1868089589,4459174,1,1750852,0,1,1,'B',1,0.884319,222,626911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 313}, \"maximum_statistics\": {\"great\": 389}}',132.947,167419995,266605,NULL,'2021-11-12 12:46:06',1636721166,NULL),(1842157862,4459174,1,799112,0,1,1,'A',1,0.930579,238,706525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 541, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 605}}',133.088,127495854,528632,NULL,'2016-11-19 11:46:34',1479555994,NULL),(1841169641,4459174,1,392378,0,1,1,'A',1,0.959711,376,788594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 454, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 484}}',133.736,125951326,455310,NULL,'2016-08-23 07:10:22',1471936222,NULL),(2785907643,4459174,1,1477486,1,1,1,'A',1,0.954244,347,795168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 687, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 754}}',133.779,183813706,749040,NULL,'2024-05-06 07:10:56',1714979456,NULL),(1842287970,4459174,1,327525,1,1,1,'A',1,0.902866,536,654266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 46, \"great\": 1564, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1884}}',134.265,127691832,1705010,NULL,'2016-12-01 10:35:35',1480588535,NULL),(1870914950,4459174,1,1558422,0,1,1,'B',1,0.898072,316,606446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 71, \"great\": 1434}, \"maximum_statistics\": {\"great\": 1712}}',134.35,171435299,1179040,NULL,'2022-04-25 02:38:17',1650854297,NULL),(1877316828,4459174,1,4231738,1,1,1,'B',1,0.891454,112,528888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 75, \"great\": 872, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1018}}',134.554,180860763,557576,NULL,'2023-09-20 04:57:11',1695185831,NULL),(1845712281,4459174,1,136793,0,1,1,'B',1,0.8875,236,578389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 24, \"great\": 551, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 680}}',134.96,132989621,447952,NULL,'2017-09-16 02:46:11',1505529971,NULL),(1842199778,4459174,1,151729,0,1,1,'A',1,0.964377,392,851195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 366, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 393}}',136.083,127451688,411050,NULL,'2016-11-16 21:29:14',1479331754,NULL),(1846905548,4459174,1,1466206,1,1,1,'B',1,0.877002,155,529357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 47, \"great\": 706}, \"maximum_statistics\": {\"great\": 874}}',136.548,134870750,499074,NULL,'2017-12-26 06:59:15',1514271555,NULL),(1845764663,4459174,1,1266318,1,1,1,'A',1,0.94052,538,760341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 474, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 538}}',136.978,132998895,603540,NULL,'2017-09-16 13:05:35',1505567135,NULL),(1841802073,4459174,1,496053,1,1,1,'A',1,0.936552,301,742090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 642, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 725}}',136.982,126948589,642488,NULL,'2016-10-18 11:30:39',1476790239,NULL),(1855065549,4459174,1,238876,0,1,1,'B',1,0.812057,150,454594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 19, \"great\": 283}, \"maximum_statistics\": {\"great\": 423}}',137.41,147505368,223331,NULL,'2019-12-04 09:08:37',1575450517,NULL),(1846265896,4459174,1,353989,1,1,1,'A',1,0.975524,223,763627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 412}, \"maximum_statistics\": {\"great\": 429}}',137.433,133789464,339558,NULL,'2017-10-31 14:40:56',1509460856,NULL),(1846007994,4459174,1,704083,0,1,1,'B',1,0.866361,337,549036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 351, \"miss\": 43, \"great\": 1241, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1635}}',137.515,133468257,1251338,NULL,'2017-10-13 12:37:39',1507898259,NULL),(1850493807,4459174,1,216948,0,1,1,'A',1,0.910092,293,701882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 5, \"great\": 452}, \"maximum_statistics\": {\"great\": 545}}',138.047,140267407,454930,NULL,'2018-09-22 10:12:05',1537611125,NULL),(1848912250,4459174,1,174738,0,1,1,'B',1,0.868293,146,554347,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 24, \"great\": 477}, \"maximum_statistics\": {\"great\": 615}}',138.462,137873889,399588,NULL,'2018-05-25 14:10:00',1527257400,NULL),(1841861998,4459174,1,118718,0,1,1,'A',1,0.944484,743,781397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 33, \"great\": 1282, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1405}}',138.553,127206454,1467172,NULL,'2016-11-02 12:58:12',1478091492,NULL),(1872277117,4459174,1,3500324,1,1,1,'A',1,0.913872,379,677755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 8, \"great\": 551}, \"maximum_statistics\": {\"great\": 656}}',139.354,173404386,563620,NULL,'2022-07-19 10:03:14',1658224994,NULL),(1871398785,4459174,1,131134,0,1,1,'B',1,0.821,105,448017,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 30, \"great\": 351}, \"maximum_statistics\": {\"great\": 500}}',139.829,172046483,239360,NULL,'2022-05-21 10:56:17',1653130577,NULL),(1870578314,4459174,1,1417327,0,1,1,'A',1,0.910275,177,620806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 20, \"great\": 587}, \"maximum_statistics\": {\"great\": 691}}',139.884,170929720,473798,NULL,'2022-04-03 09:29:59',1648978199,NULL),(1844638068,4459174,1,178967,0,1,1,'A',1,0.91022,349,613633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 49, \"great\": 1205, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1409}}',140.167,131452395,1044736,NULL,'2017-06-26 08:50:40',1498467040,NULL),(1873292572,4459174,1,3491664,1,1,1,'B',1,0.886757,128,539553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 45, \"great\": 670}, \"maximum_statistics\": {\"great\": 808}}',140.409,174940200,427416,NULL,'2022-10-06 08:59:56',1665046796,NULL),(1845691068,4459174,1,930303,1,1,1,'B',1,0.833037,250,533913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 15, \"great\": 390, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 563}}',140.813,132997893,391166,NULL,'2017-09-16 12:10:26',1505563826,NULL),(1855187226,4459174,1,412932,0,1,1,'B',1,0.832853,174,519154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 14, \"great\": 245}, \"maximum_statistics\": {\"great\": 347}}',141.256,147545543,227822,NULL,'2019-12-07 03:19:11',1575688751,NULL),(1841398604,4459174,1,547525,1,1,1,'A',1,0.927856,191,734479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 436, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 499}}',141.49,126277271,359383,NULL,'2016-09-10 04:33:52',1473482032,NULL),(2801223912,4459174,1,4214168,1,1,1,'A',1,0.909233,166,689370,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 22, \"great\": 545, \"ignore_hit\": 31, \"ignore_miss\": 38, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 639, \"ignore_hit\": 32, \"large_bonus\": 39}}',141.592,NULL,0,'2024-05-09 09:26:01','2024-05-09 09:27:33',1715246853,7513),(1845570269,4459174,1,919982,0,1,1,'A',1,0.904213,202,619000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 47, \"great\": 1064, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1258}}',141.68,132840044,840636,NULL,'2017-09-07 12:53:41',1504788821,NULL),(1873270256,4459174,1,3455630,0,1,1,'B',1,0.880022,483,590747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 48, \"great\": 729, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 896}}',141.939,174940177,798706,NULL,'2022-10-06 08:57:43',1665046663,NULL),(1833813303,4459174,1,229706,0,1,1,'A',1,0.915799,210,672445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 5, \"great\": 484, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 576}}',142.201,113603079,469138,NULL,'2015-01-23 09:04:14',1422003854,NULL),(1854725045,4459174,1,158767,0,1,1,'S',1,0.962168,489,857433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 452}, \"maximum_statistics\": {\"great\": 489}}',142.393,146806204,490860,NULL,'2019-10-20 10:14:45',1571566485,NULL),(1871631154,4459174,1,3280864,1,1,1,'B',1,0.884728,176,554439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 63, \"great\": 1111}, \"maximum_statistics\": {\"great\": 1362}}',142.591,172521178,865050,NULL,'2022-06-10 11:30:54',1654860654,NULL),(1871534968,4459174,1,3602872,1,1,1,'A',1,0.933856,887,742933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 89, \"great\": 2411, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2676}}',142.808,172308527,2666696,NULL,'2022-06-01 04:29:38',1654057778,NULL),(1850771495,4459174,1,241328,0,1,1,'B',1,0.805556,138,437699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 30, \"great\": 360}, \"maximum_statistics\": {\"great\": 540}}',142.896,140793614,274970,NULL,'2018-10-22 02:31:08',1540175468,NULL),(1841420624,4459174,1,243350,0,1,1,'S',1,0.971973,446,882881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 421, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 446}}',143.032,126412943,490080,NULL,'2016-09-17 12:39:36',1474115976,NULL),(1871771658,4459174,1,3408376,1,1,1,'B',1,0.83689,172,509132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 40, \"great\": 482}, \"maximum_statistics\": {\"great\": 656}}',143.086,172755442,384098,NULL,'2022-06-20 08:24:57',1655713497,NULL),(1875560942,4459174,1,1549619,1,1,1,'B',1,0.852679,109,532132,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 23, \"great\": 339}, \"maximum_statistics\": {\"great\": 448, \"legacy_combo_increase\": 1}}',143.81,178352020,255494,NULL,'2023-04-12 01:59:21',1681264761,NULL),(1841778075,4459174,1,478267,0,1,1,'A',1,0.943655,208,733800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 25, \"great\": 899, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 985}}',143.991,126993956,818150,NULL,'2016-10-21 10:23:19',1477045399,NULL),(1850142667,4459174,1,241328,0,1,1,'B',1,0.815741,168,234490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 32, \"great\": 373}, \"maximum_statistics\": {\"great\": 540}}',144.121,139625140,221593,NULL,'2018-08-19 09:41:06',1534671666,NULL),(1844854111,4459174,1,238876,0,1,1,'A',1,0.903073,371,728445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 346, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 423}}',144.201,131659473,401658,NULL,'2017-07-07 14:44:53',1499438693,NULL),(1873227537,4459174,1,170862,0,1,1,'B',1,0.804435,146,422276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 56, \"great\": 509}, \"maximum_statistics\": {\"great\": 744}}',144.238,174866748,335988,NULL,'2022-10-02 07:34:22',1664696062,NULL),(1833882864,4459174,1,66243,0,1,1,'S',1,0.958647,532,847468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 488, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 532}}',144.495,114120773,550550,NULL,'2015-02-05 10:42:49',1423132969,NULL),(1833698449,4459174,1,55057,0,1,1,'A',1,0.923423,223,672898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 12, \"great\": 670, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777}}',144.868,112942277,651642,NULL,'2015-01-05 11:33:25',1420457605,NULL),(1868602033,4459174,1,142383,0,1,1,'A',1,0.973256,373,876561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 410}, \"maximum_statistics\": {\"great\": 430}}',145.425,168136798,441152,NULL,'2021-12-11 01:10:51',1639185051,NULL),(1848121253,4459174,1,242953,0,1,1,'A',1,0.930345,233,673963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 647}, \"maximum_statistics\": {\"great\": 725}}',145.517,136767444,524102,NULL,'2018-03-31 15:09:49',1522508989,NULL),(1846064974,4459174,1,196841,1,1,1,'A',1,0.958261,190,758024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 532}, \"maximum_statistics\": {\"great\": 575}}',145.578,133710596,505880,NULL,'2017-10-27 11:15:34',1509102934,NULL),(1848956498,4459174,1,292818,1,1,1,'A',1,0.959964,626,815079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 1024}, \"maximum_statistics\": {\"great\": 1099}}',145.698,137937227,1102954,NULL,'2018-05-28 11:30:41',1527507041,NULL),(1871214705,4459174,1,2388479,1,1,1,'B',1,0.842449,271,475418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 29, \"great\": 605}, \"maximum_statistics\": {\"great\": 841}}',145.901,171876868,515350,NULL,'2022-05-14 06:58:01',1652511481,NULL),(1843562177,4459174,1,86994,0,1,1,'A',1,0.910526,151,611187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 36, \"great\": 894, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1045}}',146.441,129634473,653050,NULL,'2017-03-19 11:18:06',1489922286,NULL),(1850492626,4459174,1,215383,1,1,1,'A',1,0.938305,334,714388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 841}, \"maximum_statistics\": {\"great\": 932}}',147.22,140267346,783274,NULL,'2018-09-22 10:07:19',1537610839,NULL),(1845854480,4459174,1,667815,1,1,1,'A',1,0.932076,530,829115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 458, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530, \"legacy_combo_increase\": 1}}',147.266,133175661,658026,NULL,'2017-09-26 12:55:18',1506430518,NULL),(1870780679,4459174,1,3221871,1,1,1,'A',1,0.921008,258,684320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 522}, \"maximum_statistics\": {\"great\": 595}}',147.611,171270679,540298,NULL,'2022-04-18 01:18:08',1650244688,NULL),(1845670918,4459174,1,908415,0,1,1,'A',1,0.90643,881,692947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 9, \"great\": 995, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1213}}',148.32,132975063,1209346,NULL,'2017-09-15 09:02:35',1505466155,NULL),(1854652337,4459174,1,1466209,1,1,1,'A',1,0.95092,210,739615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 600}, \"maximum_statistics\": {\"great\": 652}}',148.862,146806115,515276,NULL,'2019-10-20 10:07:33',1571566053,NULL),(1841764273,4459174,1,130897,0,1,1,'A',1,0.920245,334,670169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 39, \"great\": 1409, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1630}}',149.273,127036480,1284488,NULL,'2016-10-23 10:44:01',1477219441,NULL),(1871385160,4459174,1,116207,1,1,1,'B',1,0.857432,360,553176,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 28, \"great\": 557}, \"maximum_statistics\": {\"great\": 740}}',149.277,172046269,502361,NULL,'2022-05-21 10:45:43',1653129943,NULL),(1871398823,4459174,1,368868,1,1,1,'B',1,0.858015,172,557479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 44, \"great\": 513, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 655}}',149.538,172046429,420074,NULL,'2022-05-21 10:53:29',1653130409,NULL),(1850492545,4459174,1,661517,0,1,1,'B',1,0.856538,437,528170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 48, \"great\": 806}, \"maximum_statistics\": {\"great\": 1063}}',149.762,140285228,752950,NULL,'2018-09-23 05:04:31',1537679071,NULL),(1842517494,4459174,1,177503,0,1,1,'B',1,0.830065,196,522220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 22, \"great\": 325, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 459}}',149.983,128239069,323428,NULL,'2017-01-01 14:18:21',1483280301,NULL),(1846289665,4459174,1,1373621,0,1,1,'A',1,0.924224,440,677561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 59, \"great\": 1453}, \"maximum_statistics\": {\"great\": 1643}}',150.355,133880670,1376472,NULL,'2017-11-05 11:03:57',1509879837,NULL),(1875551592,4459174,1,211827,0,1,1,'B',1,0.806957,73,409501,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 36, \"great\": 389}, \"maximum_statistics\": {\"great\": 575}}',150.532,178283250,241317,NULL,'2023-04-08 04:02:32',1680926552,NULL),(1849794296,4459174,1,403249,0,1,1,'A',1,0.945977,330,746786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 795}, \"maximum_statistics\": {\"great\": 870}}',150.639,139327249,774550,NULL,'2018-08-05 09:37:55',1533461875,NULL),(1854866686,4459174,1,1506030,0,1,1,'A',1,0.910098,356,721053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 344}, \"maximum_statistics\": {\"great\": 406}}',150.808,146943277,391800,NULL,'2019-10-29 10:54:24',1572346464,NULL),(1842185384,4459174,1,146233,0,1,1,'A',1,0.949264,310,787616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 555, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 611}}',150.93,127455973,650284,NULL,'2016-11-17 06:11:56',1479363116,NULL),(1870848320,4459174,1,1886198,1,1,1,'A',1,0.915683,232,639509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 51, \"great\": 1811}, \"maximum_statistics\": {\"great\": 2117, \"legacy_combo_increase\": 1}}',151.788,171315909,1609936,NULL,'2022-04-20 03:43:00',1650426180,NULL),(1875550669,4459174,1,1783743,1,1,1,'B',1,0.87218,322,649817,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 310}, \"maximum_statistics\": {\"great\": 399}}',152.063,178283104,342752,NULL,'2023-04-08 03:50:32',1680925832,NULL),(1841954338,4459174,1,416899,0,1,1,'A',1,0.925926,445,699859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 595, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 675}}',152.384,127308330,573436,NULL,'2016-11-08 08:09:52',1478592592,NULL),(1856915215,4459174,1,413197,0,1,1,'A',1,0.948235,425,854978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 381}, \"maximum_statistics\": {\"great\": 425}}',152.438,150196393,455178,NULL,'2020-04-17 04:23:40',1587097420,NULL),(1870552251,4459174,1,1343792,1,1,1,'B',1,0.878457,301,549153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 36, \"great\": 1076}, \"maximum_statistics\": {\"great\": 1374}}',152.756,171015770,1043826,NULL,'2022-04-07 07:24:09',1649316249,NULL),(2786039542,4459174,1,3985305,1,1,1,'B',1,0.89638,614,650435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 23, \"great\": 1140, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1409}}',152.951,183814087,1219302,NULL,'2024-05-06 08:07:53',1714982873,NULL),(1856214856,4459174,1,301540,0,1,1,'A',1,0.925249,589,729124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 5, \"great\": 517}, \"maximum_statistics\": {\"great\": 602, \"legacy_combo_increase\": 3}}',153.051,149241615,632154,NULL,'2020-03-15 16:22:19',1584289339,NULL),(1845732885,4459174,1,774758,1,1,1,'A',1,0.926148,273,700065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 435, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 501}}',153.193,132975131,485474,NULL,'2017-09-15 09:10:48',1505466648,NULL),(1846243556,4459174,1,695580,1,1,1,'A',1,0.948885,301,706518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 491}, \"maximum_statistics\": {\"great\": 538}}',153.384,133783309,423928,NULL,'2017-10-31 05:37:14',1509428234,NULL),(1846687634,4459174,1,128116,0,1,1,'A',1,0.918084,258,678366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 28, \"great\": 962}, \"maximum_statistics\": {\"great\": 1117}}',153.899,134433848,823545,NULL,'2017-12-04 11:23:37',1512386617,NULL),(1867227610,4459174,1,170831,0,1,1,'A',1,0.960674,353,786989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 495}, \"maximum_statistics\": {\"great\": 534}}',154.789,166043592,470694,NULL,'2021-09-22 17:27:18',1632331638,NULL),(1855103707,4459174,1,157054,0,1,1,'A',1,0.922156,194,675183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 586}, \"maximum_statistics\": {\"great\": 668}}',155.266,147505430,506996,NULL,'2019-12-04 09:15:52',1575450952,NULL),(2833013291,4459174,1,4419939,1,1,1,'A',1,0.91217,299,710824,'{\"mods\": [], \"statistics\": {\"ok\": 309, \"miss\": 75, \"great\": 2229, \"ignore_hit\": 21, \"ignore_miss\": 46, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 2613, \"ignore_hit\": 23, \"large_bonus\": 100}}',155.577,NULL,0,'2024-05-15 06:20:03','2024-05-15 06:25:53',1715754353,7513),(1833902258,4459174,1,222303,0,1,1,'A',1,0.919837,436,705104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 39, \"great\": 1275, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1472}}',155.793,114120227,1343826,NULL,'2015-02-05 10:26:47',1423132007,NULL),(1868053230,4459174,1,97616,0,1,1,'A',1,0.967312,716,821879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 775}, \"maximum_statistics\": {\"great\": 826}}',156.702,167189119,895290,NULL,'2021-11-03 13:29:07',1635946147,NULL),(1871312604,4459174,1,476139,0,1,1,'B',1,0.856771,224,582670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 39, \"great\": 587}, \"maximum_statistics\": {\"great\": 768}}',156.79,172046183,546105,NULL,'2022-05-21 10:40:49',1653129649,NULL),(2785951195,4459174,1,3887196,1,1,1,'S',1,0.981808,852,904316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 821, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 852}}',156.941,183813843,1006680,NULL,'2024-05-06 07:30:19',1714980619,NULL),(1855460083,4459174,1,1154933,1,1,1,'B',1,0.818091,231,481062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 22, \"great\": 342}, \"maximum_statistics\": {\"great\": 503}}',156.943,147996005,311443,NULL,'2020-01-04 03:15:11',1578107711,NULL),(1871329028,4459174,1,200803,0,1,1,'B',1,0.853612,207,537115,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 32, \"great\": 404}, \"maximum_statistics\": {\"great\": 526}}',157.241,172046510,323464,NULL,'2022-05-21 10:58:05',1653130685,NULL),(1854703059,4459174,1,244539,0,1,1,'A',1,0.964481,374,833910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 512}, \"maximum_statistics\": {\"great\": 549}}',158.42,146806048,546348,NULL,'2019-10-20 10:02:03',1571565723,NULL),(1871445787,4459174,1,1837010,1,1,1,'A',1,0.917237,409,669545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 36, \"great\": 767}, \"maximum_statistics\": {\"great\": 876}}',158.46,172306722,701652,NULL,'2022-06-01 02:15:17',1654049717,NULL),(1841821023,4459174,1,597045,0,1,1,'A',1,0.947719,249,767290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 483, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 526}}',158.462,127206588,466108,NULL,'2016-11-02 13:07:53',1478092073,NULL),(1853932900,4459174,1,220775,0,1,1,'B',1,0.863122,415,652945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 21, \"great\": 342}, \"maximum_statistics\": {\"great\": 442}}',158.499,145570457,448280,NULL,'2019-07-28 15:53:30',1564329210,NULL),(1871227896,4459174,1,1679305,0,1,1,'B',1,0.871078,239,522638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 53, \"great\": 810, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1020}}',158.821,171973442,609678,NULL,'2022-05-18 06:30:05',1652855405,NULL),(1842236831,4459174,1,547526,1,1,1,'A',1,0.955369,455,853081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 711, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 773}}',159.389,127742137,760476,NULL,'2016-12-04 04:53:23',1480827203,NULL),(1846124524,4459174,1,161274,0,1,1,'A',1,0.927367,351,670695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 63, \"great\": 2040}, \"maximum_statistics\": {\"great\": 2313}}',159.609,133710656,1723020,NULL,'2017-10-27 11:20:47',1509103247,NULL),(1871298751,4459174,1,159370,0,1,1,'B',1,0.87037,298,614964,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 41, \"great\": 641}, \"maximum_statistics\": {\"great\": 810}}',160.424,172046638,596472,NULL,'2022-05-21 11:05:10',1653131110,NULL),(1845569643,4459174,1,70301,0,1,1,'A',1,0.941912,151,712385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 617, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 680}}',160.506,132839960,492110,NULL,'2017-09-07 12:47:29',1504788449,NULL),(1871232847,4459174,1,1031570,0,1,1,'B',1,0.813,283,490645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 17, \"great\": 330}, \"maximum_statistics\": {\"great\": 500}}',160.643,171955925,342231,NULL,'2022-05-17 12:35:05',1652790905,NULL),(2785972710,4459174,1,4251153,1,1,1,'A',1,0.934059,781,777219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"great\": 678, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 781}}',161.045,183813909,860040,NULL,'2024-05-06 07:39:37',1714981177,NULL),(1846549882,4459174,1,185473,0,1,1,'A',1,0.934588,287,762855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 489}, \"maximum_statistics\": {\"great\": 558}}',161.446,134299653,495087,NULL,'2017-11-27 10:49:14',1511779754,NULL),(1871486218,4459174,1,2320990,1,1,1,'A',1,0.92887,316,688842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 637}, \"maximum_statistics\": {\"great\": 717, \"legacy_combo_increase\": 1}}',161.636,172306648,538880,NULL,'2022-06-01 02:10:08',1654049408,NULL),(1877408646,4459174,1,4207263,1,1,1,'A',1,0.939947,291,699665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 64, \"great\": 1727}, \"maximum_statistics\": {\"great\": 1890}}',161.755,180860616,1327574,NULL,'2023-09-20 04:32:38',1695184358,NULL),(1867581116,4459174,1,2972288,1,1,1,'A',1,0.948686,290,756236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 730}, \"maximum_statistics\": {\"great\": 799}}',161.808,166509937,719780,NULL,'2021-10-10 03:27:47',1633836467,NULL),(2822690969,4459174,1,4251142,1,1,1,'B',1,0.888737,185,630824,'{\"mods\": [], \"statistics\": {\"ok\": 190, \"miss\": 68, \"great\": 1207, \"ignore_miss\": 6, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1465, \"large_bonus\": 19}}',162.002,NULL,0,'2024-05-13 03:31:46','2024-05-13 03:34:18',1715571258,7513),(1845771414,4459174,1,705540,1,1,1,'S',1,0.971243,539,871566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 508, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 539}}',162.289,132975155,580530,NULL,'2017-09-15 09:14:50',1505466890,NULL),(1867984052,4459174,1,1760927,1,1,1,'B',1,0.881288,186,629909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 24, \"great\": 403}, \"maximum_statistics\": {\"great\": 497}}',162.755,167189267,357277,NULL,'2021-11-03 13:36:21',1635946581,NULL),(1842527365,4459174,1,181489,1,1,1,'A',1,0.908537,431,745105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 1, \"great\": 403, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 492}}',162.916,128071895,495840,NULL,'2016-12-23 07:24:54',1482477894,NULL),(1871355982,4459174,1,249944,0,1,1,'B',1,0.878817,166,599245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 11, \"great\": 408, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 524}}',163.072,172164255,370539,NULL,'2022-05-26 08:50:28',1653555028,NULL),(1867582651,4459174,1,2976846,1,1,1,'A',1,0.950413,244,721363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 440}, \"maximum_statistics\": {\"great\": 484}}',163.22,166509973,439246,NULL,'2021-10-10 03:29:44',1633836584,NULL),(1842459937,4459174,1,211917,0,1,1,'A',1,0.921606,364,755684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 445, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 523}}',163.332,128089688,500487,NULL,'2016-12-24 03:45:35',1482551135,NULL),(2983460602,4459174,1,4251142,1,1,1,'B',1,0.872355,344,616017,'{\"mods\": [], \"statistics\": {\"ok\": 256, \"miss\": 59, \"great\": 1150, \"ignore_miss\": 5, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1465, \"large_bonus\": 19}}',163.37,NULL,0,'2024-06-12 09:31:47','2024-06-12 09:34:11',1718184851,7566),(1871909934,4459174,1,3552432,1,1,1,'S',1,0.953781,476,796527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 432, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 476}}',163.434,172777512,560934,NULL,'2022-06-21 08:22:24',1655799744,NULL),(1842264553,4459174,1,1027135,0,1,1,'B',1,0.816598,172,467833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 24, \"great\": 333, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 488}}',163.461,127725911,272544,NULL,'2016-12-03 11:18:38',1480763918,NULL),(1845002756,4459174,1,547526,1,1,1,'B',1,0.858344,276,585064,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 29, \"great\": 583, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 773}}',163.549,131967539,541766,NULL,'2017-07-23 14:06:11',1500818771,NULL),(1868077060,4459174,1,3286087,1,1,1,'A',1,0.951111,460,775122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 834}, \"maximum_statistics\": {\"great\": 900}}',164.222,167189438,813368,NULL,'2021-11-03 13:44:19',1635947059,NULL),(1850480206,4459174,1,473603,1,1,1,'A',1,0.964481,670,835871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 856}, \"maximum_statistics\": {\"great\": 915}}',164.364,140284513,984684,NULL,'2018-09-23 04:10:16',1537675816,NULL),(1871318120,4459174,1,1828695,0,1,1,'A',1,0.907818,423,625107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 70, \"great\": 1468, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1714}}',164.969,172019482,1230108,NULL,'2022-05-20 09:48:35',1653040115,NULL),(1841237778,4459174,1,215497,0,1,1,'A',1,0.935339,208,698023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 692, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 781}}',165.45,126049408,650510,NULL,'2016-08-28 03:49:44',1472356184,NULL),(1854634470,4459174,1,1254444,0,1,1,'B',1,0.887755,141,656550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 157}, \"maximum_statistics\": {\"great\": 196}}',166.248,146820617,166687,NULL,'2019-10-21 10:01:31',1571652091,NULL),(1871362002,4459174,1,263683,0,1,1,'B',1,0.823562,175,487018,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 67, \"great\": 652}, \"maximum_statistics\": {\"great\": 904}}',166.305,172019215,528448,NULL,'2022-05-20 09:28:30',1653038910,NULL),(1871330370,4459174,1,3345623,1,1,1,'A',1,0.93731,625,746867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 37, \"great\": 1767, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1978}}',166.614,172118889,1874770,NULL,'2022-05-24 09:09:55',1653383395,NULL),(1871483429,4459174,1,1913436,0,1,1,'A',1,0.930913,260,698435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 36, \"great\": 1140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1281}}',167.565,172306171,1049044,NULL,'2022-06-01 01:35:36',1654047336,NULL),(1854690803,4459174,1,1355301,1,1,1,'A',1,0.94717,361,773209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 723}, \"maximum_statistics\": {\"great\": 795}}',167.985,146819574,784864,NULL,'2019-10-21 07:27:14',1571642834,NULL),(1842077818,4459174,1,153307,0,1,1,'A',1,0.93232,793,754988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 10, \"great\": 1262, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1448}}',168.299,127485691,1478724,NULL,'2016-11-18 22:23:53',1479507833,NULL),(1871368825,4459174,1,1464530,0,1,1,'A',1,0.951894,318,769674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 44, \"great\": 1857}, \"maximum_statistics\": {\"great\": 2006}}',168.564,172067690,1804034,NULL,'2022-05-22 04:28:22',1653193702,NULL),(1842116204,4459174,1,829733,0,1,1,'A',1,0.934415,269,700985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 633, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 709}}',169.05,127495463,575840,NULL,'2016-11-19 11:23:47',1479554627,NULL),(1844683552,4459174,1,142937,0,1,1,'A',1,0.952506,457,779100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 16, \"great\": 1226, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1337}}',169.566,131452459,1291592,NULL,'2017-06-26 08:55:08',1498467308,NULL),(1845781741,4459174,1,315018,0,1,1,'A',1,0.973799,332,901960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 438, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 458}}',169.982,132997933,474504,NULL,'2017-09-16 12:12:57',1505563977,NULL),(1848354119,4459174,1,73066,0,1,1,'A',1,0.932358,811,742229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 33, \"great\": 2072}, \"maximum_statistics\": {\"great\": 2358}}',170.18,137101524,2374476,NULL,'2018-04-17 12:14:06',1523967246,NULL),(1875627318,4459174,1,421153,0,1,1,'B',1,0.838039,396,577544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 21, \"great\": 476}, \"maximum_statistics\": {\"great\": 673}}',171.56,178352068,554653,NULL,'2023-04-12 02:04:04',1681265044,NULL),(1871613982,4459174,1,1741773,0,1,1,'A',1,0.928877,377,693490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 26, \"great\": 1027}, \"maximum_statistics\": {\"great\": 1167}}',171.992,172469126,980576,NULL,'2022-06-08 02:17:17',1654654637,NULL),(1871768557,4459174,1,3530607,1,1,1,'A',1,0.90152,264,617640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 55, \"great\": 1217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1447}}',172.083,172755268,1062118,NULL,'2022-06-20 08:11:29',1655712689,NULL),(1850432236,4459174,1,86627,1,1,1,'A',1,0.963924,658,835009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 738}, \"maximum_statistics\": {\"great\": 790}}',172.792,140267384,851786,NULL,'2018-09-22 10:10:08',1537611008,NULL),(1854749227,4459174,1,2102656,1,1,1,'B',1,0.886905,355,693198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 6, \"great\": 331}, \"maximum_statistics\": {\"great\": 420}}',173.402,146907606,395109,NULL,'2019-10-27 02:31:35',1572143495,NULL),(1871758531,4459174,1,3390644,1,1,1,'A',1,0.928208,246,674190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 18, \"great\": 859}, \"maximum_statistics\": {\"great\": 982}}',173.619,172637268,775174,NULL,'2022-06-15 08:53:14',1655283194,NULL),(1842157396,4459174,1,85924,0,1,1,'A',1,0.956033,588,810014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 896}, \"maximum_statistics\": {\"great\": 978}}',173.665,127455949,952844,NULL,'2016-11-17 06:07:42',1479362862,NULL),(1846867573,4459174,1,819316,0,1,1,'B',1,0.861702,240,566507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 25, \"great\": 399}, \"maximum_statistics\": {\"great\": 517}}',174.699,134812049,339946,NULL,'2017-12-23 13:50:22',1514037022,NULL),(1871228760,4459174,1,3147420,1,1,1,'A',1,0.921592,171,627928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 36, \"great\": 735}, \"maximum_statistics\": {\"great\": 829}}',175.944,171968962,509998,NULL,'2022-05-18 00:47:42',1652834862,NULL),(1853890456,4459174,1,478267,0,1,1,'B',1,0.829442,141,480460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 45, \"great\": 694}, \"maximum_statistics\": {\"great\": 985}}',177.535,145626554,526999,NULL,'2019-08-01 04:44:15',1564634655,NULL),(1854076035,4459174,1,128116,0,1,1,'A',1,0.955237,935,808727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 2, \"great\": 1019}, \"maximum_statistics\": {\"great\": 1117}}',178.081,145934616,1177414,NULL,'2019-08-20 09:14:38',1566292478,NULL),(1871482095,4459174,1,1909220,1,1,1,'A',1,0.902985,173,677252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 332}, \"maximum_statistics\": {\"great\": 402}}',178.31,172306262,301036,NULL,'2022-06-01 01:43:52',1654047832,NULL),(1841963324,4459174,1,342475,0,1,1,'A',1,0.945545,230,748709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 726, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 808}}',178.346,127308436,721530,NULL,'2016-11-08 08:23:24',1478593404,NULL),(1841089071,4459174,1,419611,0,1,1,'A',1,0.940546,366,740328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 456, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 513, \"legacy_combo_increase\": 3}}',178.453,125856372,481216,NULL,'2016-08-18 11:21:00',1471519260,NULL),(1842114606,4459174,1,468992,0,1,1,'A',1,0.914286,385,751793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 319, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 385}}',178.533,127455755,423193,NULL,'2016-11-17 05:44:34',1479361474,NULL),(1871451806,4459174,1,1411652,0,1,1,'B',1,0.853147,163,535167,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 212}, \"maximum_statistics\": {\"great\": 286}}',179.027,172306274,180200,NULL,'2022-06-01 01:44:39',1654047879,NULL),(1870756910,4459174,1,315418,1,1,1,'S',1,0.961433,363,848515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 335}, \"maximum_statistics\": {\"great\": 363}}',179.21,171113512,390960,NULL,'2022-04-11 08:12:34',1649664754,NULL),(1849281166,4459174,1,263683,0,1,1,'A',1,0.900442,234,728116,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 20, \"great\": 744, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 904}}',179.358,138536684,696951,NULL,'2018-06-27 10:14:11',1530094451,NULL),(1841972925,4459174,1,520932,1,1,1,'A',1,0.934132,334,852846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 290, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 334}}',179.661,127308211,363720,NULL,'2016-11-08 07:50:09',1478591409,NULL),(1854736213,4459174,1,76450,0,1,1,'A',1,0.922368,230,759915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 326}, \"maximum_statistics\": {\"great\": 380}}',180.122,146851247,326914,NULL,'2019-10-23 15:00:25',1571842825,NULL),(1842466828,4459174,1,369597,0,1,1,'A',1,0.938538,182,772200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 532, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 602}}',180.882,128071871,512557,NULL,'2016-12-23 07:22:53',1482477773,NULL),(1846816333,4459174,1,128116,0,1,1,'B',1,0.842883,268,513323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 50, \"great\": 816}, \"maximum_statistics\": {\"great\": 1117}}',181.44,134622773,668236,NULL,'2017-12-14 10:45:19',1513248319,NULL),(1846167095,4459174,1,742549,1,1,1,'A',1,0.9401,229,709792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 536}, \"maximum_statistics\": {\"great\": 601}}',181.679,133710466,475592,NULL,'2017-10-27 11:05:15',1509102315,NULL),(1842124205,4459174,1,170566,0,1,1,'A',1,0.923188,345,769730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 292}, \"maximum_statistics\": {\"great\": 345}}',182.48,127495959,306299,NULL,'2016-11-19 11:51:25',1479556285,NULL),(1871714082,4459174,1,3580491,1,1,1,'A',1,0.902148,350,739721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 343, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419}}',183.442,172755168,388295,NULL,'2022-06-20 08:03:10',1655712190,NULL),(1854742795,4459174,1,678445,1,1,1,'S',1,0.961864,236,851291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 218}, \"maximum_statistics\": {\"great\": 236}}',184.768,146806324,235840,NULL,'2019-10-20 10:25:17',1571567117,NULL),(1871281254,4459174,1,3598713,1,1,1,'A',1,0.924463,263,683972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 41, \"great\": 1148}, \"maximum_statistics\": {\"great\": 1304}}',184.966,171969055,1034256,NULL,'2022-05-18 00:54:13',1652835253,NULL),(1866904379,4459174,1,2994041,1,1,1,'A',1,0.908104,268,629785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 35, \"great\": 1012}, \"maximum_statistics\": {\"great\": 1197}}',184.978,165496943,862462,NULL,'2021-09-02 15:10:56',1630595456,NULL),(1842103274,4459174,1,164506,0,1,1,'A',1,0.984472,283,865506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 469, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 483}}',185.198,127514065,496414,NULL,'2016-11-20 08:13:10',1479629590,NULL),(3065596236,4459174,1,4251142,1,1,1,'B',1,0.89727,301,660644,'{\"mods\": [], \"statistics\": {\"ok\": 191, \"miss\": 55, \"great\": 1219, \"ignore_miss\": 6, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1465, \"large_bonus\": 19}}',185.451,NULL,0,'2024-06-27 05:10:18','2024-06-27 05:12:43',1719465163,7596),(1842076192,4459174,1,152817,0,1,1,'A',1,0.966954,422,809396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 662, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 696}}',186.584,127456063,606078,NULL,'2016-11-17 06:26:21',1479363981,NULL),(1855106445,4459174,1,63950,0,1,1,'A',1,0.979228,371,852788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 651}, \"maximum_statistics\": {\"great\": 674}}',187.018,147504922,648736,NULL,'2019-12-04 08:12:05',1575447125,NULL),(1866832043,4459174,1,1666641,1,1,1,'S',1,0.975634,513,884724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 488}, \"maximum_statistics\": {\"great\": 513}}',187.548,165450835,553160,NULL,'2021-08-31 18:49:22',1630435762,NULL),(1871233099,4459174,1,263683,0,1,1,'B',1,0.815819,178,456544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 52, \"great\": 623, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 904}}',187.88,171933575,471421,NULL,'2022-05-16 10:48:17',1652698097,NULL),(1842091961,4459174,1,107909,0,1,1,'A',1,0.965201,475,824615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 510, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 546}}',187.924,127475563,551284,NULL,'2016-11-18 11:39:48',1479469188,NULL),(1867967576,4459174,1,1713113,1,1,1,'A',1,0.960027,334,782292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 690}, \"maximum_statistics\": {\"great\": 738}}',188.675,167189499,672870,NULL,'2021-11-03 13:46:50',1635947210,NULL),(1871304076,4459174,1,849007,0,1,1,'B',1,0.8659,155,592080,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 20, \"great\": 402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 522}}',189.093,172163853,366623,NULL,'2022-05-26 08:24:23',1653553463,NULL),(1842031842,4459174,1,391919,0,1,1,'A',1,0.930701,440,713812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 27, \"great\": 1096, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1241}}',189.762,127376273,1094930,NULL,'2016-11-12 12:54:38',1478955278,NULL),(1854717488,4459174,1,267024,1,1,1,'A',1,0.976261,487,860757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 968}, \"maximum_statistics\": {\"great\": 1011}}',189.968,146806239,1049590,NULL,'2019-10-20 10:17:55',1571566675,NULL),(1871384560,4459174,1,3414767,1,1,1,'A',1,0.948353,733,762810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 25, \"great\": 1631, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1791}}',190.107,172019186,1705420,NULL,'2022-05-20 09:25:58',1653038758,NULL),(2716183443,4459174,1,1642356,0,1,1,'A',1,0.918424,387,673397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 22, \"great\": 776}, \"maximum_statistics\": {\"great\": 901}}',190.341,183645850,717614,NULL,'2024-04-23 03:23:41',1713842621,NULL),(1849276009,4459174,1,685388,0,1,1,'A',1,0.910503,140,619395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 16, \"great\": 571}, \"maximum_statistics\": {\"great\": 676}}',190.676,138572420,470910,NULL,'2018-06-29 10:00:42',1530266442,NULL),(1846536683,4459174,1,1421041,0,1,1,'A',1,0.965091,638,817045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 19, \"great\": 1751}, \"maximum_statistics\": {\"great\": 1862}}',191.259,134316125,1842664,NULL,'2017-11-28 11:03:23',1511867003,NULL),(1842100146,4459174,1,163846,0,1,1,'S',1,0.981,1000,904979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 962, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1000}}',191.627,127475711,1134280,NULL,'2016-11-18 11:50:03',1479469803,NULL),(1871366137,4459174,1,2981284,1,1,1,'A',1,0.930792,441,731751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 27, \"great\": 1191}, \"maximum_statistics\": {\"great\": 1351}}',192.415,172118949,1294480,NULL,'2022-05-24 09:13:50',1653383630,NULL),(1845733249,4459174,1,1371450,1,1,1,'S',1,0.982036,334,850993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 322, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 334}}',192.769,132998563,346950,NULL,'2017-09-16 12:46:22',1505565982,NULL),(2801013852,4459174,1,435822,0,1,1,'A',1,0.966271,253,772598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 28, \"great\": 1521}, \"maximum_statistics\": {\"great\": 1601}}',193.092,183846395,1281706,NULL,'2024-05-09 08:17:52',1715242672,NULL),(1868011229,4459174,1,222526,1,1,1,'A',1,0.978448,397,866767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 672}, \"maximum_statistics\": {\"great\": 696}}',193.151,167190082,662118,NULL,'2021-11-03 14:15:28',1635948928,NULL),(1842099474,4459174,1,635009,0,1,1,'S',1,0.962617,856,848410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 792, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 856}}',193.543,127455899,925642,NULL,'2016-11-17 06:01:49',1479362509,NULL),(1848908856,4459174,1,818300,0,1,1,'A',1,0.946451,763,773683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 29, \"great\": 2155}, \"maximum_statistics\": {\"great\": 2381}}',193.659,137956232,2205836,NULL,'2018-05-29 09:51:07',1527587467,NULL),(1846274451,4459174,1,362108,0,1,1,'S',1,0.988142,506,904492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 494}, \"maximum_statistics\": {\"great\": 506}}',194.323,133916062,570430,NULL,'2017-11-07 14:14:18',1510064058,NULL),(1854677446,4459174,1,1846171,1,1,1,'B',1,0.872483,178,610209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 13, \"great\": 346}, \"maximum_statistics\": {\"great\": 447}}',194.362,146806457,321369,NULL,'2019-10-20 10:39:06',1571567946,NULL),(1871831398,4459174,1,3590006,1,1,1,'A',1,0.981103,768,883688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 943, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 979}}',194.54,172777651,1106528,NULL,'2022-06-21 08:31:31',1655800291,NULL),(1868655941,4459174,1,699733,1,1,1,'A',1,0.968499,634,813000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 18, \"great\": 1654}, \"maximum_statistics\": {\"great\": 1746}}',195.123,168096673,1687338,NULL,'2021-12-09 13:27:03',1639056423,NULL),(1870965372,4459174,1,1408023,1,1,1,'A',1,0.929015,630,718371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 38, \"great\": 2111}, \"maximum_statistics\": {\"great\": 2416}}',195.522,171479401,2244254,NULL,'2022-04-27 06:55:05',1651042505,NULL),(1848573719,4459174,1,1111243,1,1,1,'S',1,0.980612,490,906163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 471}, \"maximum_statistics\": {\"great\": 490}}',196.553,137390146,568570,NULL,'2018-05-01 12:10:06',1525176606,NULL),(1878006018,4459174,1,3657215,1,1,1,'A',1,0.922746,360,691736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 39, \"great\": 1708, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1974}}',196.915,181822764,1680960,NULL,'2023-12-02 13:06:55',1701522415,NULL),(1871395153,4459174,1,1176959,0,1,1,'B',1,0.852979,122,535023,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 34, \"great\": 579}, \"maximum_statistics\": {\"great\": 772}}',198.453,172046227,458426,NULL,'2022-05-21 10:43:24',1653129804,NULL),(2786026907,4459174,1,3492627,1,1,1,'S',1,0.98233,1047,908484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1010, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1047}}',198.997,183814052,1248760,NULL,'2024-05-06 08:02:32',1714982552,NULL),(1875539337,4459174,1,560451,1,1,1,'A',1,0.9022,270,707516,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 22, \"great\": 1009}, \"maximum_statistics\": {\"great\": 1227}}',199.113,178352004,1120949,NULL,'2023-04-12 01:58:04',1681264684,NULL),(1841978318,4459174,1,351995,0,1,1,'A',1,0.94335,452,735420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 20, \"great\": 920, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',199.125,127392344,857626,NULL,'2016-11-13 05:33:52',1479015232,NULL),(2827830181,4459174,1,4251142,1,1,1,'B',1,0.86041,304,600261,'{\"mods\": [], \"statistics\": {\"ok\": 347, \"miss\": 31, \"great\": 1087, \"ignore_miss\": 5, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1465, \"large_bonus\": 19}}',199.25,NULL,0,'2024-05-14 05:29:33','2024-05-14 05:31:57',1715664717,7513),(1854640026,4459174,1,317159,1,1,1,'S',1,0.984848,528,892813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 512}, \"maximum_statistics\": {\"great\": 528}}',200.87,146831216,573890,NULL,'2019-10-22 01:59:32',1571709572,NULL),(1846897225,4459174,1,173361,0,1,1,'B',1,0.871585,140,577968,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 27, \"great\": 571}, \"maximum_statistics\": {\"great\": 732}}',201.039,134789167,445284,NULL,'2017-12-22 14:20:25',1513952425,NULL),(1871469710,4459174,1,1717849,1,1,1,'A',1,0.96994,664,814204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 1605, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1680}}',201.69,172306333,1536372,NULL,'2022-06-01 01:49:57',1654048197,NULL),(1855476693,4459174,1,1665748,0,1,1,'A',1,0.923263,569,740337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 5, \"great\": 529}, \"maximum_statistics\": {\"great\": 619}}',202.235,148096458,603030,NULL,'2020-01-10 15:45:13',1578671113,NULL),(1854662582,4459174,1,355581,0,1,1,'S',1,0.972997,574,871645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 543}, \"maximum_statistics\": {\"great\": 574}}',203.324,146806612,612710,NULL,'2019-10-20 10:51:37',1571568697,NULL),(1870815131,4459174,1,525911,0,1,1,'A',1,0.942161,466,779261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 582}, \"maximum_statistics\": {\"great\": 657}}',203.356,171301970,676220,NULL,'2022-04-19 13:05:45',1650373545,NULL),(1868141566,4459174,1,221650,1,1,1,'A',1,0.964113,965,834737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 1156}, \"maximum_statistics\": {\"great\": 1240}}',203.554,167419794,1309710,NULL,'2021-11-12 12:36:25',1636720585,NULL),(1842075933,4459174,1,274500,0,1,1,'A',1,0.964115,196,805583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 393}, \"maximum_statistics\": {\"great\": 418}}',203.641,127495755,380296,NULL,'2016-11-19 11:41:20',1479555680,NULL),(1842000125,4459174,1,661516,0,1,1,'A',1,0.965031,644,825919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 761, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 815}}',204.48,127376152,869008,NULL,'2016-11-12 12:48:59',1478954939,NULL),(1871960497,4459174,1,1027135,0,1,1,'B',1,0.832992,349,285570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 15, \"great\": 340}, \"maximum_statistics\": {\"great\": 488}}',204.98,172962732,265380,NULL,'2022-06-29 08:18:59',1656490739,NULL),(1871410953,4459174,1,142855,0,1,1,'A',1,0.98534,530,885929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 630, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 648}}',205.448,172234646,710570,NULL,'2022-05-29 02:38:14',1653791894,NULL),(1871351217,4459174,1,1433904,0,1,1,'A',1,0.963255,420,794761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 713}, \"maximum_statistics\": {\"great\": 762}}',205.472,172067578,702330,NULL,'2022-05-22 04:22:49',1653193369,NULL),(1854665217,4459174,1,361159,0,1,1,'A',1,0.938776,237,703799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 703}, \"maximum_statistics\": {\"great\": 784}}',205.748,146806144,628206,NULL,'2019-10-20 10:09:52',1571566192,NULL),(2870208422,4459174,1,4251142,1,1,1,'B',1,0.866212,480,623788,'{\"mods\": [], \"statistics\": {\"ok\": 332, \"miss\": 30, \"great\": 1103, \"ignore_miss\": 3, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1465, \"large_bonus\": 19}}',205.952,NULL,0,'2024-05-22 01:51:28','2024-05-22 01:53:53',1716342833,7549),(1871305546,4459174,1,165988,0,1,1,'A',1,0.951262,451,761957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 36, \"great\": 1323, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1426}}',206.422,172046593,1292486,NULL,'2022-05-21 11:02:15',1653130935,NULL),(1846521002,4459174,1,263683,0,1,1,'A',1,0.934735,282,747975,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 13, \"great\": 799}, \"maximum_statistics\": {\"great\": 904}}',206.838,134316171,729331,NULL,'2017-11-28 11:07:15',1511867235,NULL),(1849197047,4459174,1,454771,1,1,1,'S',1,0.988978,499,912883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 488}, \"maximum_statistics\": {\"great\": 499}}',207.257,138360397,539920,NULL,'2018-06-18 07:32:11',1529307131,NULL),(3527085743,4459174,1,4228589,1,1,1,'B',1,0.884306,180,717047,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 81, \"miss\": 17, \"great\": 399, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 497, \"large_bonus\": 10}, \"total_score_without_mods\": 651861}',209.213,NULL,0,'2024-09-16 08:54:53','2024-09-16 08:55:56',1726476956,7705),(1868670281,4459174,1,3226767,1,1,1,'A',1,0.98453,560,866226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 787}, \"maximum_statistics\": {\"great\": 808}}',210.201,168095983,767538,NULL,'2021-12-09 12:48:07',1639054087,NULL),(1866893993,4459174,1,264752,0,1,1,'B',1,0.880081,220,634916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 19, \"great\": 393}, \"maximum_statistics\": {\"great\": 492}}',211.129,165450374,363954,NULL,'2021-08-31 18:25:00',1630434300,NULL),(1875574971,4459174,1,254372,0,1,1,'B',1,0.892857,158,659202,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 326}, \"maximum_statistics\": {\"great\": 406}}',211.211,178283200,298049,NULL,'2023-04-08 03:58:35',1680926315,NULL),(1842121824,4459174,1,388464,0,1,1,'A',1,0.974843,460,837035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 1372, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1431}}',211.937,127513981,1366858,NULL,'2016-11-20 08:07:15',1479629235,NULL),(1842083547,4459174,1,279373,0,1,1,'A',1,0.973558,611,869720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 592, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 624}}',212.258,127475598,701520,NULL,'2016-11-18 11:42:19',1479469339,NULL),(1842130606,4459174,1,394235,0,1,1,'A',1,0.953267,456,784231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 1016, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1102}}',212.517,127514222,1031616,NULL,'2016-11-20 08:24:21',1479630261,NULL),(1871327223,4459174,1,1360616,0,1,1,'A',1,0.933617,258,702765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 40, \"great\": 1366, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1529}}',213.042,172164467,1366014,NULL,'2022-05-26 09:03:48',1653555828,NULL),(1871335574,4459174,1,3189037,1,1,1,'A',1,0.924125,814,727357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 11, \"great\": 1319, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1542}}',213.686,172118790,1491102,NULL,'2022-05-24 09:02:47',1653382967,NULL),(1870838298,4459174,1,3515257,1,1,1,'S',1,0.990319,878,926708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 861}, \"maximum_statistics\": {\"great\": 878}}',214.257,171270317,1031930,NULL,'2022-04-18 00:50:52',1650243052,NULL),(1849165395,4459174,1,414274,0,1,1,'A',1,0.97669,723,874713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 819}, \"maximum_statistics\": {\"great\": 858}}',214.307,138360234,922290,NULL,'2018-06-18 07:14:06',1529306046,NULL),(1871644590,4459174,1,798704,0,1,1,'A',1,0.922374,216,773540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 373}, \"maximum_statistics\": {\"great\": 438}}',214.418,172519832,421584,NULL,'2022-06-10 10:04:36',1654855476,NULL),(2939595319,4459174,1,4251142,1,1,1,'A',1,0.916041,312,707785,'{\"mods\": [], \"statistics\": {\"ok\": 156, \"miss\": 45, \"great\": 1264, \"ignore_miss\": 4, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1465, \"large_bonus\": 19}}',215.769,NULL,0,'2024-06-04 04:11:42','2024-06-04 04:14:07',1717474447,7566),(1855097219,4459174,1,697898,0,1,1,'A',1,0.944476,1354,785360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 5, \"great\": 1558}, \"maximum_statistics\": {\"great\": 1747}}',216.632,147414312,1808004,NULL,'2019-11-28 05:41:01',1574919661,NULL),(1871659677,4459174,1,3429188,1,1,1,'S',1,0.987245,784,877844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 764}, \"maximum_statistics\": {\"great\": 784}}',217.153,172519893,849650,NULL,'2022-06-10 10:09:06',1654855746,NULL),(1871316721,4459174,1,179318,0,1,1,'A',1,0.917073,314,768363,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 354}, \"maximum_statistics\": {\"great\": 410}}',217.258,172046671,407310,NULL,'2022-05-21 11:06:27',1653131187,NULL),(1866955696,4459174,1,1876614,1,1,1,'A',1,0.970312,265,824839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 304}, \"maximum_statistics\": {\"great\": 320}}',219.044,165608492,267700,NULL,'2021-09-06 15:42:34',1630942954,NULL),(1846136711,4459174,1,164702,0,1,1,'A',1,0.97448,427,853812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 504}, \"maximum_statistics\": {\"great\": 529}}',219.579,133663769,532860,NULL,'2017-10-24 13:29:26',1508851766,NULL),(1849171010,4459174,1,174738,0,1,1,'S',1,0.976423,615,851686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 586}, \"maximum_statistics\": {\"great\": 615}}',220.142,138360439,656028,NULL,'2018-06-18 07:37:13',1529307433,NULL),(1871953260,4459174,1,1976120,1,1,1,'A',1,0.956099,670,794478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 11, \"great\": 1372, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1492}}',220.249,173054031,1447218,NULL,'2022-07-03 07:07:19',1656832039,NULL),(1844423217,4459174,1,131290,0,1,1,'A',1,0.949718,338,748938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 32, \"great\": 989}, \"maximum_statistics\": {\"great\": 1064}}',220.912,131001687,817070,NULL,'2017-06-02 11:47:35',1496404055,NULL),(1849241355,4459174,1,368400,0,1,1,'A',1,0.97426,693,835333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 738}, \"maximum_statistics\": {\"great\": 777}}',221.401,138360364,832526,NULL,'2018-06-18 07:28:03',1529306883,NULL),(1846546060,4459174,1,284013,0,1,1,'A',1,0.965961,490,807054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 1028}, \"maximum_statistics\": {\"great\": 1087}}',222.155,134299797,1015988,NULL,'2017-11-27 11:02:06',1511780526,NULL),(1842078327,4459174,1,904516,0,1,1,'A',1,0.963427,587,839530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 931, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 998}}',222.183,127545768,1066758,NULL,'2016-11-22 07:32:31',1479799951,NULL),(1871630637,4459174,1,747084,0,1,1,'B',1,0.895228,183,635036,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 397}, \"maximum_statistics\": {\"great\": 482}}',222.333,172521066,306228,NULL,'2022-06-10 11:24:30',1654860270,NULL),(1870886321,4459174,1,1176481,0,1,1,'A',1,0.934606,567,744022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 19, \"great\": 1089}, \"maximum_statistics\": {\"great\": 1231}}',222.676,171302247,1163112,NULL,'2022-04-19 13:19:01',1650374341,NULL),(1842184940,4459174,1,95779,1,1,1,'A',1,0.926643,380,693981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 12, \"great\": 960, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1111}}',222.684,127545593,1005262,NULL,'2016-11-22 07:10:40',1479798640,NULL),(1846823725,4459174,1,215497,1,1,1,'A',1,0.93662,566,804115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 5, \"great\": 687}, \"maximum_statistics\": {\"great\": 781}}',223.963,134784266,860406,NULL,'2017-12-22 09:09:42',1513933782,NULL),(2793258996,4459174,1,4248376,1,1,1,'A',1,0.962213,450,816705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 851}, \"maximum_statistics\": {\"great\": 913}}',226.811,183830031,924916,NULL,'2024-05-07 17:46:11',1715103971,NULL),(1850420475,4459174,1,263683,0,1,1,'A',1,0.950774,759,809787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 1, \"great\": 816}, \"maximum_statistics\": {\"great\": 904}}',227.161,140357074,920644,NULL,'2018-09-27 11:01:40',1538046100,NULL),(1873309697,4459174,1,3513036,1,1,1,'A',1,0.920908,507,697657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 11, \"great\": 623}, \"maximum_statistics\": {\"great\": 727}}',229.49,174940241,643300,NULL,'2022-10-06 09:03:39',1665047019,NULL),(1871344489,4459174,1,1412711,0,1,1,'A',1,0.932685,688,738575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 11, \"great\": 1168}, \"maximum_statistics\": {\"great\": 1337}}',230.478,172164367,1250578,NULL,'2022-05-26 08:57:57',1653555477,NULL),(1855811720,4459174,1,1359925,1,1,1,'A',1,0.963911,485,813984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 711}, \"maximum_statistics\": {\"great\": 762}}',231.096,148644915,773128,NULL,'2020-02-12 10:07:29',1581502049,NULL),(1871980716,4459174,1,3447399,1,1,1,'A',1,0.981285,864,877695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 1546, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1603}}',232.496,172962373,1858804,NULL,'2022-06-29 08:02:04',1656489724,NULL),(1854688710,4459174,1,786943,1,1,1,'A',1,0.930754,491,833756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 423}, \"maximum_statistics\": {\"great\": 491}}',236.954,146819664,531544,NULL,'2019-10-21 07:40:43',1571643643,NULL),(1871884355,4459174,1,3408376,1,1,1,'A',1,0.912348,224,686436,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 17, \"great\": 558, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 656}}',238.526,172777567,458119,NULL,'2022-06-21 08:26:15',1655799975,NULL),(1855484777,4459174,1,167980,1,1,1,'S',1,0.992141,509,918342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 501}, \"maximum_statistics\": {\"great\": 509}}',238.759,147935843,570540,NULL,'2019-12-31 12:12:05',1577794325,NULL),(1842702633,4459174,1,1023469,1,1,1,'A',1,0.969697,833,869468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 810, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 858}}',241.242,128394321,983520,NULL,'2017-01-10 13:44:27',1484055867,NULL),(1842158860,4459174,1,250579,0,1,1,'A',1,0.966904,832,831753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 1322, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1405}}',244.172,127495683,1408686,NULL,'2016-11-19 11:37:37',1479555457,NULL),(1871714088,4459174,1,3580491,1,1,1,'S',1,0.966587,419,949264,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 391}, \"maximum_statistics\": {\"great\": 419}}',245.402,172755237,474603,NULL,'2022-06-20 08:07:35',1655712455,NULL),(1871455009,4459174,1,183596,0,1,1,'A',1,0.977981,450,865675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 894, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 931}}',245.408,172234862,939242,NULL,'2022-05-29 02:49:06',1653792546,NULL),(1871332275,4459174,1,207134,0,1,1,'A',1,0.955426,453,777301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 14, \"great\": 1424}, \"maximum_statistics\": {\"great\": 1548}}',245.789,172118711,1372932,NULL,'2022-05-24 08:58:20',1653382700,NULL),(1846489192,4459174,1,154512,0,1,1,'A',1,0.917526,199,755880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 325}, \"maximum_statistics\": {\"great\": 388}}',245.864,134299627,369208,NULL,'2017-11-27 10:47:05',1511779625,NULL),(1846520969,4459174,1,263683,0,1,1,'A',1,0.936394,363,770178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 7, \"great\": 796}, \"maximum_statistics\": {\"great\": 904}}',247.679,134299692,786956,NULL,'2017-11-27 10:52:16',1511779936,NULL),(1848251425,4459174,1,263914,1,1,1,'A',1,0.956621,479,788061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 13, \"great\": 1413}, \"maximum_statistics\": {\"great\": 1533}}',249.543,137034006,1494200,NULL,'2018-04-14 05:28:51',1523683731,NULL),(1871292600,4459174,1,418711,1,1,1,'A',1,0.950255,306,845513,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 354}, \"maximum_statistics\": {\"great\": 392}}',249.953,172046330,383317,NULL,'2022-05-21 10:48:23',1653130103,NULL),(1871292611,4459174,1,418711,1,1,1,'A',1,0.943878,392,866262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 348}, \"maximum_statistics\": {\"great\": 392}}',251.1,172046362,434287,NULL,'2022-05-21 10:50:12',1653130212,NULL),(1871644600,4459174,1,798704,1,1,1,'S',1,0.960046,438,909402,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 403}, \"maximum_statistics\": {\"great\": 438}}',251.277,172519849,498396,NULL,'2022-06-10 10:05:52',1654855552,NULL),(1865755778,4459174,1,1410641,1,1,1,'S',1,0.961538,364,812704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 336}, \"maximum_statistics\": {\"great\": 364}}',252.309,163789105,368600,NULL,'2021-07-09 17:50:21',1625853021,NULL),(1846533733,4459174,1,645851,1,1,1,'S',1,0.986689,601,919616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 585}, \"maximum_statistics\": {\"great\": 601}}',256.517,134299732,700440,NULL,'2017-11-27 10:55:25',1511780125,NULL),(1871568077,4459174,1,2412253,1,1,1,'A',1,0.950271,928,786998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 5, \"great\": 1336}, \"maximum_statistics\": {\"great\": 1478}}',257.813,172469073,1530144,NULL,'2022-06-08 02:12:58',1654654378,NULL),(1867279925,4459174,1,263683,0,1,1,'A',1,0.918695,658,899896,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 14, \"great\": 771}, \"maximum_statistics\": {\"great\": 904}}',258.194,166056846,982430,NULL,'2021-09-23 06:17:57',1632377877,NULL),(1870661689,4459174,1,403323,1,1,1,'A',1,0.972746,460,832111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 1415}, \"maximum_statistics\": {\"great\": 1486}}',259.237,171092087,1473386,NULL,'2022-04-10 11:25:12',1649589912,NULL),(1854693608,4459174,1,132624,0,1,1,'A',1,0.929412,255,835224,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 219}, \"maximum_statistics\": {\"great\": 255}}',259.534,146819639,280522,NULL,'2019-10-21 07:37:05',1571643425,NULL),(1871338096,4459174,1,1394381,1,1,1,'S',1,0.957594,507,906178,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 464}, \"maximum_statistics\": {\"great\": 507}}',260.018,172163828,564473,NULL,'2022-05-26 08:22:32',1653553352,NULL),(1842146732,4459174,1,131291,0,1,1,'A',1,0.961463,993,847613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 953, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1025}}',260.999,127457838,1037270,NULL,'2016-11-17 10:13:27',1479377607,NULL),(1871313690,4459174,1,890435,0,1,1,'A',1,0.935384,691,722119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 33, \"great\": 1293}, \"maximum_statistics\": {\"great\": 1447}}',262.173,172098059,1231064,NULL,'2022-05-23 11:14:36',1653304476,NULL),(1849801617,4459174,1,414274,0,1,1,'B',1,0.867133,539,624537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 23, \"great\": 653}, \"maximum_statistics\": {\"great\": 858}}',262.253,139280884,703423,NULL,'2018-08-03 06:15:26',1533276926,NULL),(1854015461,4459174,1,174316,0,1,1,'A',1,0.944305,622,736095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 22, \"great\": 1083}, \"maximum_statistics\": {\"great\": 1194}}',263.911,145934539,1039850,NULL,'2019-08-20 09:07:23',1566292043,NULL),(2870221030,4459174,1,4251142,1,1,1,'A',1,0.9157,664,737462,'{\"mods\": [], \"statistics\": {\"ok\": 201, \"miss\": 23, \"great\": 1241, \"ignore_miss\": 3, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1465, \"large_bonus\": 19}}',264.034,NULL,0,'2024-05-22 01:56:03','2024-05-22 01:58:27',1716343107,7549),(1871526503,4459174,1,132640,0,1,1,'A',1,0.982399,892,899515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 1344, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1392}}',269.881,172234732,1578840,NULL,'2022-05-29 02:42:40',1653792160,NULL),(1849867217,4459174,1,220928,0,1,1,'B',1,0.884913,374,673462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 9, \"great\": 407}, \"maximum_statistics\": {\"great\": 517}}',273.672,139325590,465049,NULL,'2018-08-05 07:48:30',1533455310,NULL),(2800962207,4459174,1,4251142,1,1,1,'A',1,0.938225,594,740269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 26, \"great\": 1310, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1465}}',275.9,183846293,1323156,NULL,'2024-05-09 07:58:17',1715241497,NULL),(1870733012,4459174,1,257573,0,1,1,'S',1,0.993056,1080,929907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1065}, \"maximum_statistics\": {\"great\": 1080}}',276.409,171113761,1229650,NULL,'2022-04-11 08:31:37',1649665897,NULL),(1877975003,4459174,1,3599279,1,1,1,'A',1,0.948382,1196,788535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 9, \"great\": 1616, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1792}}',277.765,181858243,1861562,NULL,'2023-12-05 04:38:11',1701751091,NULL),(1871290732,4459174,1,414274,0,1,1,'B',1,0.892191,222,659590,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 22, \"great\": 695}, \"maximum_statistics\": {\"great\": 858}}',281.813,172164502,659019,NULL,'2022-05-26 09:05:44',1653555944,NULL),(1871468239,4459174,1,635009,0,1,1,'A',1,0.909463,571,769947,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 14, \"great\": 715, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 856}}',296.721,172234968,879639,NULL,'2022-05-29 02:54:47',1653792887,NULL),(1870838736,4459174,1,3515258,1,1,1,'A',1,0.975048,576,862526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 1001}, \"maximum_statistics\": {\"great\": 1042}}',296.867,171315659,1113300,NULL,'2022-04-20 03:26:19',1650425179,NULL),(1868056570,4459174,1,786940,1,1,1,'A',1,0.951872,404,866152,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 511}, \"maximum_statistics\": {\"great\": 561}}',296.918,167189739,558531,NULL,'2021-11-03 13:59:27',1635947967,NULL),(1870774747,4459174,1,3492625,1,1,1,'A',1,0.976513,746,856570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 1205}, \"maximum_statistics\": {\"great\": 1256}}',303.209,171315716,1320332,NULL,'2022-04-20 03:30:32',1650425432,NULL),(1871512571,4459174,1,786940,1,1,1,'A',1,0.941176,424,843711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 496}, \"maximum_statistics\": {\"great\": 561}}',303.771,172235080,564380,NULL,'2022-05-29 03:00:07',1653793207,NULL),(1846585946,4459174,1,221408,0,1,1,'B',1,0.893396,389,725286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 3, \"great\": 420}, \"maximum_statistics\": {\"great\": 530}}',314.945,134334249,524589,NULL,'2017-11-29 12:56:37',1511960197,NULL),(1849857331,4459174,1,635009,0,1,1,'A',1,0.902453,490,754816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 6, \"great\": 695}, \"maximum_statistics\": {\"great\": 856}}',320.125,139325514,878780,NULL,'2018-08-05 07:43:44',1533455024,NULL),(1877967606,4459174,1,3927691,1,1,1,'A',1,0.9832,799,885805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 1702, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1756}}',366.71,181821658,1911564,NULL,'2023-12-02 11:36:08',1701516968,NULL),(2870237817,4459174,1,3927691,1,1,1,'A',1,0.981777,1062,933776,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 1694, \"ignore_hit\": 117, \"ignore_miss\": 6, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1756, \"ignore_hit\": 117, \"large_bonus\": 23}}',375.413,NULL,0,'2024-05-22 02:00:42','2024-05-22 02:04:30',1716343470,7549),(1872815936,4465091,1,3706038,1,1,1,'D',1,0.641667,42,195679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120}}',9.1655,174146518,51072,NULL,'2022-08-24 18:29:39',1661365779,NULL),(2420969222,4465356,1,108445,1,1,1,'D',1,0.481013,10,97237,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 26, \"great\": 23, \"ignore_hit\": 51, \"ignore_miss\": 131, \"large_bonus\": 20, \"small_bonus\": 64}, \"maximum_statistics\": {\"great\": 79, \"ignore_hit\": 51, \"large_bonus\": 31, \"small_bonus\": 184}}',5.37942,NULL,0,'2024-02-28 07:42:11','2024-02-28 07:43:35',1709106215,7442),(1860971528,4465356,1,46803,0,1,1,'D',1,0.654762,30,220745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 56}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',8.55453,156602046,53431,NULL,'2020-12-06 14:52:48',1607266368,NULL),(2420981073,4465356,1,3575066,1,1,1,'D',1,0.592466,56,194863,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 24, \"great\": 51, \"ignore_hit\": 45, \"ignore_miss\": 8, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 146, \"ignore_hit\": 45, \"large_bonus\": 10}}',9.68138,NULL,0,'2024-02-28 07:47:04','2024-02-28 07:48:32',1709106512,7442),(2420985779,4465356,1,937458,1,1,1,'B',1,0.803571,46,487888,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 54, \"ignore_hit\": 33, \"ignore_miss\": 30, \"large_bonus\": 1, \"small_bonus\": 154}, \"maximum_statistics\": {\"great\": 84, \"ignore_hit\": 33, \"large_bonus\": 12, \"small_bonus\": 173}}',10.9095,NULL,0,'2024-02-28 07:49:02','2024-02-28 07:50:32',1709106632,7442),(1861105158,4465356,1,684102,1,1,1,'D',1,0.680233,30,206528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 33, \"great\": 95}, \"maximum_statistics\": {\"great\": 172}}',13.653,156624480,68704,NULL,'2020-12-07 08:15:39',1607328939,NULL),(2420975128,4465356,1,1928891,1,1,1,'C',1,0.75614,40,358090,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 34, \"great\": 180, \"ignore_hit\": 31, \"ignore_miss\": 4, \"large_bonus\": 1, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 285, \"ignore_hit\": 31, \"large_bonus\": 4, \"small_bonus\": 13}}',19.235,NULL,0,'2024-02-28 07:44:24','2024-02-28 07:46:00',1709106360,7442),(1862251418,4465356,1,2753522,1,1,1,'B',1,0.846154,147,481997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 193}, \"maximum_statistics\": {\"great\": 273}}',26.6098,158455704,170539,NULL,'2021-02-05 09:05:00',1612515900,NULL),(1831075128,4474556,1,279250,0,1,1,'B',1,0.841991,60,219644,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 173}, \"maximum_statistics\": {\"great\": 231}}',21.2405,108769200,109901,NULL,'2014-06-18 20:30:17',1403123417,NULL),(1874298682,4474556,1,3910659,1,1,1,'B',1,0.816327,38,394827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 68}, \"maximum_statistics\": {\"great\": 98}}',21.6416,176455726,38880,NULL,'2022-12-26 20:54:43',1672088083,NULL),(1832096287,4474556,1,404577,0,1,1,'B',1,0.865385,63,514643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 118}, \"maximum_statistics\": {\"great\": 156}}',22.9032,110361559,100264,NULL,'2014-08-27 20:47:24',1409172444,NULL),(1859412770,4474556,1,41140,0,1,1,'B',1,0.819372,124,368710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 18, \"great\": 262}, \"maximum_statistics\": {\"great\": 382}}',25.0621,154216074,214232,NULL,'2020-09-09 03:34:03',1599622443,NULL),(1874961175,4474556,1,3917708,1,1,1,'B',1,0.885638,163,647349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 147}, \"maximum_statistics\": {\"great\": 188}}',26.3662,177374306,130790,NULL,'2023-02-15 17:06:19',1676480779,NULL),(1836663749,4474556,1,404578,0,1,1,'B',1,0.83209,71,427259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 186}, \"maximum_statistics\": {\"great\": 268}}',26.7486,118709499,111518,NULL,'2015-09-03 18:06:49',1441303609,NULL),(1855680837,4474556,1,119953,0,1,1,'B',1,0.858418,137,254681,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 15, \"great\": 296}, \"maximum_statistics\": {\"great\": 392}}',27.5396,148343766,158536,NULL,'2020-01-26 02:33:13',1580005993,NULL),(1859665710,4474556,1,41139,0,1,1,'C',1,0.786265,163,182519,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 68, \"great\": 439}, \"maximum_statistics\": {\"great\": 648}}',32.9629,154490076,292040,NULL,'2020-09-19 23:56:38',1600559798,NULL),(1831058750,4474556,1,222216,0,1,1,'B',1,0.835507,109,434800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 57, \"great\": 520}, \"maximum_statistics\": {\"great\": 690}}',35.9073,108707574,333094,NULL,'2014-06-15 20:19:26',1402863566,NULL),(1859656664,4474556,1,119953,0,1,1,'A',1,0.917092,107,621974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 335}, \"maximum_statistics\": {\"great\": 392}}',37.911,154434700,214897,NULL,'2020-09-18 01:17:56',1600391876,NULL),(1831575696,4477199,1,98285,0,1,1,'C',1,0.724771,42,83397,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 28, \"great\": 126}, \"maximum_statistics\": {\"great\": 218}}',9.32945,109634000,85537,NULL,'2014-07-26 18:09:25',1406398165,NULL),(1831675626,4477199,1,122238,0,1,1,'D',1,0.68617,42,244165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 46}, \"maximum_statistics\": {\"great\": 94}}',10.8372,109654781,44058,NULL,'2014-07-27 15:21:53',1406474513,NULL),(1831159223,4477199,1,122237,0,1,1,'B',1,0.877358,50,561767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 43}, \"maximum_statistics\": {\"great\": 53}}',18.1802,108596106,52713,NULL,'2014-06-11 09:10:00',1402477800,NULL),(1831888449,4477199,1,384087,0,1,1,'C',1,0.743289,39,270402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 46, \"great\": 191, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 298}}',19.679,109976609,128487,NULL,'2014-08-10 14:13:27',1407680007,NULL),(1841742837,4477199,1,33573,0,1,1,'C',1,0.741745,34,281670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 61, \"great\": 266}, \"maximum_statistics\": {\"great\": 424}}',20.0507,126987653,138438,NULL,'2016-10-20 23:14:05',1477005245,NULL),(1831924353,4477199,1,391578,0,1,1,'A',1,0.902685,52,585634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 128, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 149}}',23.4483,110022551,117956,NULL,'2014-08-12 14:45:00',1407854700,NULL),(1842778911,4477199,1,1006783,1,1,1,'C',1,0.791045,73,318343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 52, \"great\": 247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 335}}',25.9401,128580267,127595,NULL,'2017-01-21 00:38:23',1484959103,NULL),(1833453905,4477199,1,137199,0,1,1,'B',1,0.818627,30,420360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 30, \"great\": 160, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 204}}',26.1844,112544139,140052,NULL,'2014-12-23 07:01:22',1419318082,NULL),(1833371003,4477199,1,119953,0,1,1,'B',1,0.84949,178,506700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 16, \"great\": 290, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 392}}',26.2991,112544106,219689,NULL,'2014-12-23 06:57:28',1419317848,NULL),(1842828358,4477199,1,743137,1,1,1,'S',1,0.974227,97,815474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 92, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 97}}',31.1728,128580220,178540,NULL,'2017-01-21 00:33:48',1484958828,NULL),(1842744181,4477199,1,763308,1,1,1,'A',1,0.935673,123,658175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 310, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 342}}',31.2263,128580197,210928,NULL,'2017-01-21 00:32:03',1484958723,NULL),(1850384657,4477199,1,963441,0,1,1,'B',1,0.833882,86,439511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 223, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 304}}',31.326,140147583,146570,NULL,'2018-09-15 15:46:07',1537026367,NULL),(1849946213,4477199,1,183487,0,1,1,'B',1,0.803691,41,355415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 44, \"great\": 225}, \"maximum_statistics\": {\"great\": 298}}',31.6104,139487910,101376,NULL,'2018-08-12 19:48:33',1534103313,NULL),(1849925195,4477199,1,556948,0,1,1,'B',1,0.852113,156,526248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',32.1234,139463746,134872,NULL,'2018-08-11 18:50:51',1534013451,NULL),(1850330102,4477199,1,897800,0,1,1,'B',1,0.856448,53,445717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 35, \"great\": 328, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 411}}',32.3498,140147781,154612,NULL,'2018-09-15 15:57:17',1537027037,NULL),(1845761150,4477199,1,557816,0,1,1,'B',1,0.899093,68,544514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 34, \"great\": 386, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 441}}',40.0154,133010258,225021,NULL,'2017-09-17 00:59:02',1505609942,NULL),(1842836451,4477199,1,891800,1,1,1,'S',1,0.986,250,857090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 243}, \"maximum_statistics\": {\"great\": 250}}',40.1096,128580241,219744,NULL,'2017-01-21 00:36:11',1484958971,NULL),(1841753483,4477199,1,127014,1,1,1,'A',1,0.957182,269,828327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 334}, \"maximum_statistics\": {\"great\": 362}}',46.6633,126987735,458370,NULL,'2016-10-20 23:24:08',1477005848,NULL),(1849896423,4477199,1,1517267,1,1,1,'A',1,0.957447,112,702856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282}}',48.3303,139487965,161170,NULL,'2018-08-12 19:51:53',1534103513,NULL),(1850315408,4477199,1,738567,0,1,1,'A',1,0.938525,119,646999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 30, \"great\": 565, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 610}}',52.651,140147845,377632,NULL,'2018-09-15 16:01:36',1537027296,NULL),(1849958055,4477199,1,190371,0,1,1,'S',1,0.988327,257,876371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 251, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 257}}',77.2824,139488324,238054,NULL,'2018-08-12 20:12:07',1534104727,NULL),(1851804020,4492154,1,1183812,0,1,1,'D',1,0.538674,37,137878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 44, \"great\": 58}, \"maximum_statistics\": {\"great\": 181}}',6.88074,142282236,89394,NULL,'2019-01-18 08:55:13',1547801713,NULL),(1832515841,4492154,1,42019,0,1,1,'B',1,0.82,24,471980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 10, \"great\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 75}}',12.6247,110959534,153744,NULL,'2014-09-27 11:56:51',1411819011,NULL),(1832500190,4492154,1,67800,0,1,1,'C',1,0.770677,33,365402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 85}, \"maximum_statistics\": {\"great\": 133, \"legacy_combo_increase\": 4}}',13.39,110959699,117402,NULL,'2014-09-27 12:03:50',1411819430,NULL),(1835886551,4492154,1,34207,0,1,1,'B',1,0.81746,20,490705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 46}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 8}}',16.2009,117359933,248457,NULL,'2015-07-01 08:04:36',1435737876,NULL),(1832536527,4492154,1,75071,0,1,1,'C',1,0.752918,45,301588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 29, \"great\": 159}, \"maximum_statistics\": {\"great\": 257}}',17.6314,110959648,106100,NULL,'2014-09-27 12:01:46',1411819306,NULL),(1832545173,4492154,1,46803,0,1,1,'B',1,0.853175,60,523697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 98}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',17.8894,111093945,83533,NULL,'2014-10-04 13:05:08',1412427908,NULL),(1832539351,4492154,1,264420,0,1,1,'B',1,0.826087,38,456877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 131}, \"maximum_statistics\": {\"great\": 184}}',19.7965,111079646,159965,NULL,'2014-10-03 23:20:46',1412378446,NULL),(1847343149,4492154,1,865234,0,1,1,'B',1,0.819005,38,383623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 158, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 221}}',20.6386,135675033,85162,NULL,'2018-02-03 09:38:11',1517650691,NULL),(1832611474,4492154,1,219278,0,1,1,'B',1,0.851429,92,472617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 136}, \"maximum_statistics\": {\"great\": 175}}',24.557,111212830,85947,NULL,'2014-10-11 01:11:58',1412989918,NULL),(1832492968,4531330,1,435707,1,1,1,'D',1,0.340336,8,40284,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 65, \"great\": 27, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',2.62888,111040568,64860,NULL,'2014-10-01 19:12:28',1412190748,NULL),(1838557052,4531330,1,672863,0,1,1,'D',1,0.187384,4,2383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 392, \"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 539, \"legacy_combo_increase\": 1}}',2.95551,121763087,37200,NULL,'2016-02-06 01:03:45',1454720625,NULL),(1832589904,4531330,1,381500,0,1,1,'D',1,0.336049,15,3551,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 259, \"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 491}}',5.03925,111040753,66680,NULL,'2014-10-01 19:28:09',1412191689,NULL),(1831096496,4531330,1,315550,0,1,1,'D',1,0.574405,20,120111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 41, \"great\": 66}, \"maximum_statistics\": {\"great\": 168}}',7.50972,108695752,113952,NULL,'2014-06-15 10:27:09',1402828029,NULL),(1876710410,4531330,1,2311832,1,1,1,'D',1,0.660377,17,161653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 21, \"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',7.90924,180026916,24432,NULL,'2023-07-26 22:49:19',1690411759,NULL),(1876731535,4531330,1,731230,0,1,1,'C',1,0.725664,56,239009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 64}, \"maximum_statistics\": {\"great\": 113}}',10.5394,180026851,31777,NULL,'2023-07-26 22:41:36',1690411296,NULL),(1876763573,4531330,1,1682929,0,1,1,'C',1,0.797521,40,324475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 77}, \"maximum_statistics\": {\"great\": 121}}',14.9464,180026810,42616,NULL,'2023-07-26 22:36:51',1690411011,NULL),(1843291333,4578316,1,722514,0,1,1,'B',1,0.833333,3,518905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2}, \"maximum_statistics\": {\"great\": 3}}',1.53721,129374086,131850,NULL,'2017-03-04 22:29:19',1488666559,NULL),(1845941355,4578316,1,945107,0,1,1,'D',1,0.557692,13,145917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 21}, \"maximum_statistics\": {\"great\": 52}}',7.35267,133516819,30700,NULL,'2017-10-15 19:57:17',1508097437,NULL),(1839470235,4578316,1,664387,0,1,1,'D',1,0.505319,9,77954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 35, \"great\": 36}, \"maximum_statistics\": {\"great\": 94}}',8.04361,123294028,37890,NULL,'2016-04-16 21:52:36',1460843556,NULL),(1840952550,4578316,1,410434,0,1,1,'D',1,0.68,21,289614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 38}, \"maximum_statistics\": {\"great\": 75}}',8.22089,125827690,100090,NULL,'2016-08-16 21:11:38',1471381898,NULL),(1845755396,4578316,1,1262271,0,1,1,'C',1,0.714286,30,279749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 70, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126}}',9.98534,132964888,79691,NULL,'2017-09-14 15:37:06',1505403426,NULL),(1839468673,4578316,1,663818,0,1,1,'B',1,0.846939,39,395913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 49}}',12.0738,123294019,32529,NULL,'2016-04-16 21:51:46',1460843506,NULL),(1853969628,4578316,1,1786251,1,1,1,'B',1,0.859649,33,650006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 42, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 57}}',12.5678,145590675,53544,NULL,'2019-07-29 21:13:14',1564434794,NULL),(1837793529,4578316,1,277325,0,1,1,'D',1,0.655702,34,221395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 53, \"great\": 124}, \"maximum_statistics\": {\"great\": 228}}',13.4935,120610130,168669,NULL,'2015-12-13 14:04:40',1450015480,NULL),(1837751855,4578316,1,513402,1,1,1,'B',1,0.860825,29,552760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 78}, \"maximum_statistics\": {\"great\": 97}}',15.4718,120610050,189138,NULL,'2015-12-13 14:01:23',1450015283,NULL),(1845573278,4578316,1,730430,1,1,1,'C',1,0.728365,27,318613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 29, \"great\": 124, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 208}}',16.2096,132922416,150305,NULL,'2017-09-11 20:07:33',1505160453,NULL),(1836374990,4578316,1,494457,0,1,1,'B',1,0.891753,75,541092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 97}}',17.212,118259984,51261,NULL,'2015-08-12 10:15:26',1439374526,NULL),(1845590971,4578316,1,648532,1,1,1,'C',1,0.768293,87,382692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 106, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 164}}',17.4084,132922438,150824,NULL,'2017-09-11 20:09:12',1505160552,NULL),(1837052593,4578316,1,204159,0,1,1,'B',1,0.824219,76,385278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 91}, \"maximum_statistics\": {\"great\": 128}}',17.4434,119246500,48716,NULL,'2015-10-03 11:06:13',1443870373,NULL),(1845608983,4578316,1,529989,0,1,1,'C',1,0.756637,45,319453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 72, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113}}',17.6692,132864177,41444,NULL,'2017-09-08 21:21:21',1504905681,NULL),(1845585633,4578316,1,137362,0,1,1,'B',1,0.873626,52,582384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 70, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',17.8202,132922482,161560,NULL,'2017-09-11 20:13:28',1505160808,NULL),(1845283458,4578316,1,783400,0,1,1,'C',1,0.746809,31,276590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 22, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',17.8807,132397015,86995,NULL,'2017-08-14 20:47:30',1502743650,NULL),(1855207527,4578316,1,674445,0,1,1,'C',1,0.765193,31,292495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 27, \"great\": 123}, \"maximum_statistics\": {\"great\": 181}}',18.4901,147596035,52059,NULL,'2019-12-10 04:18:50',1575951530,NULL),(1845586221,4578316,1,1048623,1,1,1,'C',1,0.798137,40,338609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 110, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 161}}',19.7333,132756350,62133,NULL,'2017-09-02 12:34:42',1504355682,NULL),(1847348040,4578316,1,18874,0,1,1,'B',1,0.806452,56,433657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 106}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',20.4287,135538482,123776,NULL,'2018-01-27 12:19:42',1517055582,NULL),(1855144191,4578316,1,1492009,0,1,1,'B',1,0.869231,37,500729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 51}, \"maximum_statistics\": {\"great\": 65}}',20.4323,147596073,20910,NULL,'2019-12-10 04:23:25',1575951805,NULL),(1836391710,4578316,1,393207,0,1,1,'B',1,0.871711,45,486343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 122}, \"maximum_statistics\": {\"great\": 152}}',20.5744,118185744,54469,NULL,'2015-08-08 21:39:07',1439069947,NULL),(1845606332,4578316,1,217252,0,1,1,'B',1,0.804781,68,396092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 30, \"great\": 183, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 2}}',20.7986,132922391,150866,NULL,'2017-09-11 20:05:24',1505160324,NULL),(1845629823,4578316,1,442245,1,1,1,'C',1,0.784351,42,355651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 28, \"great\": 177, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 262}}',20.9584,132922354,140080,NULL,'2017-09-11 20:02:02',1505160122,NULL),(1843838195,4578316,1,51084,0,1,1,'B',1,0.812977,38,441297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 93}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 3}}',21.0449,130039982,118658,NULL,'2017-04-10 21:56:30',1491861390,NULL),(1838815232,4578316,1,676020,0,1,1,'B',1,0.819444,39,362381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 130}, \"maximum_statistics\": {\"great\": 180}}',21.4911,122193798,65003,NULL,'2016-02-26 20:23:35',1456518215,NULL),(1854250710,4578316,1,1762731,0,1,1,'B',1,0.833333,28,373491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 64}, \"maximum_statistics\": {\"great\": 87}}',22.1732,146160972,35740,NULL,'2019-09-03 22:02:51',1567548171,NULL),(1839594409,4578316,1,204158,0,1,1,'B',1,0.807175,44,344822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 153}, \"maximum_statistics\": {\"great\": 223}}',22.1738,123467321,67727,NULL,'2016-04-24 12:50:28',1461502228,NULL),(1845598063,4578316,1,1292933,0,1,1,'B',1,0.820197,63,394516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 147, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 203}}',23.5728,132864144,80554,NULL,'2017-09-08 21:19:19',1504905559,NULL),(1862558499,4578316,1,487707,0,1,1,'A',1,0.954023,66,737898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 80, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',24.3736,158815920,40035,NULL,'2021-02-15 16:18:44',1613405924,NULL),(1855172219,4578316,1,1992081,1,1,1,'S',1,0.960784,51,798495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 47}, \"maximum_statistics\": {\"great\": 51}}',24.3874,147707172,35566,NULL,'2019-12-17 14:45:28',1576593928,NULL),(1847716776,4578316,1,70167,0,1,1,'B',1,0.884615,64,573690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 133, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',25.3765,136202916,123278,NULL,'2018-03-02 19:35:33',1520019333,NULL),(1854737701,4578316,1,674446,1,1,1,'A',1,0.950495,57,696589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 93}, \"maximum_statistics\": {\"great\": 101}}',25.6155,146830500,47695,NULL,'2019-10-22 00:26:06',1571703966,NULL),(2738265817,4578316,1,556948,0,1,1,'B',1,0.814554,59,377167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 148}, \"maximum_statistics\": {\"great\": 213}}',25.7518,183701672,76220,NULL,'2024-04-27 13:31:28',1714224688,NULL),(1854245706,4578316,1,2051066,0,1,1,'B',1,0.806818,51,363044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 35, \"great\": 197}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',25.825,146167097,101770,NULL,'2019-09-04 12:18:41',1567599521,NULL),(1858251565,4578316,1,281133,0,1,1,'C',1,0.781955,26,331458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 92}, \"maximum_statistics\": {\"great\": 133}}',25.8634,152401773,43610,NULL,'2020-07-03 01:22:11',1593739331,NULL),(1854350693,4578316,1,1153285,0,1,1,'B',1,0.892473,51,513697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 78}, \"maximum_statistics\": {\"great\": 93}}',26.7618,146161020,47536,NULL,'2019-09-03 22:06:56',1567548416,NULL),(1872153598,4578316,1,1205931,0,1,1,'B',1,0.815315,63,414757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 83, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 111}}',27.0355,173197845,63826,NULL,'2022-07-09 18:28:49',1657391329,NULL),(1837725457,4578316,1,494456,0,1,1,'B',1,0.885294,104,529305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 134}, \"maximum_statistics\": {\"great\": 170}}',28.1167,120613417,97806,NULL,'2015-12-13 17:19:04',1450027144,NULL),(1854323400,4578316,1,1119784,0,1,1,'S',1,0.974684,79,807813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 75}, \"maximum_statistics\": {\"great\": 79}}',28.4977,146160995,55569,NULL,'2019-09-03 22:04:40',1567548280,NULL),(1855150328,4578316,1,1492016,0,1,1,'B',1,0.816514,35,389007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 16, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',28.8531,147596084,34800,NULL,'2019-12-10 04:24:44',1575951884,NULL),(1855149383,4578316,1,1492014,0,1,1,'B',1,0.882353,71,599989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 85}}',29.6958,147596076,38440,NULL,'2019-12-10 04:24:04',1575951844,NULL),(1864684117,4578316,1,799488,0,1,1,'B',1,0.875676,114,536924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 144}, \"maximum_statistics\": {\"great\": 185}}',30.2656,162212376,106972,NULL,'2021-05-22 15:09:00',1621696140,NULL),(1854320317,4578316,1,2102291,0,1,1,'A',1,0.903226,58,578252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 93}}',30.4381,146161000,54490,NULL,'2019-09-03 22:05:33',1567548333,NULL),(3442438503,4578316,1,2510650,0,1,1,'B',1,0.863636,78,475279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 21, \"great\": 309}, \"maximum_statistics\": {\"great\": 396}}',31.2796,185264179,175248,NULL,'2024-09-01 15:39:52',1725205192,NULL),(1855171683,4578316,1,1992079,1,1,1,'A',1,0.929487,78,732840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 67}, \"maximum_statistics\": {\"great\": 78}}',32.6242,147596064,55344,NULL,'2019-12-10 04:22:17',1575951737,NULL),(1854696622,4578316,1,799489,1,1,1,'S',1,0.982955,88,889272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 85}, \"maximum_statistics\": {\"great\": 88}}',32.7049,146884358,64475,NULL,'2019-10-25 20:24:21',1572035061,NULL),(1854246992,4578316,1,2051068,0,1,1,'A',1,0.9375,139,719378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 141, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',33.3487,146167067,130696,NULL,'2019-09-04 12:16:07',1567599367,NULL),(1870297940,4578316,1,2452376,0,1,1,'A',1,0.926554,128,657701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 154}, \"maximum_statistics\": {\"great\": 177}}',35.8371,170622291,116466,NULL,'2022-03-21 03:42:22',1647834142,NULL),(1854755387,4578316,1,2169892,0,1,1,'A',1,0.925,115,743372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120}}',35.9922,146884384,108330,NULL,'2019-10-25 20:27:08',1572035228,NULL),(1846911948,4578316,1,392097,0,1,1,'A',1,0.904762,84,560174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 229}, \"maximum_statistics\": {\"great\": 273}}',36.2183,134732749,123056,NULL,'2017-12-19 16:49:23',1513702163,NULL),(1867373870,4578316,1,204955,0,1,1,'A',1,0.917431,90,650938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 93, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 109}}',38.0249,166247765,53964,NULL,'2021-09-30 09:41:55',1632994915,NULL),(1870334946,4578316,1,556959,0,1,1,'S',1,0.966667,135,842359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 126}, \"maximum_statistics\": {\"great\": 135}}',41.7585,170622316,97717,NULL,'2022-03-21 03:44:09',1647834249,NULL),(1845973508,4580287,1,146540,1,1,1,'C',1,0.754266,67,301199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 34, \"great\": 183}, \"maximum_statistics\": {\"great\": 293}}',NULL,133359295,105438,NULL,'2017-10-07 02:57:37',1507345057,NULL),(1846371447,4580287,1,471782,1,1,1,'C',1,0.780303,40,467151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 47, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 66, \"legacy_combo_increase\": 1}}',14.1211,134058152,172626,NULL,'2017-11-14 23:32:01',1510702321,NULL),(1834525528,4580287,1,542345,0,1,1,'D',1,0.677966,15,195467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 31}, \"maximum_statistics\": {\"great\": 59}}',14.3992,115278303,12247,NULL,'2015-03-21 00:53:51',1426899231,NULL),(1839561962,4580287,1,102442,0,1,1,'A',1,0.93,50,636534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 43, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 50}}',14.8113,123476762,75997,NULL,'2016-04-24 20:01:08',1461528068,NULL),(1865809913,4580287,1,3015751,1,1,1,'D',1,0.628726,38,77190,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 114, \"great\": 209, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 369}}',15.7295,163921329,89366,NULL,'2021-07-13 21:12:50',1626210770,NULL),(1865832694,4580287,1,3037433,0,1,1,'D',1,0.668,32,181960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 25, \"great\": 67, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 125}}',16.9095,163921119,31330,NULL,'2021-07-13 21:03:24',1626210204,NULL),(1842649605,4580287,1,712036,0,1,1,'C',1,0.760618,44,283833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 32, \"great\": 167, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 259}}',18.8427,128315811,84534,NULL,'2017-01-06 02:33:01',1483669981,NULL),(1865796646,4580287,1,2224218,1,1,1,'D',1,0.692675,32,104499,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 83, \"great\": 204, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314}}',19.0472,163921440,80354,NULL,'2021-07-13 21:17:40',1626211060,NULL),(1840427681,4580287,1,700320,0,1,1,'C',1,0.768817,49,297591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 37, \"great\": 187, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 279}}',19.9268,124954493,156617,NULL,'2016-07-02 20:53:06',1467492786,NULL),(1834118336,4580287,1,432836,1,1,1,'A',1,0.926471,68,754945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 58}, \"maximum_statistics\": {\"great\": 68}}',20.1181,114352687,230210,NULL,'2015-02-10 23:33:39',1423611219,NULL),(1843865779,4580287,1,1252439,0,1,1,'B',1,0.807339,52,386136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 78, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 109}}',20.9036,130073791,45250,NULL,'2017-04-12 21:45:03',1492033503,NULL),(1870786658,4580287,1,3037657,0,1,1,'S',1,0.9625,40,868457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 37}, \"maximum_statistics\": {\"great\": 40}}',21.5988,171295106,20048,NULL,'2022-04-19 04:39:55',1650343195,NULL),(1856868104,4580287,1,1939222,0,1,1,'C',1,0.724324,35,243041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 37, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',22.9753,150257588,49186,NULL,'2020-04-19 00:39:14',1587256754,NULL),(1846315135,4580287,1,1353275,0,1,1,'C',1,0.770909,66,286202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 46, \"great\": 195, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 275}}',24.8734,134115240,109939,NULL,'2017-11-17 23:12:22',1510960342,NULL),(1878207813,4580287,1,2409640,0,1,1,'C',1,0.759868,38,308859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 28, \"great\": 107}, \"maximum_statistics\": {\"great\": 152}}',25.1019,182135109,70870,NULL,'2023-12-26 09:15:34',1703582134,NULL),(1865809097,4580287,1,3015748,1,1,1,'B',1,0.811538,68,381368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 34, \"great\": 196, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 260}}',25.2385,163921221,108854,NULL,'2021-07-13 21:07:40',1626210460,NULL),(1856435457,4580287,1,1939220,0,1,1,'D',1,0.677165,31,216263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 27, \"great\": 72}, \"maximum_statistics\": {\"great\": 127}}',25.4603,149615890,32282,NULL,'2020-03-29 22:08:41',1585519721,NULL),(1848558255,4580287,1,1522239,1,1,1,'B',1,0.846154,58,496086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 144, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 182}}',26.0537,137338113,166519,NULL,'2018-04-29 04:51:45',1524977505,NULL),(1865809115,4580287,1,3015748,1,1,1,'B',1,0.873077,90,263009,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 24, \"great\": 218, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 260}}',27.0747,163921279,119914,NULL,'2021-07-13 21:10:20',1626210620,NULL),(1842164226,4580287,1,1072132,1,1,1,'C',1,0.77381,146,367933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 26, \"great\": 187, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 294}}',27.5482,127623581,178710,NULL,'2016-11-26 21:20:05',1480195205,NULL),(1865853351,4580287,1,2681257,0,1,1,'B',1,0.802632,52,372128,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 35, \"great\": 196, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 266}}',27.783,163921714,87474,NULL,'2021-07-13 21:28:16',1626211696,NULL),(1841455202,4580287,1,18152,1,1,1,'C',1,0.736152,102,266018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 33, \"great\": 195, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 343}}',28.244,126581719,175390,NULL,'2016-09-26 18:54:49',1474916089,NULL),(1845007878,4580287,1,852463,1,1,1,'S',1,0.965318,173,794710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 161, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 173}}',30.8566,131975530,194220,NULL,'2017-07-23 23:51:00',1500853860,NULL),(1844889500,4580287,1,1036133,1,1,1,'B',1,0.820312,52,404688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 22, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',31.2662,131613224,74600,NULL,'2017-07-05 00:42:34',1499215354,NULL),(1845308578,4580287,1,1094112,0,1,1,'A',1,0.908046,157,653446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 144, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 174}}',31.3464,132496725,201806,NULL,'2017-08-20 03:40:07',1503200407,NULL),(1878220891,4580287,1,2445317,0,1,1,'B',1,0.814145,53,379739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 32, \"great\": 223}, \"maximum_statistics\": {\"great\": 304}}',31.4661,182135099,118484,NULL,'2023-12-26 09:13:56',1703582036,NULL),(1848006937,4580287,1,1018836,1,1,1,'B',1,0.844961,88,469094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 34, \"great\": 212}, \"maximum_statistics\": {\"great\": 258}}',31.5636,136682247,169313,NULL,'2018-03-27 05:13:00',1522127580,NULL),(1845286615,4580287,1,315,0,1,1,'D',1,0.54386,19,102578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 32, \"great\": 42}, \"maximum_statistics\": {\"great\": 114}}',31.8536,132433523,19250,NULL,'2017-08-16 18:59:24',1502909964,NULL),(1878278414,4580287,1,2038260,0,1,1,'B',1,0.823529,30,376542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 25, \"great\": 146}, \"maximum_statistics\": {\"great\": 187}}',31.8708,182135138,67394,NULL,'2023-12-26 09:19:16',1703582356,NULL),(1878197606,4580287,1,555500,1,1,1,'B',1,0.813462,45,395418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 189}, \"maximum_statistics\": {\"great\": 260}}',32.6231,182135081,123866,NULL,'2023-12-26 09:11:26',1703581886,NULL),(1844511697,4580287,1,315,0,1,1,'D',1,0.552632,12,119526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 31, \"great\": 43}, \"maximum_statistics\": {\"great\": 114}}',32.8656,131271901,19236,NULL,'2017-06-16 22:16:49',1497651409,NULL),(1855856700,4580287,1,2268984,0,1,1,'A',1,0.904255,93,641395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 94}}',34.0734,148565423,59560,NULL,'2020-02-08 03:41:04',1581133264,NULL),(1856435790,4580287,1,1939221,1,1,1,'B',1,0.879518,83,702755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 63}, \"maximum_statistics\": {\"great\": 83}}',35.7669,149615872,42179,NULL,'2020-03-29 22:07:51',1585519671,NULL),(1842690684,4580287,1,52338,0,1,1,'B',1,0.89959,107,594673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 244}}',36.8462,128336452,230472,NULL,'2017-01-07 05:29:14',1483766954,NULL),(1842795007,4580287,1,1018869,1,1,1,'C',1,0.783019,111,379170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 19, \"great\": 199, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 318}}',37.4819,128510850,193456,NULL,'2017-01-16 23:43:49',1484610229,NULL),(1878233359,4580287,1,2169893,0,1,1,'B',1,0.836364,73,416811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 17, \"great\": 128}, \"maximum_statistics\": {\"great\": 165}}',37.7601,182135357,62958,NULL,'2023-12-26 09:42:34',1703583754,NULL),(1878324650,4580287,1,4412589,1,1,1,'B',1,0.867857,90,516969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 111}, \"maximum_statistics\": {\"great\": 140}}',38.2546,182134769,79112,NULL,'2023-12-26 08:34:50',1703579690,NULL),(1846377482,4580287,1,170564,0,1,1,'A',1,0.947674,118,704773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 158, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 172}}',39.3723,134115388,116417,NULL,'2017-11-17 23:23:50',1510961030,NULL),(1848717622,4580287,1,1262908,1,1,1,'B',1,0.842105,126,452276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 56, \"great\": 472, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 608}}',40.9519,137508020,293630,NULL,'2018-05-06 23:28:58',1525649338,NULL),(1865853376,4580287,1,2681257,0,1,1,'B',1,0.836466,130,256028,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 26, \"great\": 205, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 266}}',42.4793,163921973,107034,NULL,'2021-07-13 21:37:26',1626212246,NULL),(1847013041,4580287,1,1383754,1,1,1,'A',1,0.901786,112,750462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 90, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 112}}',44.0831,134930550,79293,NULL,'2017-12-29 00:25:40',1514507140,NULL),(1846313375,4580287,1,1006821,1,1,1,'B',1,0.825777,135,422265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 48, \"great\": 551, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 772}}',44.7252,134115161,362662,NULL,'2017-11-17 23:06:55',1510960015,NULL),(1878286170,4580287,1,3068729,0,1,1,'B',1,0.887967,91,549966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 25, \"great\": 399}, \"maximum_statistics\": {\"great\": 482}}',46.2082,182135051,230707,NULL,'2023-12-26 09:08:18',1703581698,NULL),(1855568338,4580287,1,39498,1,1,1,'A',1,0.934524,118,674917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 226, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 252}}',47.5925,148109153,162084,NULL,'2020-01-11 08:47:53',1578732473,NULL),(1878299831,4580287,1,520931,0,1,1,'A',1,0.916996,101,636649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 223}, \"maximum_statistics\": {\"great\": 253}}',47.6358,182135269,136402,NULL,'2023-12-26 09:32:34',1703583154,NULL),(1878201636,4580287,1,4027029,1,1,1,'S',1,0.958824,85,781658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 78}, \"maximum_statistics\": {\"great\": 85}}',50.8571,182135325,63226,NULL,'2023-12-26 09:38:55',1703583535,NULL),(1878215256,4580287,1,674647,0,1,1,'B',1,0.897727,52,567828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 113}, \"maximum_statistics\": {\"great\": 132}}',50.8618,182135372,50740,NULL,'2023-12-26 09:44:28',1703583868,NULL),(1845528262,4580287,1,777865,1,1,1,'A',1,0.939086,194,798721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 174}, \"maximum_statistics\": {\"great\": 197}}',51.108,132609731,171440,NULL,'2017-08-25 22:58:08',1503701888,NULL),(1846933339,4580287,1,1014416,1,1,1,'A',1,0.96558,234,820061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 259, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 276}}',51.3172,134841958,249000,NULL,'2017-12-24 19:22:41',1514143361,NULL),(1878204779,4580287,1,3746199,1,1,1,'A',1,0.938636,79,676871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 11, \"great\": 204}, \"maximum_statistics\": {\"great\": 220}}',53.492,182135207,118737,NULL,'2023-12-26 09:27:21',1703582841,NULL),(1878279451,4580287,1,3037434,0,1,1,'A',1,0.915,92,750309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 85}, \"maximum_statistics\": {\"great\": 100}}',54.2401,182135155,67608,NULL,'2023-12-26 09:21:18',1703582478,NULL),(1846860394,4580287,1,459097,1,1,1,'A',1,0.981481,242,896051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 235, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 243}}',60.2049,134841914,232016,NULL,'2017-12-24 19:20:05',1514143205,NULL),(1865853336,4580287,1,2681257,0,1,1,'A',1,0.971804,210,837147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 253, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 266}}',60.2241,163921651,221970,NULL,'2021-07-13 21:25:53',1626211553,NULL),(1869098872,4580287,1,3037434,1,1,1,'S',1,0.98,100,906390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 96, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 100}}',65.6778,168597135,77522,NULL,'2021-12-28 21:04:42',1640725482,NULL),(1848536972,4580287,1,177863,1,1,1,'A',1,0.948113,205,812662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 192, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 212}}',67.1293,137338206,359700,NULL,'2018-04-29 04:58:29',1524977909,NULL),(1848524747,4580287,1,1180209,1,1,1,'A',1,0.90411,145,672106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 119}, \"maximum_statistics\": {\"great\": 146}}',69.7356,137357028,111012,NULL,'2018-04-29 21:29:53',1525037393,NULL),(3268172310,4580287,1,4412589,1,1,1,'A',1,0.932143,134,770111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 124}, \"maximum_statistics\": {\"great\": 140}}',71.4151,184886521,126597,NULL,'2024-08-03 04:25:06',1722659106,NULL),(1878223791,4580287,1,714594,1,1,1,'A',1,0.950758,192,802729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 241}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',75.4949,182135302,241416,NULL,'2023-12-26 09:36:22',1703583382,NULL),(1844511678,4580287,1,315,0,1,1,'A',1,0.912281,114,748007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 94}, \"maximum_statistics\": {\"great\": 114}}',81.6665,131271823,76560,NULL,'2017-06-16 22:09:23',1497650963,NULL),(1865853576,4580287,1,2681257,1,1,1,'S',1,0.994361,266,998100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 263, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 266}}',89.2041,163956479,270582,NULL,'2021-07-14 23:54:09',1626306849,NULL),(1878216038,4580287,1,676020,1,1,1,'A',1,0.941667,180,906694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 159}, \"maximum_statistics\": {\"great\": 180}}',89.2542,182134875,167643,NULL,'2023-12-26 08:46:02',1703580362,NULL),(1878285296,4580287,1,459097,1,1,1,'S',1,0.958848,243,889617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 223}, \"maximum_statistics\": {\"great\": 243}}',100.211,182135842,221140,NULL,'2023-12-26 10:32:54',1703586774,NULL),(1878198806,4580287,1,315,0,1,1,'A',1,0.907895,114,761714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 93}, \"maximum_statistics\": {\"great\": 114}}',113.077,182134794,74856,NULL,'2023-12-26 08:37:13',1703579833,NULL),(1878198813,4580287,1,315,1,1,1,'A',1,0.942982,114,959602,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 101}, \"maximum_statistics\": {\"great\": 114}}',131.048,182134815,84890,NULL,'2023-12-26 08:39:34',1703579974,NULL),(1878198820,4580287,1,315,1,1,1,'A',1,0.947368,114,1032847,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 102}, \"maximum_statistics\": {\"great\": 114}}',143.057,182134843,88850,NULL,'2023-12-26 08:42:18',1703580138,NULL),(1831477527,4636881,1,254877,0,1,1,'B',1,0.833333,48,461269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 132}, \"maximum_statistics\": {\"great\": 171}}',18.7165,109242386,129311,NULL,'2014-07-10 05:42:24',1404970944,NULL),(1874956773,4636881,1,1272916,0,1,1,'C',1,0.770833,56,316973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 45, \"great\": 201}, \"maximum_statistics\": {\"great\": 288}}',23.6985,177341741,117908,NULL,'2023-02-13 15:25:39',1676301939,NULL),(1854302960,4636881,1,119953,0,1,1,'B',1,0.835459,231,499118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 14, \"great\": 277, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 392}}',24.5456,146302878,235293,NULL,'2019-09-14 07:41:27',1568446887,NULL),(1831488628,4636881,1,84539,0,1,1,'B',1,0.881465,73,553465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 191}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 2}}',27.5,109356985,176643,NULL,'2014-07-15 03:13:03',1405393983,NULL),(1874914021,4636881,1,1804616,0,1,1,'B',1,0.850524,106,462109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 36, \"great\": 437}, \"maximum_statistics\": {\"great\": 572}}',28.9932,177342346,271028,NULL,'2023-02-13 16:08:57',1676304537,NULL),(1831683732,4636881,1,76182,0,1,1,'S',1,0.987069,232,796253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 226}, \"maximum_statistics\": {\"great\": 232}}',35.1746,109545731,286787,NULL,'2014-07-23 04:17:02',1406089022,NULL),(1831498749,4636881,1,85925,0,1,1,'A',1,0.91443,100,624165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 255}, \"maximum_statistics\": {\"great\": 298}}',39.08,109297340,261799,NULL,'2014-07-12 11:20:52',1405164052,NULL),(1832041810,4636881,1,76360,0,1,1,'A',1,0.907552,275,654157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 318, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 384, \"legacy_combo_increase\": 1}}',72.8652,110122491,398640,NULL,'2014-08-17 03:40:48',1408246848,NULL),(1831641183,4636881,1,88674,0,1,1,'A',1,0.906977,404,707412,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 432}, \"maximum_statistics\": {\"great\": 516, \"legacy_combo_increase\": 1}}',77.8716,109523408,516810,NULL,'2014-07-22 05:47:56',1406008076,NULL),(1831621035,4636881,1,85761,0,1,1,'A',1,0.907556,622,682936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"great\": 507}, \"maximum_statistics\": {\"great\": 622}}',100.63,109522115,651492,NULL,'2014-07-22 04:23:22',1406003002,NULL),(1835057511,4664636,1,101732,0,1,1,'D',1,0.135331,4,797,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 1947, \"great\": 182}, \"maximum_statistics\": {\"great\": 2420, \"legacy_combo_increase\": 1}}',2.31294,116176516,111210,NULL,'2015-05-01 23:08:43',1430521723,NULL),(1872778037,4674954,1,91075,1,1,1,'D',1,0.613872,37,89352,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 114, \"great\": 224}, \"maximum_statistics\": {\"great\": 483}}',12.2728,174211470,208790,NULL,'2022-08-28 04:53:53',1661662433,NULL),(1875089072,4684359,1,339251,0,1,1,'B',1,0.873494,127,500998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 33, \"great\": 343, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 415}}',NULL,177614770,188577,NULL,'2023-03-01 04:15:09',1677644109,NULL),(1875041048,4684359,1,59007,0,1,1,'C',1,0.728306,32,235778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 96, \"great\": 317}, \"maximum_statistics\": {\"great\": 484}}',19.5806,177614814,113102,NULL,'2023-03-01 04:19:29',1677644369,NULL),(1836050472,4684359,1,731230,0,1,1,'A',1,0.902655,73,575662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 95}, \"maximum_statistics\": {\"great\": 113}}',21.9156,117727596,54241,NULL,'2015-07-19 00:15:08',1437264908,NULL),(1875073493,4684359,1,1837012,0,1,1,'B',1,0.881503,50,489378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 173}}',24.8487,177614726,73946,NULL,'2023-03-01 04:09:50',1677643790,NULL),(1836017991,4684359,1,315553,0,1,1,'B',1,0.856089,78,433420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 211}, \"maximum_statistics\": {\"great\": 271}}',26.6797,117762775,166248,NULL,'2015-07-20 15:29:08',1437406148,NULL),(1831711869,4684451,1,131291,0,1,1,'D',1,0.287805,23,610,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 635, \"great\": 200}, \"maximum_statistics\": {\"great\": 1025}}',3.79511,109702428,89778,NULL,'2014-07-29 19:38:07',1406662687,NULL),(1845671592,4692344,1,814198,1,1,1,'X',1,1,0,512442,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',0,133109783,498420,NULL,'2017-09-22 19:28:17',1506108497,NULL),(1832552121,4692344,1,47326,0,1,1,'B',1,0.833333,15,555486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 13, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 18}}',7.20213,111123157,40464,NULL,'2014-10-05 17:46:12',1412531172,NULL),(1832537840,4692344,1,151254,0,1,1,'C',1,0.791667,17,442906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 18}, \"maximum_statistics\": {\"great\": 24}}',8.28118,111123077,111324,NULL,'2014-10-05 17:41:40',1412530900,NULL),(1832466958,4692344,1,162239,0,1,1,'D',1,0.484568,12,62593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 65, \"great\": 60}, \"maximum_statistics\": {\"great\": 162}}',8.42798,111123181,45784,NULL,'2014-10-05 17:47:52',1412531272,NULL),(1832473656,4692344,1,183132,0,1,1,'C',1,0.743243,10,385673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 24, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 37}}',8.67286,111123704,145830,NULL,'2014-10-05 18:21:17',1412533277,NULL),(1832551439,4692344,1,204019,0,1,1,'C',1,0.744444,16,402660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 10, \"great\": 32, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 45}}',9.77224,111123674,35568,NULL,'2014-10-05 18:18:19',1412533099,NULL),(1832492782,4692344,1,87715,0,1,1,'C',1,0.797297,22,466693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 26, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 37, \"legacy_combo_increase\": 11}}',9.86447,111123690,111720,NULL,'2014-10-05 18:19:34',1412533174,NULL),(1832513882,4692344,1,146224,0,1,1,'S',1,0.96875,16,809899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 15, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 16}}',10.9227,111123569,53814,NULL,'2014-10-05 18:11:30',1412532690,NULL),(1832097595,4692344,1,40702,0,1,1,'D',1,0.641026,14,171473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 38, \"great\": 71}, \"maximum_statistics\": {\"great\": 117}}',11.1794,110347811,53880,NULL,'2014-08-27 08:00:13',1409126413,NULL),(1832183362,4692344,1,419274,0,1,1,'B',1,0.809091,19,433848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 55}}',11.3454,110347787,94914,NULL,'2014-08-27 07:58:43',1409126323,NULL),(1832157598,4692344,1,95189,0,1,1,'C',1,0.731579,26,283777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 95}}',12.7856,110347831,99883,NULL,'2014-08-27 08:01:56',1409126516,NULL),(1832468993,4692344,1,61285,0,1,1,'A',1,0.94,25,669827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 22}, \"maximum_statistics\": {\"great\": 25}}',13.2424,111123605,150959,NULL,'2014-10-05 18:13:26',1412532806,NULL),(1835089983,4692344,1,564286,0,1,1,'C',1,0.736641,19,240891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 83, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 131}}',13.8072,116197779,37486,NULL,'2015-05-02 18:37:29',1430591849,NULL),(1832551364,4692344,1,204005,0,1,1,'C',1,0.746032,25,387931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 14, \"great\": 45, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 63}}',13.8862,111123375,35978,NULL,'2014-10-05 18:00:04',1412532004,NULL),(1832472583,4692344,1,216863,1,1,1,'S',1,0.972222,18,786243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 17}, \"maximum_statistics\": {\"great\": 18}}',14.8645,111123661,143756,NULL,'2014-10-05 18:17:23',1412533043,NULL),(1832585886,4692344,1,107470,0,1,1,'B',1,0.823944,21,483724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 11, \"great\": 57, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 71}}',15.3663,111123517,117836,NULL,'2014-10-05 18:08:26',1412532506,NULL),(1832531205,4692344,1,26773,0,1,1,'A',1,0.929412,36,633384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 75, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 85}}',15.4846,111123109,57894,NULL,'2014-10-05 17:43:41',1412531021,NULL),(1832478819,4692344,1,85599,0,1,1,'A',1,0.921053,15,684760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 35, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 38}}',16.6234,111123634,126546,NULL,'2014-10-05 18:15:38',1412532938,NULL),(1832593535,4692344,1,58177,0,1,1,'A',1,0.906977,27,614857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 38}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 1}}',16.7057,111123730,122625,NULL,'2014-10-05 18:22:57',1412533377,NULL),(1832169216,4692344,1,173120,0,1,1,'B',1,0.823171,28,455785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 63, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 82}}',16.8151,110347759,177276,NULL,'2014-08-27 07:56:56',1409126216,NULL),(1832573378,4692344,1,344454,1,1,1,'B',1,0.833333,28,474534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 14, \"great\": 96, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 123}}',19.231,111123480,142100,NULL,'2014-10-05 18:05:55',1412532355,NULL),(1835827491,4692344,1,46804,0,1,1,'C',1,0.758621,75,328591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 23, \"great\": 143, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',20.7259,117532222,106406,NULL,'2015-07-09 18:01:10',1436464870,NULL),(1832564765,4692344,1,364949,0,1,1,'B',1,0.866197,30,476173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 117}, \"maximum_statistics\": {\"great\": 142}}',20.7867,111123273,56581,NULL,'2014-10-05 17:53:36',1412531616,NULL),(1835876242,4692344,1,652300,0,1,1,'B',1,0.884615,47,578142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 53, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 65}}',20.8226,117550892,33678,NULL,'2015-07-10 15:53:58',1436543638,NULL),(1832718715,4692344,1,276597,0,1,1,'B',1,0.848341,66,449353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 162, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 211}}',22.3367,111283463,117064,NULL,'2014-10-14 12:56:52',1413291412,NULL),(1835884491,4692344,1,564285,0,1,1,'B',1,0.823383,37,373737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 147, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 201}}',23.4884,117534047,68320,NULL,'2015-07-09 20:25:58',1436473558,NULL),(1832544108,4692344,1,175363,0,1,1,'A',1,0.933594,46,708035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 117}, \"maximum_statistics\": {\"great\": 128, \"legacy_combo_increase\": 1}}',24.9246,111123140,142357,NULL,'2014-10-05 17:45:24',1412531124,NULL),(1833841636,4692344,1,364947,0,1,1,'B',1,0.849372,64,442086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 27, \"great\": 194}, \"maximum_statistics\": {\"great\": 239}}',26.4753,113715657,96213,NULL,'2015-01-25 20:08:01',1422216481,NULL),(1835824642,4692344,1,46803,0,1,1,'A',1,0.948413,126,787476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 113, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',26.6492,117532249,118274,NULL,'2015-07-09 18:03:11',1436464991,NULL),(1835825042,4692344,1,545842,0,1,1,'B',1,0.845098,63,439506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 192, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 255}}',27.1688,117551118,123736,NULL,'2015-07-10 16:05:03',1436544303,NULL),(1836039651,4692344,1,191846,0,1,1,'B',1,0.857143,53,448618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 21, \"great\": 201, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 252}}',27.9467,117616815,112229,NULL,'2015-07-13 17:02:51',1436806971,NULL),(1835984404,4692344,1,308007,0,1,1,'B',1,0.860153,56,469081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 20, \"great\": 208, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 261}}',28.8009,117616849,124948,NULL,'2015-07-13 17:05:13',1436807113,NULL),(1834273617,4692344,1,393207,0,1,1,'A',1,0.950658,124,771677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 140}, \"maximum_statistics\": {\"great\": 152}}',30.2079,114903942,96933,NULL,'2015-03-02 12:29:25',1425299365,NULL),(1832467089,4692344,1,392097,0,1,1,'B',1,0.868132,34,457964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 22, \"great\": 223}, \"maximum_statistics\": {\"great\": 273}}',30.2751,111123224,92380,NULL,'2014-10-05 17:51:04',1412531464,NULL),(1833802651,4692344,1,395283,0,1,1,'S',1,0.989051,137,930317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 134}, \"maximum_statistics\": {\"great\": 137}}',30.8693,113715461,89274,NULL,'2015-01-25 20:00:53',1422216053,NULL),(1838948491,4692344,1,110771,1,1,1,'C',1,0.75502,32,273176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 36, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 249}}',31.9954,122360481,66234,NULL,'2016-03-05 19:34:34',1457206474,NULL),(1834353179,4692344,1,416581,0,1,1,'A',1,0.950512,93,656955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 273, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 293}}',32.5591,114923717,160737,NULL,'2015-03-03 15:01:42',1425394902,NULL),(1835091215,4692344,1,385427,0,1,1,'A',1,0.904682,114,582743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 252, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 299}}',33.6512,116197842,180746,NULL,'2015-05-02 18:40:45',1430592045,NULL),(1835909907,4692344,1,430837,0,1,1,'A',1,0.942073,164,755334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 145, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 164}}',36.814,117550947,130697,NULL,'2015-07-10 15:56:17',1436543777,NULL),(1840213357,4692344,1,819315,0,1,1,'B',1,0.821696,76,391736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 47, \"great\": 305, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 401}}',36.8898,124428233,163730,NULL,'2016-06-07 10:55:44',1465296944,NULL),(1838963498,4692344,1,460507,1,1,1,'S',1,0.994444,90,845223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 89, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 90}}',37.2468,122360755,138363,NULL,'2016-03-05 19:51:47',1457207507,NULL),(1836037652,4692344,1,323904,0,1,1,'B',1,0.897408,106,544283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 27, \"great\": 395, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 463}}',38.6227,117634340,357720,NULL,'2015-07-14 14:06:29',1436882789,NULL),(1834282372,4692344,1,557816,0,1,1,'A',1,0.901361,118,554716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 27, \"great\": 381, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 441}}',40.3443,114923232,235314,NULL,'2015-03-03 14:34:13',1425393253,NULL),(1833888226,4692344,1,468990,0,1,1,'A',1,0.959459,100,743962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 139, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 148}}',41.4071,113805751,104612,NULL,'2015-01-28 11:23:44',1422444224,NULL),(1838815463,4692344,1,729935,1,1,1,'S',1,0.967391,92,871565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 86, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 92}}',43.1138,122330613,64222,NULL,'2016-03-04 14:49:20',1457102960,NULL),(1833884939,4692344,1,468989,0,1,1,'A',1,0.964455,107,757745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 199, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 211}}',45.4144,113805853,172796,NULL,'2015-01-28 11:27:22',1422444442,NULL),(1838774906,4692344,1,221949,0,1,1,'B',1,0.875,78,485064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 36, \"great\": 348, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 416}}',48.1077,122333550,171227,NULL,'2016-03-04 17:15:25',1457111725,NULL),(1838764653,4692344,1,171027,0,1,1,'A',1,0.90048,110,548490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 28, \"great\": 362, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 417}}',48.4748,122330588,200577,NULL,'2016-03-04 14:48:15',1457102895,NULL),(1843425041,4692344,1,886669,0,1,1,'B',1,0.878889,109,522413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 365, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',53.0634,129528194,239166,NULL,'2017-03-13 14:07:29',1489414049,NULL),(1838865171,4692344,1,442073,0,1,1,'A',1,0.916667,121,611359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 394, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 450}}',53.354,122330768,270330,NULL,'2016-03-04 14:55:53',1457103353,NULL),(1839026204,4692344,1,729933,0,1,1,'A',1,0.931818,66,850798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 57, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 66}}',54.8481,122586193,41566,NULL,'2016-03-16 20:43:58',1458161038,NULL),(1839064423,4692344,1,453681,0,1,1,'B',1,0.876623,91,548181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 1}}',54.9441,122585145,78920,NULL,'2016-03-16 19:30:40',1458156640,NULL),(1838899562,4692344,1,19990,0,1,1,'C',1,0.764888,134,315556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 72, \"great\": 499}, \"maximum_statistics\": {\"great\": 806}}',54.9845,122360705,381194,NULL,'2016-03-05 19:49:25',1457207365,NULL),(1836741550,4692344,1,268233,1,1,1,'A',1,0.971061,144,740520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 300, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 311}}',55.1059,118831113,190706,NULL,'2015-09-10 12:52:39',1441889559,NULL),(1839068919,4692344,1,70966,0,1,1,'B',1,0.871237,166,558976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 240, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 299}}',56.3755,122585464,214394,NULL,'2016-03-16 19:52:17',1458157937,NULL),(2796988511,4692344,1,1772047,0,1,1,'B',1,0.895182,110,543409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 48, \"great\": 655, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 768}}',57.0421,183837680,374646,NULL,'2024-05-08 13:27:13',1715174833,NULL),(1844195590,4692344,1,943252,1,1,1,'A',1,0.904762,177,610112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 26, \"great\": 366, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 420}}',57.9888,130698475,273960,NULL,'2017-05-16 18:46:43',1494960403,NULL),(1839101234,4692344,1,468992,0,1,1,'A',1,0.9,178,588001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 326, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 385}}',59.4519,122600177,285316,NULL,'2016-03-17 15:47:45',1458229665,NULL),(1838889429,4692344,1,277008,0,1,1,'A',1,0.900888,228,641386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 279, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 338}}',61.3426,122398304,284798,NULL,'2016-03-07 14:12:22',1457359942,NULL),(1840963654,4692344,1,987115,1,1,1,'S',1,0.990244,205,923763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 201, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 205}}',62.2039,125780473,263760,NULL,'2016-08-14 11:44:23',1471175063,NULL),(1838912457,4692344,1,558078,1,1,1,'B',1,0.895512,220,622943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 13, \"great\": 577}, \"maximum_statistics\": {\"great\": 713}}',62.3002,122385885,569598,NULL,'2016-03-06 20:38:28',1457296708,NULL),(1845704813,4692344,1,644445,0,1,1,'A',1,0.913889,141,631213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 309, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 360}}',62.5073,133110046,248234,NULL,'2017-09-22 19:44:57',1506109497,NULL),(1838821383,4692344,1,586753,0,1,1,'A',1,0.945693,158,720496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 486, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 534}}',64.066,122356363,408840,NULL,'2016-03-05 16:10:54',1457194254,NULL),(1840622292,4692344,1,421154,0,1,1,'B',1,0.893536,153,596447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 16, \"great\": 430, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 526}}',66.451,125202453,346576,NULL,'2016-07-15 19:28:42',1468610922,NULL),(1840648660,4692344,1,520932,0,1,1,'A',1,0.920659,182,651681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 293, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 334}}',67.713,125202413,228372,NULL,'2016-07-15 19:24:48',1468610688,NULL),(1838857167,4692344,1,797329,1,1,1,'A',1,0.939024,142,722721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',69.0648,122352648,114380,NULL,'2016-03-05 13:29:12',1457184552,NULL),(1838974555,4692344,1,749857,0,1,1,'A',1,0.934169,194,708952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 319}}',69.846,122438619,246612,NULL,'2016-03-09 19:00:20',1457550020,NULL),(1838994041,4692344,1,809226,0,1,1,'A',1,0.959135,136,743396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 194, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 208}}',71.5816,122398581,152528,NULL,'2016-03-07 14:28:38',1457360918,NULL),(1837888565,4692344,1,729936,1,1,1,'S',1,0.962963,135,843197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 125}, \"maximum_statistics\": {\"great\": 135}}',71.6157,120749341,107378,NULL,'2015-12-20 13:15:27',1450617327,NULL),(1839090389,4692344,1,318560,0,1,1,'A',1,0.912402,126,622730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 432, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',71.8556,122600086,368588,NULL,'2016-03-17 15:43:12',1458229392,NULL),(1838800765,4692344,1,288340,0,1,1,'A',1,0.947447,357,726321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 613, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',71.9985,122333992,471213,NULL,'2016-03-04 17:43:24',1457113404,NULL),(1840613277,4692344,1,209484,0,1,1,'A',1,0.921005,152,622576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 487, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 557}}',72.4001,125202335,328022,NULL,'2016-07-15 19:18:19',1468610299,NULL),(1838878351,4692344,1,170216,0,1,1,'A',1,0.960317,214,746252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 297, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 315}}',72.9195,122543211,230129,NULL,'2016-03-14 14:26:33',1457965593,NULL),(1839071377,4692344,1,315035,0,1,1,'S',1,0.960836,383,853232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 353, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 383}}',73.3991,122585203,409940,NULL,'2016-03-16 19:34:23',1458156863,NULL),(1841018562,4692344,1,377789,0,1,1,'S',1,0.958797,449,846889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 412, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 449}}',74.07,125780333,547102,NULL,'2016-08-14 11:34:36',1471174476,NULL),(1845710724,4692344,1,400446,1,1,1,'A',1,0.933962,142,693341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 212}}',74.1948,133109933,154038,NULL,'2017-09-22 19:37:55',1506109075,NULL),(1840986238,4692344,1,987117,0,1,1,'A',1,0.932432,238,727035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 296, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 333}}',74.8156,125780429,330600,NULL,'2016-08-14 11:41:28',1471174888,NULL),(1839471727,4692344,1,119120,0,1,1,'A',1,0.942982,106,648150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 314, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 342}}',75.2409,123233293,169081,NULL,'2016-04-14 11:35:50',1460633750,NULL),(1841032026,4692344,1,468991,0,1,1,'S',1,0.964539,282,863417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 262, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 282}}',75.8791,125780160,334312,NULL,'2016-08-14 11:22:47',1471173767,NULL),(1838918701,4692344,1,563862,0,1,1,'A',1,0.954167,208,746053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 334, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 360}}',77.0571,122398355,282678,NULL,'2016-03-07 14:15:17',1457360117,NULL),(1838886144,4692344,1,220411,1,1,1,'A',1,0.909946,292,679423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 315, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 372}}',77.13,122545272,335286,NULL,'2016-03-14 16:24:08',1457972648,NULL),(1838980088,4692344,1,828059,1,1,1,'A',1,0.948161,299,806001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 268, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 299}}',81.2998,122542184,332950,NULL,'2016-03-14 13:31:11',1457962271,NULL),(1839050139,4692344,1,572330,1,1,1,'A',1,0.949713,174,736758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 322, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 348}}',81.886,122567064,272082,NULL,'2016-03-15 20:11:19',1458072679,NULL),(1838794747,4692344,1,421741,0,1,1,'A',1,0.971132,396,858454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 410, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 433}}',82.1527,122334446,440216,NULL,'2016-03-04 18:08:41',1457114921,NULL),(1839120359,4692344,1,834858,1,1,1,'S',1,0.985714,175,919801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 175}}',83.9006,122586159,162740,NULL,'2016-03-16 20:40:53',1458160853,NULL),(1838876898,4692344,1,169846,0,1,1,'A',1,0.95509,313,775572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 466, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 501}}',84.3553,122360084,440418,NULL,'2016-03-05 19:13:34',1457205214,NULL),(1839120642,4692344,1,835093,1,1,1,'A',1,0.95777,146,750168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 273, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 296}}',87.1322,122739648,254512,NULL,'2016-03-23 19:57:39',1458763059,NULL),(1840942583,4692344,1,190371,0,1,1,'S',1,0.998055,257,904068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 256, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 257}}',87.2849,125780567,241324,NULL,'2016-08-14 11:49:36',1471175376,NULL),(1839029787,4692344,1,355392,0,1,1,'A',1,0.940917,194,710424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 515, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 567}}',87.5288,122584918,442480,NULL,'2016-03-16 19:12:59',1458155579,NULL),(1838932376,4692344,1,515065,1,1,1,'A',1,0.954012,326,790218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 469, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 511}}',88.1206,122385964,509428,NULL,'2016-03-06 20:44:06',1457297046,NULL),(1840647517,4692344,1,664472,0,1,1,'S',1,0.992701,137,874678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',89.2599,125202537,119096,NULL,'2016-07-15 19:36:06',1468611366,NULL),(1838957485,4692344,1,820947,1,1,1,'A',1,0.967236,185,821817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 329, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 351}}',90.5684,122542420,337432,NULL,'2016-03-14 13:45:32',1457963132,NULL),(1839060397,4692344,1,243349,0,1,1,'S',1,0.990354,311,932955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 305, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 311}}',90.5913,122586341,334820,NULL,'2016-03-16 20:53:38',1458161618,NULL),(1838954872,4692344,1,248675,1,1,1,'S',1,0.983491,212,907624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 205, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 212}}',91.5878,122543143,213040,NULL,'2016-03-14 14:23:06',1457965386,NULL),(1845661258,4692344,1,114248,0,1,1,'A',1,0.952959,235,771836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 605}, \"maximum_statistics\": {\"great\": 659}}',91.6723,132815752,599060,NULL,'2017-09-05 19:07:54',1504638474,NULL),(1840550384,4692344,1,301539,0,1,1,'A',1,0.961111,295,771873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 427, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',92.7104,125202374,410258,NULL,'2016-07-15 19:21:33',1468610493,NULL),(1843354737,4692344,1,1196432,1,1,1,'A',1,0.954434,251,761674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 378, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 406}}',93.8055,129408991,368058,NULL,'2017-03-06 19:53:38',1488830018,NULL),(1838890551,4692344,1,411176,1,1,1,'X',1,1,176,902068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 176}}',95.0585,122398253,160224,NULL,'2016-03-07 14:09:29',1457359769,NULL),(1839120268,4692344,1,834857,1,1,1,'S',1,0.954861,144,920042,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 144}}',96.2701,122586215,132182,NULL,'2016-03-16 20:45:38',1458161138,NULL),(1839063995,4692344,1,453680,0,1,1,'X',1,1,127,936311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',97.2245,122567033,102220,NULL,'2016-03-15 20:09:22',1458072562,NULL),(1843613412,4692344,1,166358,0,1,1,'A',1,0.955793,264,797655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 303, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 328}}',102.932,129850003,299932,NULL,'2017-03-31 15:43:09',1490974989,NULL),(1838943849,4692344,1,190047,0,1,1,'S',1,0.990057,352,927052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 345, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 352}}',104.316,122398034,379490,NULL,'2016-03-07 13:59:22',1457359162,NULL),(1839115246,4692344,1,829732,0,1,1,'A',1,0.96412,348,812906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 407, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 432}}',106.879,122585299,440778,NULL,'2016-03-16 19:40:58',1458157258,NULL),(1839061540,4692344,1,743678,1,1,1,'S',1,0.995482,332,943372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 329, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 332}}',107.656,122586386,377690,NULL,'2016-03-16 20:57:27',1458161847,NULL),(1846316585,4692344,1,217254,0,1,1,'A',1,0.965909,175,760668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 415}, \"maximum_statistics\": {\"great\": 440}}',116.559,133964049,302352,NULL,'2017-11-10 12:13:32',1510316012,NULL),(1843715166,4692344,1,219352,1,1,1,'S',1,0.993056,288,941016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 284, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 288}}',117.817,129849849,309480,NULL,'2017-03-31 15:35:36',1490974536,NULL),(1835043151,4709133,1,622987,1,1,1,'C',1,0.715385,24,253851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 73}, \"maximum_statistics\": {\"great\": 130}}',18.2097,116230846,49860,NULL,'2015-05-04 07:10:56',1430723456,NULL),(1849829890,4709133,1,743972,1,1,1,'D',1,0.698889,55,100155,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 57, \"great\": 236}, \"maximum_statistics\": {\"great\": 450}}',21.4598,139404703,139270,NULL,'2018-08-09 01:57:38',1533779858,NULL),(1835200946,4709133,1,240093,0,1,1,'B',1,0.867925,62,570583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 106}}',24.2548,116383166,162807,NULL,'2015-05-11 17:55:46',1431366946,NULL),(1849846121,4709133,1,200142,0,1,1,'C',1,0.735,122,139721,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 83, \"great\": 365}, \"maximum_statistics\": {\"great\": 600}}',26.6698,139404570,179746,NULL,'2018-08-09 01:45:55',1533779155,NULL),(1831807411,4709133,1,351190,0,1,1,'B',1,0.840871,103,443166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 27, \"great\": 434}, \"maximum_statistics\": {\"great\": 597}}',26.7596,109679818,287260,NULL,'2014-07-28 19:07:45',1406574465,NULL),(1849832009,4709133,1,187638,1,1,1,'C',1,0.777273,105,145334,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 45, \"great\": 350}, \"maximum_statistics\": {\"great\": 550}}',30.8933,139404673,173970,NULL,'2018-08-09 01:54:51',1533779691,NULL),(1849845555,4709133,1,120800,1,1,1,'C',1,0.769167,66,149646,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 79, \"great\": 402}, \"maximum_statistics\": {\"great\": 600}}',31.7905,139404646,167174,NULL,'2018-08-09 01:51:56',1533779516,NULL),(1831774222,4709133,1,374115,0,1,1,'A',1,0.926316,133,643169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 247}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',33.0093,109715131,326824,NULL,'2014-07-30 11:09:57',1406718597,NULL),(1849856028,4709133,1,209484,0,1,1,'C',1,0.797127,151,185391,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 60, \"great\": 391}, \"maximum_statistics\": {\"great\": 557}}',33.7308,139404480,188742,NULL,'2018-08-09 01:38:49',1533778729,NULL),(1849777640,4709133,1,522905,1,1,1,'B',1,0.821818,44,206544,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 25, \"great\": 202}, \"maximum_statistics\": {\"great\": 275}}',36.2313,139404442,108352,NULL,'2018-08-09 01:36:14',1533778574,NULL),(1849772905,4709133,1,245047,0,1,1,'B',1,0.81375,66,386376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 18, \"great\": 269}, \"maximum_statistics\": {\"great\": 400}}',36.86,139404847,178098,NULL,'2018-08-09 02:08:56',1533780536,NULL),(1849772395,4709133,1,10820,0,1,1,'B',1,0.811523,72,378886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 31, \"great\": 350}, \"maximum_statistics\": {\"great\": 512}}',38.5199,139404926,218890,NULL,'2018-08-09 02:16:22',1533780982,NULL),(1831816028,4709133,1,453359,0,1,1,'A',1,0.94697,396,729532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 354}, \"maximum_statistics\": {\"great\": 396}}',38.5986,109687826,291826,NULL,'2014-07-29 06:26:36',1406615196,NULL),(1835116544,4709133,1,537630,0,1,1,'B',1,0.826772,149,402601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 26, \"great\": 275, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 381}}',43.6886,116258605,221696,NULL,'2015-05-05 15:52:48',1430841168,NULL),(1849787581,4709133,1,818078,0,1,1,'B',1,0.873737,171,535692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 316}, \"maximum_statistics\": {\"great\": 396}}',47.3194,139420870,220482,NULL,'2018-08-09 20:10:04',1533845404,NULL),(1857699988,4709133,1,2396235,1,1,1,'B',1,0.887584,222,606798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 233}, \"maximum_statistics\": {\"great\": 298}}',47.6748,151415382,262138,NULL,'2020-05-27 15:44:52',1590594292,NULL),(1835144094,4709133,1,545042,1,1,1,'A',1,0.926016,193,679617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 542}, \"maximum_statistics\": {\"great\": 615}}',48.894,116233104,494166,NULL,'2015-05-04 10:10:10',1430734210,NULL),(1835137617,4709133,1,541538,0,1,1,'A',1,0.942652,220,638998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 249}, \"maximum_statistics\": {\"great\": 279}}',51.7313,116241751,208944,NULL,'2015-05-04 18:25:55',1430763955,NULL),(1835070580,4709133,1,472641,1,1,1,'A',1,0.964,158,763196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 233}, \"maximum_statistics\": {\"great\": 250}}',51.9921,116230868,175546,NULL,'2015-05-04 07:12:57',1430723577,NULL),(1835576840,4709133,1,533615,0,1,1,'A',1,0.928398,212,695616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 360}, \"maximum_statistics\": {\"great\": 412}}',54.9913,117005840,316330,NULL,'2015-06-12 21:34:10',1434144850,NULL),(1835096148,4709133,1,112841,0,1,1,'A',1,0.946053,199,755303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 340}, \"maximum_statistics\": {\"great\": 380}}',67.3184,116271986,363158,NULL,'2015-05-06 11:17:32',1430911052,NULL),(1836278224,4715656,1,394900,0,1,1,'D',1,0.481308,16,70516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 43, \"great\": 39}, \"maximum_statistics\": {\"great\": 107}}',6.83706,117985793,22206,NULL,'2015-07-30 18:12:09',1438279929,NULL),(1834745159,4715656,1,394901,0,1,1,'D',1,0.656716,13,162636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 33}, \"maximum_statistics\": {\"great\": 67}}',7.60789,115585551,15812,NULL,'2015-04-03 19:06:47',1428088007,NULL),(3245901599,4715656,1,2721282,1,1,1,'B',1,0.837413,73,529703,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 208}, \"maximum_statistics\": {\"great\": 286}, \"total_score_without_mods\": 529703}',24.2716,NULL,0,'2024-07-30 08:42:01','2024-07-30 08:45:01',1722329101,7643),(1876512063,4715656,1,3834772,1,1,1,'B',1,0.849802,52,439079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 23, \"great\": 200}, \"maximum_statistics\": {\"great\": 253}}',26.2795,179717060,94030,NULL,'2023-07-06 22:37:43',1688683063,NULL),(1871014823,4715656,1,2721297,1,1,1,'S',1,0.963504,137,849808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 127}, \"maximum_statistics\": {\"great\": 137}}',28.5983,171506082,90096,NULL,'2022-04-28 12:58:21',1651150701,NULL),(1875013393,4715656,1,3623204,1,1,1,'A',1,0.906716,50,545619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 20, \"great\": 238}, \"maximum_statistics\": {\"great\": 268}}',30.1261,177603192,110396,NULL,'2023-02-28 11:33:39',1677584019,NULL),(1871025071,4715656,1,3573206,1,1,1,'S',1,0.973684,114,879841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 108}, \"maximum_statistics\": {\"great\": 114}}',30.7855,171505891,77011,NULL,'2022-04-28 12:47:25',1651150045,NULL),(1878162485,4715656,1,2642815,1,1,1,'A',1,0.95641,150,752047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',32.9407,181978913,138054,NULL,'2023-12-14 15:06:20',1702566380,NULL),(1871250192,4715656,1,3558803,1,1,1,'B',1,0.892857,89,530850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 228}, \"maximum_statistics\": {\"great\": 280}}',34.8255,171815055,115280,NULL,'2022-05-11 16:20:53',1652286053,NULL),(1871274905,4715656,1,3573168,1,1,1,'A',1,0.932367,133,695839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 185}, \"maximum_statistics\": {\"great\": 207}}',37.6279,171815203,141422,NULL,'2022-05-11 16:29:18',1652286558,NULL),(1853942324,4724721,1,746028,1,1,1,'A',1,0.939066,352,735887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 28, \"great\": 799, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 878}}',NULL,145659440,767750,NULL,'2019-08-03 06:19:59',1564813199,NULL),(1840768261,4724721,1,593567,1,1,1,'S',1,0.977273,22,827591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 21}, \"maximum_statistics\": {\"great\": 22}}',14.9775,125369249,147217,NULL,'2016-07-24 15:07:57',1469372877,NULL),(1835750913,4724721,1,58512,0,1,1,'A',1,0.939252,107,774986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 107}}',27.5719,117154257,149273,NULL,'2015-06-20 14:03:09',1434808989,NULL),(1859121979,4724721,1,1783149,0,1,1,'B',1,0.824201,62,453749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 157, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 219}}',29.7132,153759564,93418,NULL,'2020-08-22 14:25:27',1598106327,NULL),(1840685463,4724721,1,712295,1,1,1,'S',1,0.960227,88,816571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 81, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 88}}',30.3027,125369352,171880,NULL,'2016-07-24 15:13:44',1469373224,NULL),(1831727594,4724721,1,261482,1,1,1,'A',1,0.948276,87,749153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 78}, \"maximum_statistics\": {\"great\": 87}}',30.3679,109736319,160085,NULL,'2014-07-31 09:53:32',1406800412,NULL),(1832014164,4724721,1,120929,0,1,1,'A',1,0.977273,100,1041202,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 106, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 110}}',31.438,110185946,207629,NULL,'2014-08-20 01:16:16',1408497376,NULL),(1840773609,4724721,1,606405,1,1,1,'A',1,0.947154,123,789082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 123}}',32.1207,125369386,168022,NULL,'2016-07-24 15:15:31',1469373331,NULL),(1840749416,4724721,1,413949,1,1,1,'A',1,0.931472,197,758610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 170, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 197}}',32.6873,125362473,177186,NULL,'2016-07-24 07:51:57',1469346717,NULL),(1840687994,4724721,1,375834,1,1,1,'S',1,0.985,100,865521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 97, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 100}}',33.7201,125369100,187163,NULL,'2016-07-24 14:58:13',1469372293,NULL),(1840771460,4724721,1,748485,1,1,1,'B',1,0.844221,113,512604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 144, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 199}}',33.8533,125348352,199886,NULL,'2016-07-23 14:07:23',1469282843,NULL),(1840685862,4724721,1,712812,1,1,1,'C',1,0.782675,84,369963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 21, \"great\": 207, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 329}}',34.1409,125423107,172826,NULL,'2016-07-27 12:33:53',1469622833,NULL),(1842832776,4724721,1,1093726,1,1,1,'S',1,0.994382,89,935844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 88, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 89}}',35.4233,128551265,252650,NULL,'2017-01-19 11:08:40',1484824120,NULL),(1831761486,4724721,1,396455,0,1,1,'B',1,0.862903,140,542177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 186, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 248}}',36.0018,109858468,185429,NULL,'2014-08-05 13:49:49',1407246589,NULL),(1833570112,4724721,1,79856,0,1,1,'C',1,0.763,107,313122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 46, \"great\": 309, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 500}}',36.592,112610239,216140,NULL,'2014-12-26 14:24:22',1419603862,NULL),(1831776644,4724721,1,242003,0,1,1,'B',1,0.884921,158,571696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 196, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 252}}',37.0122,109858385,235268,NULL,'2014-08-05 13:46:09',1407246369,NULL),(1831728421,4724721,1,261704,0,1,1,'A',1,0.925,90,657844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 120}, \"maximum_statistics\": {\"great\": 140}}',38.6447,109736279,157243,NULL,'2014-07-31 09:51:56',1406800316,NULL),(1840863221,4724721,1,74074,1,1,1,'S',1,0.98494,166,1005915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 161, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 166}}',38.9107,125506932,348485,NULL,'2016-07-31 16:03:06',1469980986,NULL),(1840949783,4724721,1,192765,1,1,1,'S',1,0.979779,272,801021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 261, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 272}}',39.0367,125674228,385626,NULL,'2016-08-09 02:02:09',1470708129,NULL),(1840766999,4724721,1,356596,1,1,1,'A',1,0.927907,215,742701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 184, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 215}}',39.2268,125348326,190612,NULL,'2016-07-23 14:05:17',1469282717,NULL),(1831811014,4724721,1,453122,1,1,1,'S',1,0.993976,83,973549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 83}}',39.3532,109758712,190960,NULL,'2014-08-01 08:52:08',1406883128,NULL),(1840823166,4724721,1,61226,0,1,1,'A',1,0.93018,222,722777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 191, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 222}}',40.9831,125507741,235854,NULL,'2016-07-31 16:55:48',1469984148,NULL),(1840875166,4724721,1,517675,1,1,1,'S',1,0.97482,139,850162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 132, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 139}}',41.1626,125506728,203962,NULL,'2016-07-31 15:48:55',1469980135,NULL),(1840775759,4724721,1,436288,1,1,1,'A',1,0.934211,142,711298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 166, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 190}}',42.6951,125361288,277152,NULL,'2016-07-24 06:15:26',1469340926,NULL),(1833241993,4724721,1,62403,1,1,1,'S',1,0.97318,261,962530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 247, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 261, \"legacy_combo_increase\": 1}}',42.9429,112367336,402210,NULL,'2014-12-14 06:50:57',1418539857,NULL),(1840737035,4724721,1,334139,1,1,1,'S',1,0.964815,270,830282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 251, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 270}}',42.9802,125357673,274803,NULL,'2016-07-24 01:18:42',1469323122,NULL),(1840810167,4724721,1,57221,1,1,1,'S',1,0.968085,188,844429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 176, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 188}}',43.3411,125506517,191592,NULL,'2016-07-31 15:37:46',1469979466,NULL),(1831807079,4724721,1,453094,0,1,1,'A',1,0.943902,205,787000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 182, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 205}}',43.3879,109858262,221782,NULL,'2014-08-05 13:40:58',1407246058,NULL),(1831973483,4724721,1,112642,1,1,1,'S',1,0.996094,128,927992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 127, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 128, \"legacy_combo_increase\": 1}}',43.4211,110165894,151900,NULL,'2014-08-19 03:37:13',1408419433,NULL),(1838683282,4724721,1,145289,1,1,1,'S',1,0.976636,214,827352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 204, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 214}}',43.8362,122120196,230925,NULL,'2016-02-23 04:46:08',1456202768,NULL),(1840851968,4724721,1,337990,1,1,1,'S',1,0.988506,87,857111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 85, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 87, \"legacy_combo_increase\": 1}}',43.8924,125506472,232006,NULL,'2016-07-31 15:35:23',1469979323,NULL),(1840732013,4724721,1,71003,1,1,1,'A',1,0.917808,137,659408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 185, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 219}}',44.094,125348516,244302,NULL,'2016-07-23 14:16:44',1469283404,NULL),(1840975621,4724721,1,69639,1,1,1,'S',1,0.987342,79,924372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 77, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 79}}',44.2423,125801582,184845,NULL,'2016-08-15 12:52:12',1471265532,NULL),(1831942564,4724721,1,58248,0,1,1,'B',1,0.833673,197,477072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 11, \"great\": 338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 490}}',44.5524,109937673,397838,NULL,'2014-08-09 02:11:23',1407550283,NULL),(1840859802,4724721,1,581583,1,1,1,'S',1,0.962963,216,877968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 200, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 216}}',44.6096,125507095,269828,NULL,'2016-07-31 16:13:10',1469981590,NULL),(1840768839,4724721,1,594259,1,1,1,'S',1,0.965347,202,812291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 188, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 202}}',45.0376,125349124,236002,NULL,'2016-07-23 14:53:37',1469285617,NULL),(1840813770,4724721,1,734436,1,1,1,'A',1,0.947368,209,793060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 187, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 209}}',45.9071,125506891,189082,NULL,'2016-07-31 15:59:58',1469980798,NULL),(1844815401,4724721,1,210528,1,1,1,'A',1,0.907609,145,690350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 229, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 276}}',45.9981,131700509,192071,NULL,'2017-07-09 14:37:06',1499611026,NULL),(1840844149,4724721,1,200905,1,1,1,'S',1,0.988426,216,881006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 211, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 216}}',46.0885,125543642,319788,NULL,'2016-08-02 13:55:02',1470146102,NULL),(1840983704,4724721,1,712036,1,1,1,'A',1,0.944015,259,807665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 230, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 259}}',46.4616,125676182,271122,NULL,'2016-08-09 04:47:06',1470718026,NULL),(1831775038,4724721,1,119953,0,1,1,'A',1,0.950255,179,759854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 355}, \"maximum_statistics\": {\"great\": 392}}',46.7244,109736102,291516,NULL,'2014-07-31 09:44:47',1406799887,NULL),(1831860121,4724721,1,111585,0,1,1,'A',1,0.908163,114,599201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 249}, \"maximum_statistics\": {\"great\": 294, \"legacy_combo_increase\": 1}}',46.7332,109937755,188495,NULL,'2014-08-09 02:17:52',1407550672,NULL),(1842631288,4724721,1,76725,1,1,1,'A',1,0.963362,126,776347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 217, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 3}}',46.8978,128256981,323122,NULL,'2017-01-02 14:44:43',1483368283,NULL),(1831965194,4724721,1,163363,0,1,1,'B',1,0.879257,125,558618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 253, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 323}}',47.5315,110256232,213960,NULL,'2014-08-23 06:29:41',1408775381,NULL),(1832050216,4724721,1,289709,1,1,1,'S',1,0.975096,261,914211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 248, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 261, \"legacy_combo_increase\": 1}}',47.5638,110166160,386489,NULL,'2014-08-19 03:52:27',1408420347,NULL),(1840665778,4724721,1,362939,1,1,1,'S',1,0.97343,207,846223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 196, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 207}}',47.7834,125362429,228148,NULL,'2016-07-24 07:48:24',1469346504,NULL),(1840760564,4724721,1,165983,1,1,1,'S',1,0.992958,142,898024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 140, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 142}}',47.9208,125368865,191662,NULL,'2016-07-24 14:43:44',1469371424,NULL),(1854238774,4724721,1,628265,1,1,1,'X',1,1,97,956037,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 97}}',47.9709,146011737,94110,NULL,'2019-08-25 06:34:09',1566714849,NULL),(1840775512,4724721,1,608651,1,1,1,'S',1,0.969626,214,795433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 201, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 214}}',48.0949,125369425,194652,NULL,'2016-07-24 15:17:33',1469373453,NULL),(1840789592,4724721,1,1023765,1,1,1,'B',1,0.898833,236,673156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 209, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 257}}',48.2128,125422989,223770,NULL,'2016-07-27 12:25:54',1469622354,NULL),(1833119821,4724721,1,324762,0,1,1,'B',1,0.875,220,582832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 238, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 308}}',48.8361,112092722,235110,NULL,'2014-11-29 05:19:52',1417238392,NULL),(1841009514,4724721,1,538712,1,1,1,'S',1,0.959906,212,813842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 195, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 212}}',49.9675,125780182,244976,NULL,'2016-08-14 11:23:56',1471173836,NULL),(1840763452,4724721,1,124623,1,1,1,'A',1,0.945238,210,748863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 187, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 210}}',50.315,125361266,219114,NULL,'2016-07-24 06:13:14',1469340794,NULL),(1831973276,4724721,1,112542,1,1,1,'S',1,0.973856,153,917348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 145, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 153, \"legacy_combo_increase\": 1}}',50.8563,110165801,219221,NULL,'2014-08-19 03:32:07',1408419127,NULL),(1840798460,4724721,1,91832,1,1,1,'S',1,0.957547,212,801594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 194, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 212}}',51.2286,125506411,231742,NULL,'2016-07-31 15:31:26',1469979086,NULL),(1840741137,4724721,1,407295,1,1,1,'S',1,0.992754,138,932102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 136, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 138}}',51.8435,125361125,183720,NULL,'2016-07-24 06:01:46',1469340106,NULL),(1841816240,4724721,1,1077059,1,1,1,'A',1,0.933566,161,697211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 254, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 286}}',51.9783,127039346,223849,NULL,'2016-10-23 13:20:26',1477228826,NULL),(1840781064,4724721,1,618525,1,1,1,'S',1,0.972376,181,831893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 181}}',52.5421,125361023,211560,NULL,'2016-07-24 05:52:49',1469339569,NULL),(1840772097,4724721,1,127636,1,1,1,'S',1,0.952446,368,817147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 333, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 368}}',52.589,125417475,472615,NULL,'2016-07-27 05:27:31',1469597251,NULL),(1840731572,4724721,1,401824,1,1,1,'B',1,0.87987,308,651126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 234, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 308}}',52.6439,125348577,307520,NULL,'2016-07-23 14:21:10',1469283670,NULL),(1843043003,4724721,1,89174,0,1,1,'B',1,0.838798,179,504253,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 22, \"great\": 270, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 366, \"legacy_combo_increase\": 1}}',53.2219,128890095,245387,NULL,'2017-02-06 12:22:24',1486383744,NULL),(1841032125,4724721,1,556948,0,1,1,'A',1,0.934272,213,744826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 185, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 213}}',53.376,125674173,178232,NULL,'2016-08-09 01:56:35',1470707795,NULL),(1842990743,4724721,1,928472,1,1,1,'C',1,0.786017,134,398856,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 31, \"great\": 301, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 472}}',53.8105,128924183,248043,NULL,'2017-02-08 13:43:26',1486561406,NULL),(1833497159,4724721,1,277008,0,1,1,'B',1,0.871302,198,563151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 256, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 338}}',54.7891,112609692,254418,NULL,'2014-12-26 14:01:32',1419602492,NULL),(1840834641,4724721,1,847316,1,1,1,'S',1,0.971429,420,863037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 396, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 420}}',54.9946,125506806,532949,NULL,'2016-07-31 15:53:31',1469980411,NULL),(1840959937,4724721,1,200527,1,1,1,'S',1,0.978328,323,861721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 309, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 323, \"legacy_combo_increase\": 2}}',56.9603,125714397,407636,NULL,'2016-08-11 03:24:45',1470885885,NULL),(1859214641,4724721,1,1292733,1,1,1,'SH',1,0.963054,203,903486,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 188, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 203}}',57.3754,153760069,254238,NULL,'2020-08-22 14:43:09',1598107389,NULL),(1840848876,4724721,1,266484,1,1,1,'S',1,0.960452,354,882733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 326, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 354}}',59.1963,125506366,414233,NULL,'2016-07-31 15:28:47',1469978927,NULL),(1842586850,4724721,1,1098527,1,1,1,'B',1,0.8,165,380741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 44, \"great\": 383, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 565}}',59.6989,128286576,284844,NULL,'2017-01-04 09:33:21',1483522401,NULL),(1840678244,4724721,1,454290,1,1,1,'S',1,0.957854,261,828272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 239, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 261}}',59.9791,125377567,273711,NULL,'2016-07-25 02:41:11',1469414471,NULL),(1842677718,4724721,1,1014481,1,1,1,'S',1,0.966565,329,825351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 307}, \"maximum_statistics\": {\"great\": 329}}',61.6311,128257056,314096,NULL,'2017-01-02 14:48:19',1483368499,NULL),(1840911651,4724721,1,233831,1,1,1,'S',1,0.956522,391,872589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 357, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 391}}',61.8811,125507036,427021,NULL,'2016-07-31 16:09:11',1469981351,NULL),(1841028603,4724721,1,958456,1,1,1,'A',1,0.962353,330,820654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 394, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 425}}',61.967,125701484,523349,NULL,'2016-08-10 11:35:11',1470828911,NULL),(1841207467,4724721,1,337686,1,1,1,'A',1,0.930657,266,752264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 240, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 274}}',62.4555,126187278,386874,NULL,'2016-09-04 14:07:37',1472998057,NULL),(1842313464,4724721,1,779320,1,1,1,'A',1,0.944068,295,806736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 262, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 295}}',63.4702,127840862,338470,NULL,'2016-12-10 03:46:55',1481341615,NULL),(1840682913,4724721,1,879788,1,1,1,'S',1,0.983728,338,890465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 327, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 338}}',64.0778,125362539,464014,NULL,'2016-07-24 07:56:30',1469346990,NULL),(1840760366,4724721,1,681303,1,1,1,'A',1,0.950673,171,797731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 202, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 223}}',65.2375,125368792,194312,NULL,'2016-07-24 14:38:31',1469371111,NULL),(1840981401,4724721,1,116022,1,1,1,'S',1,0.976,250,892801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 238, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 250}}',66.4069,125701756,263260,NULL,'2016-08-10 11:50:14',1470829814,NULL),(1840936514,4724721,1,856375,1,1,1,'S',1,0.964435,239,800213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 222, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 239}}',66.6319,125680790,224820,NULL,'2016-08-09 10:56:57',1470740217,NULL),(1841994637,4724721,1,365060,1,1,1,'B',1,0.865866,250,527860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 45, \"great\": 746, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 958}}',66.9896,127401141,634380,NULL,'2016-11-13 15:22:49',1479050569,NULL),(1840896145,4724721,1,366143,1,1,1,'S',1,0.976056,355,885460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 338, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 355}}',67.6454,125507566,523602,NULL,'2016-07-31 16:44:10',1469983450,NULL),(1842270937,4724721,1,1093244,1,1,1,'S',1,0.98125,320,840712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 308, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 320}}',67.9318,127828681,376842,NULL,'2016-12-09 13:25:46',1481289946,NULL),(1844140710,4724721,1,117706,0,1,1,'B',1,0.833029,218,528596,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 34, \"great\": 399, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 548}}',68.039,130649975,389679,NULL,'2017-05-14 00:45:20',1494722720,NULL),(1841031916,4724721,1,235314,1,1,1,'S',1,0.977867,497,892022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 475, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 497}}',68.7013,125701611,495094,NULL,'2016-08-10 11:42:13',1470829333,NULL),(1842511906,4724721,1,127771,1,1,1,'A',1,0.933862,189,773804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',68.8664,128211128,191906,NULL,'2016-12-31 00:15:51',1483143351,NULL),(1841746205,4724721,1,845724,1,1,1,'A',1,0.973684,182,759633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 236, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 247}}',68.9755,127040081,294179,NULL,'2016-10-23 13:57:41',1477231061,NULL),(1840764423,4724721,1,745346,1,1,1,'S',1,0.968085,235,868565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 220, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 235}}',69.0842,125360954,246390,NULL,'2016-07-24 05:48:12',1469339292,NULL),(1843046289,4724721,1,877780,1,1,1,'S',1,0.995614,228,998368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 226, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 228}}',69.2519,128925053,229926,NULL,'2017-02-08 14:27:21',1486564041,NULL),(1843074687,4724721,1,102924,0,1,1,'B',1,0.855513,277,532093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 26, \"great\": 400, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 526}}',69.3567,128996226,368854,NULL,'2017-02-12 10:07:59',1486894079,NULL),(1842722573,4724721,1,747885,1,1,1,'S',1,0.991561,237,911446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 233, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 237}}',69.3795,128587250,269822,NULL,'2017-01-21 09:27:56',1484990876,NULL),(1842804357,4724721,1,864268,1,1,1,'A',1,0.923823,361,759272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 306, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 361}}',69.6198,128625950,375940,NULL,'2017-01-23 06:33:31',1485153211,NULL),(1841222456,4724721,1,511864,1,1,1,'S',1,0.970827,617,817239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 581, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 617}}',70.5673,126154675,642504,NULL,'2016-09-03 03:31:27',1472873487,NULL),(1840898634,4724721,1,294000,0,1,1,'S',1,0.952229,314,820375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 284, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 314}}',70.9118,125507701,345540,NULL,'2016-07-31 16:53:08',1469983988,NULL),(1840986761,4724721,1,889728,1,1,1,'S',1,0.965479,449,814684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 418, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 449}}',71.0904,125696972,487082,NULL,'2016-08-10 06:05:39',1470809139,NULL),(1840984814,4724721,1,778239,1,1,1,'A',1,0.944231,260,767982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 231, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 260}}',71.9577,125701927,319000,NULL,'2016-08-10 12:00:14',1470830414,NULL),(1842740190,4724721,1,67640,0,1,1,'B',1,0.867574,206,588442,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 16, \"great\": 313, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 404}}',72.3208,128625875,303954,NULL,'2017-01-23 06:27:10',1485152830,NULL),(1841807418,4724721,1,193075,1,1,1,'A',1,0.901449,268,632826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 17, \"great\": 571, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 690}}',72.8782,127009314,674944,NULL,'2016-10-22 04:35:34',1477110934,NULL),(1842728978,4724721,1,752878,1,1,1,'A',1,0.94864,331,868369,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 297, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 331}}',73.8869,128499222,346194,NULL,'2017-01-16 08:37:03',1484555823,NULL),(1843057670,4724721,1,742575,1,1,1,'B',1,0.839943,184,461662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 61, \"great\": 781, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1059}}',73.8967,128841239,677356,NULL,'2017-02-04 02:12:52',1486174372,NULL),(1847046800,4724721,1,947711,1,1,1,'S',1,0.964052,306,861258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 284, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 306}}',75.1615,135095035,331100,NULL,'2018-01-05 17:52:25',1515174745,NULL),(1844196650,4724721,1,1125454,1,1,1,'B',1,0.862573,185,524076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 17, \"great\": 389, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 513}}',75.4114,130791527,328554,NULL,'2017-05-21 16:36:00',1495384560,NULL),(1842834980,4724721,1,964823,1,1,1,'S',1,0.986289,547,915773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 532, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 547}}',76.5518,128485221,605754,NULL,'2017-01-15 13:58:59',1484488739,NULL),(1844298514,4724721,1,758134,1,1,1,'S',1,0.977718,561,848865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 536, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 561}}',76.8343,130805274,581800,NULL,'2017-05-22 14:26:27',1495463187,NULL),(1842722580,4724721,1,747885,1,1,1,'S',1,0.987342,237,959604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 231, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 237}}',76.9819,128587287,281055,NULL,'2017-01-21 09:30:06',1484991006,NULL),(1840821457,4724721,1,188952,0,1,1,'S',1,0.960714,280,799412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 258, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 280}}',77.3723,125543878,275492,NULL,'2016-08-02 14:07:47',1470146867,NULL),(1842014175,4724721,1,376612,1,1,1,'S',1,0.980144,554,893143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 532, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 554}}',77.5792,127401184,659922,NULL,'2016-11-13 15:26:23',1479050783,NULL),(1842969654,4724721,1,97242,0,1,1,'A',1,0.943841,276,831597,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 245, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 276}}',77.8334,128703126,313254,NULL,'2017-01-27 15:52:05',1485532325,NULL),(1840787104,4724721,1,188800,1,1,1,'S',1,0.973029,241,835250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 228, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 241}}',78.1037,125361337,290254,NULL,'2016-07-24 06:19:50',1469341190,NULL),(1841140626,4724721,1,829261,1,1,1,'S',1,0.956653,496,790893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 453, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 496}}',78.499,125859700,523592,NULL,'2016-08-18 14:20:16',1471530016,NULL),(1843007428,4724721,1,712812,1,1,1,'B',1,0.864742,185,580837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 248, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 329}}',78.6124,128841290,251776,NULL,'2017-02-04 02:17:09',1486174629,NULL),(1841025096,4724721,1,735074,1,1,1,'S',1,0.951104,317,822043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 286, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 317}}',78.9676,125701656,335030,NULL,'2016-08-10 11:44:10',1470829450,NULL),(1842687275,4724721,1,665369,1,1,1,'B',1,0.85865,220,531277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 175, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 237}}',79.1039,128254128,218452,NULL,'2017-01-02 11:44:19',1483357459,NULL),(1840888717,4724721,1,127646,1,1,1,'A',1,0.943252,326,791254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 289, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 326}}',79.3738,125543982,380110,NULL,'2016-08-02 14:13:27',1470147207,NULL),(1840873617,4724721,1,166029,1,1,1,'S',1,0.958763,291,823288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 267, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 291}}',79.9949,125543919,319692,NULL,'2016-08-02 14:10:00',1470147000,NULL),(1841269802,4724721,1,833431,1,1,1,'S',1,0.980061,326,902847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 313, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 326}}',80.6929,126232638,321822,NULL,'2016-09-07 13:12:31',1473253951,NULL),(1842753418,4724721,1,316035,1,1,1,'S',1,0.995441,329,893581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 326, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 329}}',80.8124,128640880,444378,NULL,'2017-01-24 03:12:47',1485227567,NULL),(1855562617,4724721,1,683034,1,1,1,'S',1,0.997738,221,936761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 220, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 221}}',81.8572,148189179,242650,NULL,'2020-01-16 14:27:09',1579184829,NULL),(1847027560,4724721,1,1436948,1,1,1,'S',1,0.974206,252,938847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 239, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 252}}',82.0165,135074034,283917,NULL,'2018-01-04 17:07:27',1515085647,NULL),(1851076515,4724721,1,432558,1,1,1,'S',1,0.98539,308,917202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 299, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 308}}',82.3809,141332945,336520,NULL,'2018-11-23 16:40:04',1542991204,NULL),(1841919414,4724721,1,318249,1,1,1,'S',1,0.994465,542,932699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 536, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 542}}',82.9318,127158276,552572,NULL,'2016-10-30 12:46:45',1477831605,NULL),(1841942551,4724721,1,141591,1,1,1,'B',1,0.893258,712,680460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"great\": 560, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 712}}',83.1334,127153449,897820,NULL,'2016-10-30 07:08:25',1477811305,NULL),(1844151826,4724721,1,909624,1,1,1,'A',1,0.948598,428,816584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 384, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 428}}',83.1951,130791580,456550,NULL,'2017-05-21 16:38:45',1495384725,NULL),(1842498518,4724721,1,170216,1,1,1,'S',1,0.971429,315,836526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 297, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 315}}',83.5297,128211227,299632,NULL,'2016-12-31 00:26:17',1483143977,NULL),(1844440433,4724721,1,466500,1,1,1,'B',1,0.881188,135,630493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 234, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 303}}',84.4745,131002222,282370,NULL,'2017-06-02 12:17:10',1496405830,NULL),(1869570913,4724721,1,2522351,1,1,1,'S',1,0.998175,274,915748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 273, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 274}}',85.082,169485435,272726,NULL,'2022-02-02 09:55:21',1643795721,NULL),(1847325946,4724721,1,1342417,1,1,1,'S',1,0.996764,309,891964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 307, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 309}}',86.2654,135458731,336798,NULL,'2018-01-23 11:58:34',1516708714,NULL),(1841292428,4724721,1,471200,1,1,1,'S',1,0.98917,277,896269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 271, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 277}}',86.7491,126232996,264924,NULL,'2016-09-07 13:37:16',1473255436,NULL),(1850984772,4724721,1,968339,1,1,1,'S',1,0.984906,265,916492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 257, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 265}}',86.9835,141119342,295420,NULL,'2018-11-10 15:49:25',1541864965,NULL),(1841293016,4724721,1,667757,1,1,1,'A',1,0.937705,305,795089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 267, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 305}}',87.3556,126187473,297172,NULL,'2016-09-04 14:17:56',1472998676,NULL),(1841190747,4724721,1,189856,0,1,1,'A',1,0.957124,412,758997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 705, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 758}}',87.7605,126154237,700669,NULL,'2016-09-03 02:56:47',1472871407,NULL),(1841985965,4724721,1,453080,1,1,1,'A',1,0.928747,338,740990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 350, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 407}}',87.9118,127401209,410236,NULL,'2016-11-13 15:28:43',1479050923,NULL),(1855617094,4724721,1,1575271,1,1,1,'S',1,0.998214,280,894302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 279, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 280}}',88.0283,148191145,286646,NULL,'2020-01-16 16:42:37',1579192957,NULL),(1840929627,4724721,1,745789,1,1,1,'A',1,0.928184,369,772173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 316, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 369}}',88.1229,125714448,404188,NULL,'2016-08-11 03:28:34',1470886114,NULL),(1842635429,4724721,1,490635,1,1,1,'A',1,0.919481,591,698240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 28, \"great\": 674, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 770}}',88.132,128257296,807638,NULL,'2017-01-02 15:00:14',1483369214,NULL),(1842572088,4724721,1,360206,1,1,1,'S',1,0.973941,307,836115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 291, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 307}}',89.1366,128211322,292748,NULL,'2016-12-31 00:34:56',1483144496,NULL),(1840936322,4724721,1,856205,1,1,1,'A',1,0.922118,321,749736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 271, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 321}}',89.3556,125680905,335420,NULL,'2016-08-09 11:03:29',1470740609,NULL),(1848954434,4724721,1,1258102,1,1,1,'S',1,0.993225,369,892111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 364, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 369}}',89.5315,137898352,384098,NULL,'2018-05-26 15:18:14',1527347894,NULL),(1842541478,4724721,1,258242,1,1,1,'A',1,0.919776,389,711610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 16, \"great\": 916, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1072}}',89.9323,128077351,1067710,NULL,'2016-12-23 14:06:21',1482501981,NULL),(1855594555,4724721,1,1803194,1,1,1,'S',1,0.998344,302,949949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 301, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 302}}',89.9508,148206468,289354,NULL,'2020-01-17 17:01:00',1579280460,NULL),(1855629004,4724721,1,1717462,1,1,1,'X',1,1,287,946159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 287}}',90.191,148191189,367228,NULL,'2020-01-16 16:45:58',1579193158,NULL),(1842643109,4724721,1,325028,1,1,1,'S',1,0.951769,311,809181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 281, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 311}}',90.9563,128254361,386440,NULL,'2017-01-02 12:00:27',1483358427,NULL),(1861355513,4724721,1,2195348,1,1,1,'S',1,0.992625,339,899241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 334, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 339}}',92.7632,157087162,368210,NULL,'2020-12-21 21:34:33',1608586473,NULL),(1848748179,4724721,1,1393388,1,1,1,'A',1,0.927536,440,777658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 2, \"great\": 651, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 759}}',92.9768,137738007,783832,NULL,'2018-05-18 15:47:35',1526658455,NULL),(1851143873,4724721,1,1802142,1,1,1,'A',1,0.945205,365,803138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 325, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 365}}',93.2532,141348621,384740,NULL,'2018-11-24 13:30:14',1543066214,NULL),(1841392416,4724721,1,130217,1,1,1,'A',1,0.965649,575,845964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 614, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 655}}',93.3291,126246585,733850,NULL,'2016-09-08 11:32:36',1473334356,NULL),(1842537212,4724721,1,415202,0,1,1,'S',1,0.961095,347,853567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 320, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 347}}',94.2187,128198085,394220,NULL,'2016-12-30 08:43:47',1483087427,NULL),(1841221289,4724721,1,204445,1,1,1,'S',1,0.967579,694,865332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 649, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 694}}',94.2459,126154533,851750,NULL,'2016-09-03 03:18:44',1472872724,NULL),(1842687015,4724721,1,98667,0,1,1,'A',1,0.927711,333,731482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 415}}',94.2505,128355947,372194,NULL,'2017-01-08 04:42:22',1483850542,NULL),(1843094733,4724721,1,1183261,1,1,1,'S',1,0.983607,305,916906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 295, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 305}}',95.599,129034693,273370,NULL,'2017-02-14 13:14:00',1487078040,NULL),(1844801802,4724721,1,597043,1,1,1,'SH',1,0.952909,361,880289,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 327, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 361}}',96.1603,131776338,390846,NULL,'2017-07-13 14:13:22',1499955202,NULL),(1843363665,4724721,1,310379,1,1,1,'S',1,0.974684,316,883466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 300, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 316}}',96.2407,129479264,348870,NULL,'2017-03-11 04:36:49',1489207009,NULL),(1847026082,4724721,1,1436946,1,1,1,'A',1,0.943925,349,731412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 383, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 428}}',97.5259,135073954,420170,NULL,'2018-01-04 17:02:18',1515085338,NULL),(1849471582,4724721,1,1482142,1,1,1,'A',1,0.932551,198,751744,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 297, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 341}}',98.1089,138733849,274231,NULL,'2018-07-07 17:06:17',1530983177,NULL),(1843125932,4724721,1,69638,1,1,1,'A',1,0.987261,296,885304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 461, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 471}}',98.3665,129051620,479128,NULL,'2017-02-15 13:04:25',1487163865,NULL),(1873760161,4724721,1,2249372,1,1,1,'S',1,0.985669,314,898002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 305, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 314}}',98.5327,175766818,323240,NULL,'2022-11-19 12:21:25',1668860485,NULL),(1855576822,4724721,1,2159664,1,1,1,'X',1,1,383,911689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 383}}',99.1776,148190685,380564,NULL,'2020-01-16 16:06:11',1579190771,NULL),(1855672459,4724721,1,1769892,1,1,1,'S',1,0.995601,341,943190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 338, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 341}}',99.3287,148304042,378310,NULL,'2020-01-23 17:58:17',1579802297,NULL),(1844440442,4724721,1,466500,1,1,1,'S',1,0.968647,303,866208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 284, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 303}}',99.8502,131002256,387820,NULL,'2017-06-02 12:18:58',1496405938,NULL),(1842705137,4724721,1,1093845,1,1,1,'A',1,0.91018,310,693548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 421, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 501}}',100.647,128286552,477124,NULL,'2017-01-04 09:31:30',1483522290,NULL),(1842705214,4724721,1,1094076,1,1,1,'A',1,0.954545,308,805043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 421, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 462}}',101.261,128286534,470950,NULL,'2017-01-04 09:29:36',1483522176,NULL),(1842631210,4724721,1,827051,1,1,1,'A',1,0.903614,235,658154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 411, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 498}}',101.353,128254220,437266,NULL,'2017-01-02 11:50:05',1483357805,NULL),(1843000560,4724721,1,1073962,1,1,1,'S',1,0.990954,608,885564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 597, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 608}}',101.482,128996301,599464,NULL,'2017-02-12 10:13:48',1486894428,NULL),(1844043252,4724721,1,1093529,1,1,1,'A',1,0.954206,514,815126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 493, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 535}}',101.634,130563658,641710,NULL,'2017-05-09 13:01:33',1494334893,NULL),(1851059601,4724721,1,1701754,1,1,1,'S',1,0.99361,313,941203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 309, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 313}}',101.679,141348797,362460,NULL,'2018-11-24 13:39:09',1543066749,NULL),(1842642461,4724721,1,597043,1,1,1,'S',1,0.976454,361,894993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 344, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 361}}',101.743,128255099,388330,NULL,'2017-01-02 12:51:30',1483361490,NULL),(1842711242,4724721,1,186422,1,1,1,'A',1,0.938158,380,780647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 333, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 380}}',101.802,128356324,442420,NULL,'2017-01-08 05:13:19',1483852399,NULL),(1847155726,4724721,1,1156380,1,1,1,'S',1,0.99115,113,890263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',102.247,135152423,99360,NULL,'2018-01-08 11:39:32',1515411572,NULL),(1873762120,4724721,1,1543229,1,1,1,'S',1,0.994759,477,913912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 472, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 477}}',102.369,175794759,633310,NULL,'2022-11-20 18:05:56',1668967556,NULL),(1842637530,4724721,1,830083,1,1,1,'S',1,0.983227,626,864755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 605, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 626}}',102.91,128257140,654340,NULL,'2017-01-02 14:52:19',1483368739,NULL),(1841261858,4724721,1,538264,1,1,1,'A',1,0.926802,444,760947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 379, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 444}}',103.112,126219465,467030,NULL,'2016-09-06 14:35:03',1473172503,NULL),(1844158020,4724721,1,536387,1,1,1,'A',1,0.953416,405,801557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 439, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 483}}',104.076,130791089,509250,NULL,'2017-05-21 16:09:09',1495382949,NULL),(1855542176,4724721,1,849006,1,1,1,'X',1,1,293,953795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 293}}',104.174,148191544,344520,NULL,'2020-01-16 17:14:25',1579194865,NULL),(1842633445,4724721,1,316621,0,1,1,'A',1,0.96327,368,823979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 394, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',104.387,128359701,435770,NULL,'2017-01-08 10:01:27',1483869687,NULL),(1842558648,4724721,1,519888,1,1,1,'A',1,0.901345,230,613775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 363, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 446}}',105.423,128233976,386810,NULL,'2017-01-01 06:57:11',1483253831,NULL),(1842769734,4724721,1,1115269,1,1,1,'S',1,0.993582,857,886589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 846, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 857}}',105.589,128640929,939332,NULL,'2017-01-24 03:18:29',1485227909,NULL),(1841193591,4724721,1,146941,1,1,1,'S',1,0.953125,416,827686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 377, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 416}}',105.671,126219368,443320,NULL,'2016-09-06 14:29:40',1473172180,NULL),(1844346196,4724721,1,221949,0,1,1,'A',1,0.959135,258,816204,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 387, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 416}}',106.041,130804653,354875,NULL,'2017-05-22 13:46:09',1495460769,NULL),(1842695018,4724721,1,455013,1,1,1,'A',1,0.904139,442,675242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 1, \"great\": 372, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 459}}',106.373,128257349,454530,NULL,'2017-01-02 15:02:24',1483369344,NULL),(1851396542,4724721,1,1701754,1,1,1,'S',1,0.982428,313,963573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 302, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 313}}',106.526,141668466,371964,NULL,'2018-12-14 08:31:04',1544776264,NULL),(1841352580,4724721,1,518201,1,1,1,'S',1,0.968523,413,865642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 387, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 413}}',107.12,126263270,476280,NULL,'2016-09-09 12:31:27',1473424287,NULL),(1844299607,4724721,1,759554,1,1,1,'A',1,0.916667,326,659777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 23, \"great\": 743, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 864}}',107.345,130805343,681766,NULL,'2017-05-22 14:30:30',1495463430,NULL),(1842663744,4724721,1,518202,1,1,1,'S',1,0.96988,332,869203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 312, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 332}}',107.519,128410969,365730,NULL,'2017-01-11 15:25:47',1484148347,NULL),(1851384652,4724721,1,1695808,1,1,1,'X',1,1,116,935708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 116}}',107.898,141660675,110380,NULL,'2018-12-13 17:34:00',1544722440,NULL),(1851345684,4724721,1,1666821,1,1,1,'S',1,0.988216,891,917100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 870, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 891}}',108.085,141668541,1108160,NULL,'2018-12-14 08:41:17',1544776877,NULL),(1848539027,4724721,1,1292152,1,1,1,'S',1,0.982094,363,911110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 350, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 363}}',108.516,137293048,430010,NULL,'2018-04-27 05:46:56',1524808016,NULL),(1842998423,4724721,1,836641,1,1,1,'A',1,0.946751,496,798679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 497, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 554}}',108.946,128978919,578210,NULL,'2017-02-11 13:56:21',1486821381,NULL),(1844866384,4724721,1,446256,1,1,1,'A',1,0.923288,222,686838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 312, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 365}}',109.829,131757710,362078,NULL,'2017-07-12 14:17:34',1499869054,NULL),(1869504356,4724721,1,1524240,1,1,1,'A',1,0.919463,197,626303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 24, \"great\": 524, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 596}}',109.834,169490665,391230,NULL,'2022-02-02 15:03:27',1643814207,NULL),(1842718241,4724721,1,745569,1,1,1,'A',1,0.941176,307,726292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 428, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 476}}',109.995,128625686,407806,NULL,'2017-01-23 06:04:56',1485151496,NULL),(1842662006,4724721,1,1122816,1,1,1,'A',1,0.950216,451,820640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 417, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 462}}',111.297,128396262,499356,NULL,'2017-01-10 16:00:14',1484064014,NULL),(1854253057,4724721,1,1763478,1,1,1,'X',1,1,124,933980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 124}}',111.947,146268094,114740,NULL,'2019-09-11 16:01:48',1568217708,NULL),(1842470329,4724721,1,941299,1,1,1,'S',1,0.956897,522,842108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 477, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 522}}',112.996,128233829,571958,NULL,'2017-01-01 06:43:30',1483253010,NULL),(1850945597,4724721,1,1385515,1,1,1,'A',1,0.970745,368,856451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 355, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 376}}',113.146,141113445,432920,NULL,'2018-11-10 10:23:56',1541845436,NULL),(1844351442,4724721,1,609741,1,1,1,'A',1,0.944811,830,791154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 2, \"great\": 945, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1060}}',113.232,130820610,1189268,NULL,'2017-05-23 14:06:46',1495548406,NULL),(1842975993,4724721,1,113214,1,1,1,'S',1,0.961071,411,842531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 379, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 411}}',113.263,129019586,466470,NULL,'2017-02-13 15:21:15',1486999275,NULL),(1865366847,4724721,1,79533,1,1,1,'A',1,0.953988,214,767626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 447, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 489}}',113.337,163118211,431336,NULL,'2021-06-18 20:16:06',1624047366,NULL),(1842990752,4724721,1,928472,1,1,1,'B',1,0.895127,333,661796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 3, \"great\": 376, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 472}}',113.474,128924248,430180,NULL,'2017-02-08 13:47:51',1486561671,NULL),(1846739736,4724721,1,154555,1,1,1,'S',1,0.979699,665,900184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 638, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 665}}',113.544,134625312,797890,NULL,'2017-12-14 13:45:50',1513259150,NULL),(1855679265,4724721,1,2159664,1,1,1,'X',1,1,383,964431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 383}}',113.568,148318800,392972,NULL,'2020-01-24 16:56:11',1579884971,NULL),(1844802328,4724721,1,283918,1,1,1,'S',1,0.959057,806,849226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 740, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 806}}',114.714,131775566,902570,NULL,'2017-07-13 13:29:18',1499952558,NULL),(1843406818,4724721,1,518202,1,1,1,'SH',1,0.966867,332,911111,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 310, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 332}}',115.01,129605432,377148,NULL,'2017-03-18 03:20:45',1489807245,NULL),(1842710878,4724721,1,184928,1,1,1,'A',1,0.925408,349,715647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 368, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 429}}',115.269,128360528,426304,NULL,'2017-01-08 11:05:25',1483873525,NULL),(1848775801,4724721,1,1482142,1,1,1,'A',1,0.935484,199,786015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 298, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 341}}',115.371,137753365,304834,NULL,'2018-05-19 09:03:02',1526720582,NULL),(1848941563,4724721,1,1358469,1,1,1,'S',1,0.972513,382,873653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 361, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 382}}',116.016,138039985,475590,NULL,'2018-06-02 12:38:48',1527943128,NULL),(1842839543,4724721,1,806072,1,1,1,'S',1,0.977273,418,894578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 399, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 418}}',116.828,128641171,494930,NULL,'2017-01-24 03:39:20',1485229160,NULL),(1855699063,4724721,1,2052419,1,1,1,'A',1,0.984749,458,901061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 446, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 459}}',116.928,148318043,550242,NULL,'2020-01-24 16:07:55',1579882075,NULL),(1851415749,4724721,1,1537259,1,1,1,'A',1,0.982201,289,947713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 299, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 309}}',117.047,141668077,355524,NULL,'2018-12-14 07:42:45',1544773365,NULL),(1851470308,4724721,1,1769893,1,1,1,'A',1,0.958333,364,803211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 410, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 444}}',117.069,141853071,422260,NULL,'2018-12-24 16:06:19',1545667579,NULL),(1843139398,4724721,1,911110,1,1,1,'A',1,0.974968,598,868443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 741, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 779}}',117.404,129046274,976650,NULL,'2017-02-15 04:41:46',1487133706,NULL),(1852315933,4724721,1,1913574,1,1,1,'S',1,0.995868,363,948362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 360, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 363}}',117.685,143103422,443990,NULL,'2019-03-08 12:45:26',1552049126,NULL),(1842791026,4724721,1,1123606,1,1,1,'A',1,0.94378,418,804980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 371, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 418}}',118.07,128641105,478648,NULL,'2017-01-24 03:34:20',1485228860,NULL),(1842779382,4724721,1,557817,1,1,1,'S',1,0.99131,748,935623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 735, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 748}}',118.145,128533858,894430,NULL,'2017-01-18 10:48:47',1484736527,NULL),(1873782597,4724721,1,779319,0,1,1,'S',1,0.954861,432,822599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 393, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 432}}',118.409,175758625,440890,NULL,'2022-11-19 02:00:11',1668823211,NULL),(1873820597,4724721,1,350721,0,1,1,'B',1,0.898017,382,617057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 33, \"great\": 595, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 706}}',118.717,175758687,556088,NULL,'2022-11-19 02:04:52',1668823492,NULL),(1843014502,4724721,1,317903,1,1,1,'A',1,0.948934,884,813427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 3, \"great\": 803, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 891}}',119.112,129034957,1039390,NULL,'2017-02-14 13:32:31',1487079151,NULL),(2753339404,4724721,1,296266,0,1,1,'A',1,0.932979,244,685328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 425, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 470}}',119.208,183738478,341624,NULL,'2024-04-30 07:57:51',1714463871,NULL),(1851381883,4724721,1,221263,1,1,1,'S',1,0.989383,989,929984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 968, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 989}}',119.396,141616846,1038675,NULL,'2018-12-10 17:06:40',1544461600,NULL),(1844153676,4724721,1,912889,1,1,1,'A',1,0.936695,326,730505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 416, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 466}}',121.125,130631562,436084,NULL,'2017-05-13 06:46:46',1494658006,NULL),(1843045767,4724721,1,90236,1,1,1,'A',1,0.911528,243,729413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 309, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 373}}',121.408,128841365,342825,NULL,'2017-02-04 02:23:21',1486175001,NULL),(1848527279,4724721,1,1284833,1,1,1,'S',1,0.962834,861,848340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 797, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 861}}',121.567,137303087,1009910,NULL,'2018-04-27 17:17:47',1524849467,NULL),(1843049631,4724721,1,1036546,1,1,1,'S',1,0.961538,455,846017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 420, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 455}}',121.776,128996376,527860,NULL,'2017-02-12 10:19:19',1486894759,NULL),(1847290624,4724721,1,192012,1,1,1,'S',1,0.980469,384,901246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 369}, \"maximum_statistics\": {\"great\": 384}}',122.521,135386021,434210,NULL,'2018-01-20 02:32:18',1516415538,NULL),(1845272428,4724721,1,103183,1,1,1,'S',1,0.973552,397,882454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 376, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 397}}',122.522,132351538,453130,NULL,'2017-08-12 13:33:47',1502544827,NULL),(1843148085,4724721,1,177630,0,1,1,'A',1,0.928215,593,744547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 7, \"great\": 866, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1003}}',122.695,129046218,1021850,NULL,'2017-02-15 04:35:29',1487133329,NULL),(1860674576,4724721,1,1105943,1,1,1,'A',1,0.915362,605,649582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 70, \"great\": 1503, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1725}}',123.099,156068519,1297172,NULL,'2020-11-18 19:41:24',1605728484,NULL),(1875610739,4724721,1,3596962,1,1,1,'A',1,0.978093,309,845711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 376}, \"maximum_statistics\": {\"great\": 388}}',123.205,178403031,362754,NULL,'2023-04-15 07:00:58',1681542058,NULL),(1861745978,4724721,1,183346,1,1,1,'S',1,0.96319,978,840576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 906, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 978}}',123.326,157646992,1108910,NULL,'2021-01-09 15:25:21',1610205921,NULL),(1843102565,4724721,1,471418,1,1,1,'A',1,0.945361,485,812743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 432, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 485}}',123.589,129050073,499860,NULL,'2017-02-15 11:23:20',1487157800,NULL),(1851210733,4724721,1,1652965,1,1,1,'S',1,0.986364,330,974609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 321, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 330}}',123.759,141442470,375342,NULL,'2018-11-30 14:00:35',1543586435,NULL),(1848941726,4724721,1,1250243,1,1,1,'S',1,0.977143,525,894416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 501, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 525}}',123.91,137907729,618888,NULL,'2018-05-27 00:24:28',1527380668,NULL),(1842991683,4724721,1,928662,1,1,1,'S',1,0.967857,420,867296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 393, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 420}}',123.995,128924950,463100,NULL,'2017-02-08 14:22:42',1486563762,NULL),(1855666031,4724721,1,1975911,1,1,1,'S',1,0.989796,441,928012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 432, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 441}}',124.188,148318701,505090,NULL,'2020-01-24 16:49:08',1579884548,NULL),(1851136498,4724721,1,1280997,1,1,1,'S',1,0.982794,494,912119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 477, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 494}}',124.219,141217550,561170,NULL,'2018-11-16 18:44:29',1542393869,NULL),(1850949992,4724721,1,1482142,1,1,1,'S',1,0.985337,341,919182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 331, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 341}}',124.353,141095848,366040,NULL,'2018-11-09 11:23:48',1541762628,NULL),(1854022500,4724721,1,484544,1,1,1,'S',1,0.984012,344,904787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 333, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 344}}',124.49,145772910,402620,NULL,'2019-08-10 07:30:50',1565422250,NULL),(1844370476,4724721,1,987096,1,1,1,'A',1,0.930958,298,702617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 22, \"great\": 796, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 898}}',124.578,130805186,807446,NULL,'2017-05-22 14:21:26',1495462886,NULL),(1855607144,4724721,1,1208188,1,1,1,'S',1,0.997655,853,947663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 849, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 853}}',124.64,148190383,1035326,NULL,'2020-01-16 15:45:15',1579189515,NULL),(1843383669,4724721,1,847547,1,1,1,'A',1,0.981663,345,860492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 395, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 409}}',124.972,129490004,466214,NULL,'2017-03-11 15:33:12',1489246392,NULL),(1846716829,4724721,1,142383,1,1,1,'A',1,0.975581,421,883148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 410, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 430}}',126.116,134625429,508830,NULL,'2017-12-14 13:53:27',1513259607,NULL),(1842811099,4724721,1,149976,0,1,1,'A',1,0.947498,834,790206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 10, \"great\": 1280, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1419}}',126.344,128534928,1492600,NULL,'2017-01-18 12:07:35',1484741255,NULL),(1873792712,4724721,1,3223472,1,1,1,'S',1,0.980159,1008,886501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 968, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1008}}',127.04,175766677,1196770,NULL,'2022-11-19 12:13:12',1668859992,NULL),(1854164948,4724721,1,1412691,1,1,1,'A',1,0.973251,258,856782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 462, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 486}}',127.194,146095439,491528,NULL,'2019-08-30 14:48:42',1567176522,NULL),(1860686816,4724721,1,2268536,1,1,1,'A',1,0.900446,301,624690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 42, \"great\": 581, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 673}}',127.412,156067359,510748,NULL,'2020-11-18 18:50:40',1605725440,NULL),(1851067588,4724721,1,752879,1,1,1,'S',1,0.981524,433,908998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 417, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 433}}',127.859,141217500,467760,NULL,'2018-11-16 18:40:02',1542393602,NULL),(1851116920,4724721,1,968101,1,1,1,'A',1,0.962396,467,781617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 1010, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 1077}}',127.979,141232192,1046794,NULL,'2018-11-17 13:20:17',1542460817,NULL),(1842645337,4724721,1,250578,0,1,1,'S',1,0.98439,1025,870295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 993, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1025}}',128.894,128341548,1001362,NULL,'2017-01-07 12:13:32',1483791212,NULL),(1851165825,4724721,1,1743920,1,1,1,'A',1,0.98167,411,867671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 475, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 491}}',129.053,141348962,487094,NULL,'2018-11-24 13:47:29',1543067249,NULL),(1851246589,4724721,1,1674240,1,1,1,'S',1,0.981021,764,891445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 735, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 764}}',129.37,141575695,1105610,NULL,'2018-12-08 10:40:42',1544265642,NULL),(1851044571,4724721,1,1310955,1,1,1,'S',1,0.986405,331,974805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 322, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 331}}',129.385,141244588,395412,NULL,'2018-11-18 03:11:02',1542510662,NULL),(1843364003,4724721,1,310380,0,1,1,'A',1,0.961449,201,787009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 398, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 428}}',130.065,129505064,373572,NULL,'2017-03-12 08:35:27',1489307727,NULL),(1847171620,4724721,1,195766,0,1,1,'A',1,0.932867,838,726418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 30, \"great\": 1268, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1430}}',130.081,135231653,1307932,NULL,'2018-01-12 17:03:56',1515776636,NULL),(1847105813,4724721,1,1207218,1,1,1,'A',1,0.96841,423,846151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 432, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 459}}',130.645,135231495,478044,NULL,'2018-01-12 16:55:00',1515776100,NULL),(1847183298,4724721,1,828116,1,1,1,'A',1,0.960581,550,823848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 667, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 723}}',130.704,135176045,818538,NULL,'2018-01-09 17:43:21',1515519801,NULL),(2738148376,4724721,1,132958,1,1,1,'S',1,0.978555,443,898422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 424, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 443}}',131.052,183701345,470150,NULL,'2024-04-27 13:08:35',1714223315,NULL),(1850813139,4724721,1,1543093,1,1,1,'S',1,0.971774,372,879238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 351, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 372}}',131.318,140984673,360910,NULL,'2018-11-02 16:27:18',1541176038,NULL),(1844830791,4724721,1,89174,1,1,1,'S',1,0.976776,366,886918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 349, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 366, \"legacy_combo_increase\": 1}}',131.746,131776429,445802,NULL,'2017-07-13 14:17:44',1499955464,NULL),(1846958048,4724721,1,1348903,1,1,1,'A',1,0.96506,388,832630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 388, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 415}}',131.887,135095468,493088,NULL,'2018-01-05 18:15:07',1515176107,NULL),(1873841309,4724721,1,1359925,1,1,1,'A',1,0.908136,435,643932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 36, \"great\": 658, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 762}}',132.385,175758737,617032,NULL,'2022-11-19 02:07:52',1668823672,NULL),(1851271195,4724721,1,373027,1,1,1,'S',1,0.988608,395,927757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 386, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 395}}',133.499,141562263,421230,NULL,'2018-12-07 16:36:13',1544200573,NULL),(1851147383,4724721,1,1148245,1,1,1,'S',1,0.981941,443,896371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 427, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 443}}',134.353,141349614,589370,NULL,'2018-11-24 14:17:48',1543069068,NULL),(1847454659,4724721,1,1500517,1,1,1,'S',1,0.978673,422,900915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 404, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 422}}',134.727,135555019,490030,NULL,'2018-01-28 03:42:24',1517110944,NULL),(1851251122,4724721,1,1502287,1,1,1,'S',1,0.988208,424,925057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 414, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 424}}',134.904,141559176,522080,NULL,'2018-12-07 13:19:48',1544188788,NULL),(1854253475,4724721,1,1763479,1,1,1,'S',1,0.996774,155,932163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 154, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 155}}',135.456,146268079,149130,NULL,'2019-09-11 16:00:26',1568217626,NULL),(1843205895,4724721,1,54659,1,1,1,'S',1,0.957841,593,832852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 543, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 593}}',136.06,129051516,694630,NULL,'2017-02-15 12:56:31',1487163391,NULL),(1844178424,4724721,1,264325,1,1,1,'A',1,0.95553,739,813775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 800, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 877}}',136.431,130631442,1024392,NULL,'2017-05-13 06:38:09',1494657489,NULL),(1851089165,4724721,1,298139,1,1,1,'S',1,0.989556,383,930989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 375, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 383}}',136.7,141349562,432680,NULL,'2018-11-24 14:15:12',1543068912,NULL),(1843426782,4724721,1,139385,1,1,1,'S',1,0.966905,559,870372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 522, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 559}}',137.06,129593519,618440,NULL,'2017-03-17 14:00:34',1489759234,NULL),(1846531413,4724721,1,747651,1,1,1,'A',1,0.93737,360,718106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 423, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 479}}',137.224,134154865,455642,NULL,'2017-11-19 16:02:01',1511107321,NULL),(1850922746,4724721,1,77306,1,1,1,'S',1,0.968966,435,873856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 408, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 435}}',137.462,141100499,501600,NULL,'2018-11-09 16:43:09',1541781789,NULL),(1852169691,4724721,1,1673760,1,1,1,'S',1,0.993392,454,940821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 448, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 454}}',137.559,142867503,503750,NULL,'2019-02-22 06:41:22',1550817682,NULL),(1855641710,4724721,1,597045,0,1,1,'A',1,0.941065,336,733021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 20, \"great\": 484, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 526}}',138.077,148190992,430378,NULL,'2020-01-16 16:31:49',1579192309,NULL),(1851031824,4724721,1,1030837,1,1,1,'S',1,0.988839,448,928640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 438, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 448}}',138.314,141118927,512270,NULL,'2018-11-10 15:27:06',1541863626,NULL),(1843362451,4724721,1,165987,0,1,1,'S',1,0.979388,849,899176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 814, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 849}}',138.899,129593985,1023160,NULL,'2017-03-17 14:28:33',1489760913,NULL),(1873729778,4724721,1,525911,0,1,1,'A',1,0.914003,394,668142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 23, \"great\": 567, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 657}}',138.979,175758940,546740,NULL,'2022-11-19 02:21:23',1668824483,NULL),(1843094235,4724721,1,1183257,1,1,1,'S',1,0.980094,427,898028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 410, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 427}}',139.054,129034736,435150,NULL,'2017-02-14 13:17:02',1487078222,NULL),(1846830376,4724721,1,219784,1,1,1,'S',1,0.994547,917,894205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 907, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 917}}',139.974,134807275,933432,NULL,'2017-12-23 09:08:00',1514020080,NULL),(1843223321,4724721,1,987097,1,1,1,'S',1,0.976582,790,890017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 753, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 790}}',140.003,129050418,1022510,NULL,'2017-02-15 11:46:03',1487159163,NULL),(1846936983,4724721,1,123538,1,1,1,'S',1,0.963636,440,858477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 408, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 440}}',140.544,134806150,504770,NULL,'2017-12-23 07:43:51',1514015031,NULL),(1855607157,4724721,1,1208188,1,1,1,'S',1,0.997069,853,997660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 848, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 853}}',140.55,148190474,1057034,NULL,'2020-01-16 15:51:12',1579189872,NULL),(1851030037,4724721,1,1459091,1,1,1,'A',1,0.931818,422,724905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 420, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 484}}',140.67,141113557,481500,NULL,'2018-11-10 10:31:05',1541845865,NULL),(1847123516,4724721,1,522773,1,1,1,'S',1,0.975108,462,886661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 439}, \"maximum_statistics\": {\"great\": 462}}',140.708,135146967,512500,NULL,'2018-01-08 03:08:44',1515380924,NULL),(1855702935,4724721,1,1177139,1,1,1,'S',1,0.995856,362,941051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 359, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 362}}',140.953,148318639,427280,NULL,'2020-01-24 16:45:14',1579884314,NULL),(1851286062,4724721,1,1453142,1,1,1,'S',1,0.993642,865,929295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 854, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 865, \"legacy_combo_increase\": 1}}',141.446,141441671,1133742,NULL,'2018-11-30 13:09:11',1543583351,NULL),(1873810671,4724721,1,871725,0,1,1,'A',1,0.921171,332,683004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 28, \"great\": 589}, \"maximum_statistics\": {\"great\": 666}}',141.471,175758823,525128,NULL,'2022-11-19 02:13:50',1668824030,NULL),(1851381548,4724721,1,1692784,1,1,1,'S',1,0.983654,520,913501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 503, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 520}}',141.574,141660597,612980,NULL,'2018-12-13 17:26:40',1544722000,NULL),(1855427922,4724721,1,1961660,1,1,1,'S',1,0.995585,453,946332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 449, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',141.895,148083606,525200,NULL,'2020-01-09 18:57:00',1578596220,NULL),(1850922805,4724721,1,77310,1,1,1,'S',1,0.97476,416,880784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 395, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 416}}',142.742,141096228,476620,NULL,'2018-11-09 11:54:43',1541764483,NULL),(1847070859,4724721,1,67640,1,1,1,'S',1,0.975248,404,887457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 384, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 404}}',142.864,135073464,463410,NULL,'2018-01-04 16:30:20',1515083420,NULL),(1846377057,4724721,1,170380,1,1,1,'S',1,0.953744,454,834920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 412, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 454}}',142.98,133949413,501260,NULL,'2017-11-09 15:23:14',1510240994,NULL),(1851294680,4724721,1,1830206,1,1,1,'S',1,0.96875,464,869650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 435, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 464}}',144.58,141558647,541620,NULL,'2018-12-07 12:45:49',1544186749,NULL),(1861374562,4724721,1,2059896,1,1,1,'S',1,0.989157,415,918341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 406, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 415}}',146.81,157072281,446190,NULL,'2020-12-21 12:19:04',1608553144,NULL),(1847321919,4724721,1,1309791,1,1,1,'S',1,0.997041,338,948710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 336, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 338}}',147.432,135351959,404130,NULL,'2018-01-18 13:57:25',1516283845,NULL),(1854044985,4724721,1,107625,1,1,1,'S',1,0.99875,400,955172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 399, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 400}}',147.888,145875810,453250,NULL,'2019-08-16 15:11:31',1565968291,NULL),(1851060384,4724721,1,1701755,1,1,1,'S',1,0.990654,428,933080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 420, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 428}}',148.099,141333119,497710,NULL,'2018-11-23 16:50:59',1542991859,NULL),(1846559056,4724721,1,61333,1,1,1,'S',1,0.985437,412,909770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 400, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 412}}',148.87,134153744,478090,NULL,'2017-11-19 15:06:36',1511103996,NULL),(1848741176,4724721,1,1386494,1,1,1,'A',1,0.980769,993,902201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 976, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1014}}',148.897,137753111,1206842,NULL,'2018-05-19 08:45:38',1526719538,NULL),(1842989057,4724721,1,830311,1,1,1,'S',1,0.966443,447,860422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 417, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 447}}',149.778,129035566,509030,NULL,'2017-02-14 14:08:53',1487081333,NULL),(1854384544,4724721,1,678302,1,1,1,'S',1,0.994751,381,941906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 377, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 381}}',150.055,146405411,421640,NULL,'2019-09-21 13:43:52',1569073432,NULL),(1848860058,4724721,1,1508514,1,1,1,'A',1,0.965278,426,837276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 474, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 504}}',150.237,137753305,500914,NULL,'2018-05-19 08:59:19',1526720359,NULL),(1854051363,4724721,1,1748618,1,1,1,'A',1,0.953664,451,766489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 34, \"great\": 1718, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1856, \"legacy_combo_increase\": 1}}',150.416,145874021,1732844,NULL,'2019-08-16 13:15:27',1565961327,NULL),(1852268247,4724721,1,534080,1,1,1,'S',1,0.993243,814,940622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 803, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 814}}',150.493,142994318,1014660,NULL,'2019-03-01 22:41:03',1551480063,NULL),(1855579416,4724721,1,1783151,1,1,1,'S',1,0.997653,426,953243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 424, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 426}}',150.943,148189789,481740,NULL,'2020-01-16 15:07:11',1579187231,NULL),(1847120725,4724721,1,518203,0,1,1,'A',1,0.962733,247,822321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 453, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 483}}',150.96,135152299,482202,NULL,'2018-01-08 11:30:53',1515411053,NULL),(1851271233,4724721,1,373028,1,1,1,'S',1,0.969643,280,962846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 263, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 280}}',151.639,141562298,298593,NULL,'2018-12-07 16:38:24',1544200704,NULL),(1851316656,4724721,1,923254,1,1,1,'A',1,0.972637,940,870995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 954, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1005}}',152.441,141668007,1087910,NULL,'2018-12-14 07:32:00',1544772720,NULL),(1851221228,4724721,1,1658680,1,1,1,'S',1,0.983333,390,891971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 377, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 390}}',152.645,141562454,425070,NULL,'2018-12-07 16:47:35',1544201255,NULL),(1860728251,4724721,1,956211,1,1,1,'A',1,0.986538,378,880926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 508, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 520}}',154.108,156066687,510462,NULL,'2020-11-18 18:21:13',1605723673,NULL),(1851123652,4724721,1,1265249,1,1,1,'S',1,0.982719,434,907753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 419, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 434}}',154.363,141232436,494240,NULL,'2018-11-17 13:33:22',1542461602,NULL),(1851162307,4724721,1,1516796,1,1,1,'S',1,0.990411,1095,930156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1074, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1095}}',154.905,141232303,1360840,NULL,'2018-11-17 13:26:16',1542461176,NULL),(1855683094,4724721,1,1989400,1,1,1,'S',1,0.995512,557,947196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 552, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 557}}',155.077,148303588,616660,NULL,'2020-01-23 17:27:06',1579800426,NULL),(1851082539,4724721,1,920383,1,1,1,'A',1,0.976856,697,869989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 991, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1037}}',156.971,141360626,1088362,NULL,'2018-11-25 02:43:34',1543113814,NULL),(1851136058,4724721,1,1280850,1,1,1,'S',1,0.964286,574,864478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 533, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 574}}',157.191,141333180,645330,NULL,'2018-11-23 16:55:39',1542992139,NULL),(1851077670,4724721,1,1214269,1,1,1,'A',1,0.929102,492,732504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 24, \"great\": 1295, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1481}}',157.687,141366821,1669590,NULL,'2018-11-25 11:52:59',1543146779,NULL),(1846889073,4724721,1,96735,0,1,1,'A',1,0.960586,399,827295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 410}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',158.817,134789916,476862,NULL,'2017-12-22 14:59:47',1513954787,NULL),(1861355472,4724721,1,2195345,1,1,1,'A',1,0.956075,480,798521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 494, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 535}}',159.032,157087478,539920,NULL,'2020-12-21 21:48:00',1608587280,NULL),(1852191102,4724721,1,1912653,1,1,1,'S',1,0.978887,521,892432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 499, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 521}}',159.383,142912193,612370,NULL,'2019-02-24 15:06:03',1551020763,NULL),(1843066188,4724721,1,98135,0,1,1,'A',1,0.939791,288,729147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 510, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 573}}',159.572,129035714,502624,NULL,'2017-02-14 14:18:32',1487081912,NULL),(1851404383,4724721,1,552762,1,1,1,'S',1,0.997347,377,950039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 375, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 377}}',159.706,141639317,451140,NULL,'2018-12-12 07:21:08',1544599268,NULL),(1851023347,4724721,1,1452708,1,1,1,'A',1,0.980042,447,888928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 458, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 476}}',159.969,141113522,514360,NULL,'2018-11-10 10:29:09',1541845749,NULL),(1851115111,4724721,1,201082,1,1,1,'S',1,0.985261,441,917102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 428, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 441}}',160.67,141233850,479760,NULL,'2018-11-17 14:48:48',1542466128,NULL),(1860688959,4724721,1,1813971,1,1,1,'A',1,0.95854,370,783893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 751, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 808}}',161.178,156066945,680100,NULL,'2020-11-18 18:32:12',1605724332,NULL),(1873822555,4724721,1,137132,0,1,1,'S',1,0.964083,529,857907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 491, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 529}}',161.549,175659495,575930,NULL,'2022-11-13 15:33:50',1668353630,NULL),(1873840999,4724721,1,1343645,1,1,1,'S',1,0.958333,588,826183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 539, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 588}}',161.628,175795095,644834,NULL,'2022-11-20 18:30:34',1668969034,NULL),(1855664781,4724721,1,2044611,1,1,1,'A',1,0.991968,486,925164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 491, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 498}}',162.887,148303365,596084,NULL,'2020-01-23 17:09:00',1579799340,NULL),(1851270067,4724721,1,1438987,1,1,1,'S',1,0.993781,402,927460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 397, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 402}}',163.03,141442702,465720,NULL,'2018-11-30 14:13:58',1543587238,NULL),(1847090739,4724721,1,151471,1,1,1,'S',1,0.991474,821,928314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 807, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 821}}',163.131,135186500,1002090,NULL,'2018-01-10 09:00:30',1515574830,NULL),(1852080018,4724721,1,82404,1,1,1,'S',1,0.994175,1030,934998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1018, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1030, \"legacy_combo_increase\": 2}}',163.249,142913558,1317390,NULL,'2019-02-24 16:34:54',1551026094,NULL),(1843431315,4724721,1,193664,0,1,1,'S',1,0.974359,429,874972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 407, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 429}}',164.188,129605547,492100,NULL,'2017-03-18 03:28:42',1489807722,NULL),(1873821725,4724721,1,1699508,1,1,1,'A',1,0.963744,337,796341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 556, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 593}}',165.138,175758890,524254,NULL,'2022-11-19 02:17:49',1668824269,NULL),(1851082544,4724721,1,920384,1,1,1,'A',1,0.948409,665,784708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 8, \"great\": 1051, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1163}}',165.37,141331131,1124288,NULL,'2018-11-23 14:48:54',1542984534,NULL),(1851308849,4724721,1,1051459,1,1,1,'S',1,0.989661,1209,922321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1184, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1209}}',167.413,141668795,1505960,NULL,'2018-12-14 09:10:41',1544778641,NULL),(1851198353,4724721,1,1213767,1,1,1,'A',1,0.971893,639,847899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 1281, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1352}}',167.957,141466468,1476990,NULL,'2018-12-01 17:33:45',1543685625,NULL),(1847336722,4724721,1,1073782,0,1,1,'A',1,0.966102,539,831451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 609, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 649}}',168.386,135564590,684662,NULL,'2018-01-28 13:37:07',1517146627,NULL),(1855689316,4724721,1,1994638,1,1,1,'S',1,0.960331,605,837665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 557, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 605}}',170.466,148318283,695056,NULL,'2020-01-24 16:22:39',1579882959,NULL),(1852298066,4724721,1,140140,1,1,1,'S',1,0.982632,950,909897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 917, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 950}}',172.428,143103132,1143170,NULL,'2019-03-08 12:26:54',1552048014,NULL),(1855720945,4724721,1,1214270,1,1,1,'S',1,0.995351,1183,935621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1172, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1183}}',172.508,148304545,1508970,NULL,'2020-01-23 18:31:56',1579804316,NULL),(1855699370,4724721,1,1662312,1,1,1,'A',1,0.958807,1033,816806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 22, \"great\": 1637, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 1760}}',173.347,148303864,2086252,NULL,'2020-01-23 17:44:34',1579801474,NULL),(1861355478,4724721,1,2195347,1,1,1,'A',1,0.965009,537,834931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 506, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 543}}',173.587,157087535,549390,NULL,'2020-12-21 21:51:14',1608587474,NULL),(1860768286,4724721,1,2575707,1,1,1,'A',1,0.9625,431,822593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 599, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 640}}',173.687,156068032,589240,NULL,'2020-11-18 19:20:56',1605727256,NULL),(1848761264,4724721,1,1291003,1,1,1,'S',1,0.976471,510,896694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 486, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 510}}',174.968,137753401,628240,NULL,'2018-05-19 09:05:46',1526720746,NULL),(1851382362,4724721,1,1752439,1,1,1,'A',1,0.979691,420,866753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 498, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 517}}',176.364,141668420,512230,NULL,'2018-12-14 08:24:34',1544775874,NULL),(1850938814,4724721,1,1378878,1,1,1,'A',1,0.973171,867,877095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 1165, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1230}}',176.485,141113781,1399030,NULL,'2018-11-10 10:45:10',1541846710,NULL),(1846333531,4724721,1,324763,0,1,1,'S',1,0.985393,445,913819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 432, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 445}}',177.497,134127508,500780,NULL,'2017-11-18 13:10:35',1511010635,NULL),(1873725168,4724721,1,165970,0,1,1,'S',1,0.988566,481,914505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 470, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 481}}',177.675,175771165,547280,NULL,'2022-11-19 16:08:56',1668874136,NULL),(1851208014,4724721,1,1651126,1,1,1,'S',1,0.995604,455,947569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 451, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 455}}',178.31,141442417,506670,NULL,'2018-11-30 13:56:56',1543586216,NULL),(1851044326,4724721,1,1310850,1,1,1,'S',1,0.989703,437,931290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 428, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 437}}',178.911,141213443,506680,NULL,'2018-11-16 14:28:04',1542378484,NULL),(1851210460,4724721,1,90672,1,1,1,'S',1,0.995037,403,941658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 399, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 403, \"legacy_combo_increase\": 1}}',179.237,141443118,469422,NULL,'2018-11-30 14:38:39',1543588719,NULL),(1846988322,4724721,1,497455,0,1,1,'S',1,0.955021,478,833692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 435, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',179.648,135074206,516490,NULL,'2018-01-04 17:15:16',1515086116,NULL),(1847247389,4724721,1,504418,1,1,1,'S',1,0.983529,425,911431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 411, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 1}}',179.941,135369767,485630,NULL,'2018-01-19 11:11:41',1516360301,NULL),(1851418871,4724721,1,1030908,1,1,1,'S',1,0.984674,522,917083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 506, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 522}}',181.173,141660657,580700,NULL,'2018-12-13 17:32:26',1544722346,NULL),(1855607839,4724721,1,1209801,1,1,1,'S',1,0.989243,1255,926306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1228, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1255}}',181.319,148190140,1520830,NULL,'2020-01-16 15:28:51',1579188531,NULL),(1873793121,4724721,1,93219,1,1,1,'S',1,0.993579,1168,921837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1153, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1168}}',182.175,175766290,1448640,NULL,'2022-11-19 11:51:11',1668858671,NULL),(1851391906,4724721,1,532461,1,1,1,'S',1,0.989899,495,930518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 485, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 495}}',182.194,141639412,576440,NULL,'2018-12-12 07:32:20',1544599940,NULL),(1851407425,4724721,1,1018937,1,1,1,'S',1,0.97093,430,836446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 405, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 430}}',182.334,141668959,486900,NULL,'2018-12-14 09:24:54',1544779494,NULL),(1851285532,4724721,1,66610,1,1,1,'S',1,0.994644,1307,945218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1293, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1307, \"legacy_combo_increase\": 2}}',183.722,141454855,1670832,NULL,'2018-12-01 05:05:54',1543640754,NULL),(1847199282,4724721,1,67640,1,1,1,'S',1,0.990099,404,982141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 396, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 404}}',184.986,135147038,487680,NULL,'2018-01-08 03:14:16',1515381256,NULL),(1847319288,4724721,1,218950,0,1,1,'S',1,0.988095,1092,920669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1066, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1092, \"legacy_combo_increase\": 1}}',185.153,135326057,1328920,NULL,'2018-01-17 02:43:45',1516157025,NULL),(1859030519,4724721,1,1961006,1,1,1,'S',1,0.973154,596,884956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 564, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 596, \"legacy_combo_increase\": 1}}',185.253,153529065,670420,NULL,'2020-08-13 18:40:02',1597344002,NULL),(1851159202,4724721,1,144766,1,1,1,'S',1,0.982646,461,904817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 445, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 461}}',185.31,141332795,561560,NULL,'2018-11-23 16:30:23',1542990623,NULL),(1851099411,4724721,1,1650565,1,1,1,'S',1,0.993137,510,940738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 503, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 510}}',185.807,141348699,562260,NULL,'2018-11-24 13:34:21',1543066461,NULL),(1855542520,4724721,1,849007,1,1,1,'S',1,0.987548,522,921913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 509, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 522}}',185.871,148191567,592260,NULL,'2020-01-16 17:16:58',1579195018,NULL),(1854081231,4724721,1,1266757,1,1,1,'S',1,0.988889,405,890458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 396, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',187.382,145884708,501280,NULL,'2019-08-17 05:18:47',1566019127,NULL),(1878353913,4724721,1,221441,0,1,1,'A',1,0.95677,683,804392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 11, \"great\": 1448, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1573}}',188.281,182300706,1636450,NULL,'2024-01-07 13:36:30',1704634590,NULL),(1855617817,4724721,1,1913745,1,1,1,'S',1,0.9843,414,913770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 401, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 414}}',188.867,148189761,457280,NULL,'2020-01-16 15:05:15',1579187115,NULL),(1843507388,4724721,1,117706,0,1,1,'S',1,0.979927,548,904232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 526, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 548}}',191.501,129764850,603400,NULL,'2017-03-26 13:26:25',1490534785,NULL),(1860861520,4724721,1,184616,0,1,1,'A',1,0.950783,291,825985,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 404, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 447}}',191.915,156213382,457977,NULL,'2020-11-23 19:22:46',1606159366,NULL),(1851321565,4724721,1,1796421,1,1,1,'A',1,0.964022,532,848109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 504, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 542}}',193.049,141668583,587410,NULL,'2018-12-14 08:47:11',1544777231,NULL),(2474556777,4724721,1,2619965,1,1,1,'S',1,0.976043,1127,871925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1073, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1127}}',194.046,183081897,1270410,NULL,'2024-03-09 03:03:01',1709953381,NULL),(1852265791,4724721,1,366141,1,1,1,'S',1,0.983498,909,913249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 879, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 909}}',195.225,142994401,1132510,NULL,'2019-03-01 22:47:39',1551480459,NULL),(1873784517,4724721,1,82298,1,1,1,'S',1,0.994012,1169,935911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1155, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1169}}',195.829,175766189,1340630,NULL,'2022-11-19 11:45:39',1668858339,NULL),(1860813269,4724721,1,128116,0,1,1,'A',1,0.983885,844,865886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 1090, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1117}}',196.845,156283857,1139814,NULL,'2020-11-26 07:13:59',1606374839,NULL),(1851125724,4724721,1,50772,1,1,1,'S',1,0.99902,510,957171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 509, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 510}}',198.285,141332852,574900,NULL,'2018-11-23 16:33:40',1542990820,NULL),(1855624619,4724721,1,794172,1,1,1,'A',1,0.990309,1447,914728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 1624, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1651}}',198.862,148191369,2014714,NULL,'2020-01-16 17:00:46',1579194046,NULL),(1860750107,4724721,1,443415,0,1,1,'A',1,0.987524,326,879335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 510, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 521}}',199.861,156068720,514628,NULL,'2020-11-18 19:49:10',1605728950,NULL),(1851141612,4724721,1,678723,1,1,1,'S',1,0.989817,491,929919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 481, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 491}}',203.041,141333317,550060,NULL,'2018-11-23 17:05:23',1542992723,NULL),(1873738723,4724721,1,184616,0,1,1,'S',1,0.980984,447,884937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 430, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 447}}',204.153,175749033,502100,NULL,'2022-11-18 15:17:29',1668784649,NULL),(1854357490,4724721,1,991176,0,1,1,'A',1,0.965428,627,823290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 24, \"great\": 2178, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 2314}}',206.307,146209481,2411266,NULL,'2019-09-07 11:30:40',1567855840,NULL),(1860762907,4724721,1,215581,0,1,1,'S',1,0.993685,871,933919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 860, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 871}}',213.351,156041174,983500,NULL,'2020-11-17 19:50:30',1605642630,NULL),(1855590168,4724721,1,1174036,1,1,1,'S',1,0.984663,489,912263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 474, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 489}}',213.44,148206701,571420,NULL,'2020-01-17 17:16:30',1579281390,NULL),(1873809577,4724721,1,117960,1,1,1,'S',1,0.992174,575,913926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 566, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 575}}',214.606,175766421,648070,NULL,'2022-11-19 11:59:05',1668859145,NULL),(1851155287,4724721,1,142324,1,1,1,'S',1,0.992908,564,939067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 556, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 564}}',215.126,141233889,623680,NULL,'2018-11-17 14:50:39',1542466239,NULL),(1873790143,4724721,1,1817731,1,1,1,'S',1,0.972826,552,877129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 522, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 552}}',217.656,175760170,581850,NULL,'2022-11-19 03:54:45',1668830085,NULL),(1873789802,4724721,1,1817662,1,1,1,'A',1,0.966437,493,836443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 546, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 581}}',221.395,175766498,574690,NULL,'2022-11-19 12:03:22',1668859402,NULL),(1860658165,4724721,1,1537074,1,1,1,'A',1,0.97672,1269,874603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 1376, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1439}}',227.551,156067630,1581800,NULL,'2020-11-18 19:02:34',1605726154,NULL),(1851104755,4724721,1,1481600,1,1,1,'S',1,0.980375,586,905289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 563, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 586}}',228.578,141349742,644160,NULL,'2018-11-24 14:24:10',1543069450,NULL),(1860695421,4724721,1,136526,0,1,1,'A',1,0.978565,704,877569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 1102, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1143}}',249.609,156067475,1173800,NULL,'2020-11-18 18:55:58',1605725758,NULL),(1851377049,4724721,1,1286944,0,1,1,'A',1,0.990045,1269,919182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 1724, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1758}}',270.963,141792859,2087668,NULL,'2018-12-21 15:50:13',1545407413,NULL),(1847167921,4731961,1,1451822,0,1,1,'C',1,0.77907,24,349322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 29}, \"maximum_statistics\": {\"great\": 43}}',11.4408,135163462,11642,NULL,'2018-01-09 01:00:26',1515459626,NULL),(1832299033,4731961,1,119424,0,1,1,'D',1,0.644351,40,230341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 66, \"great\": 135}, \"maximum_statistics\": {\"great\": 239, \"legacy_combo_increase\": 3}}',12.1027,110698521,193862,NULL,'2014-09-13 13:54:05',1410616445,NULL),(1855056632,4731961,1,1803887,1,1,1,'C',1,0.740157,33,309179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 28, \"great\": 89}, \"maximum_statistics\": {\"great\": 127}}',20.6295,147427387,84123,NULL,'2019-11-29 05:28:25',1575005305,NULL),(1857903393,4731961,1,1084690,1,1,1,'B',1,0.862245,95,602123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',21.5652,151795759,60800,NULL,'2020-06-10 03:48:01',1591760881,NULL),(1831698933,4731961,1,225276,0,1,1,'B',1,0.876884,49,498609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 156}, \"maximum_statistics\": {\"great\": 199}}',21.9125,109820565,87509,NULL,'2014-08-03 20:37:46',1407098266,NULL),(1859533002,4731961,1,37736,1,1,1,'B',1,0.852941,96,418819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',22.5014,154412782,110124,NULL,'2020-09-17 04:00:38',1600315238,NULL),(1854229657,4731961,1,1602495,1,1,1,'C',1,0.764605,66,307353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 44, \"great\": 198}, \"maximum_statistics\": {\"great\": 291}}',23.7693,145972094,98706,NULL,'2019-08-22 18:49:01',1566499741,NULL),(1859504782,4731961,1,1119043,0,1,1,'C',1,0.743386,68,280074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 31, \"great\": 123}, \"maximum_statistics\": {\"great\": 189}}',24.6498,154412749,64574,NULL,'2020-09-17 03:58:11',1600315091,NULL),(1855089431,4731961,1,144380,0,1,1,'C',1,0.740933,28,280191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 35, \"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',24.7189,147439798,78510,NULL,'2019-11-29 23:00:44',1575068444,NULL),(1855039303,4731961,1,1522358,1,1,1,'B',1,0.835463,88,484807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 231, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 313}}',25.9281,147427404,321770,NULL,'2019-11-29 05:32:02',1575005522,NULL),(1854166453,4731961,1,1240481,0,1,1,'B',1,0.82967,56,460090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 68}, \"maximum_statistics\": {\"great\": 91}}',28.5485,145972057,51208,NULL,'2019-08-22 18:45:25',1566499525,NULL),(1871806453,4731961,1,1628027,0,1,1,'B',1,0.833333,42,404141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 39, \"great\": 253}, \"maximum_statistics\": {\"great\": 321}}',31.9601,172933833,122782,NULL,'2022-06-28 01:10:43',1656378643,NULL),(1855025855,4731961,1,1398353,1,1,1,'A',1,0.910194,53,563588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 178}, \"maximum_statistics\": {\"great\": 206}}',32.5186,147427364,138678,NULL,'2019-11-29 05:23:35',1575005015,NULL),(1878133063,4731961,1,2551599,0,1,1,'B',1,0.877016,113,526013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 21, \"great\": 208}, \"maximum_statistics\": {\"great\": 248}}',32.8762,181934012,136160,NULL,'2023-12-10 21:08:52',1702242532,NULL),(1878150245,4731961,1,2016123,0,1,1,'B',1,0.823729,68,411152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 31, \"great\": 222}, \"maximum_statistics\": {\"great\": 295}}',33.269,181934032,173630,NULL,'2023-12-10 21:10:49',1702242649,NULL),(1878087556,4731961,1,1920739,0,1,1,'A',1,0.971154,246,849148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 247}, \"maximum_statistics\": {\"great\": 260}}',38.3598,181933945,252778,NULL,'2023-12-10 21:01:47',1702242107,NULL),(1855038848,4731961,1,24020,0,1,1,'B',1,0.897213,108,601536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 287, \"legacy_combo_increase\": 3}}',39.6013,147427355,200000,NULL,'2019-11-29 05:21:39',1575004899,NULL),(1855099829,4731961,1,281133,0,1,1,'B',1,0.87218,44,500887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 14, \"great\": 113}, \"maximum_statistics\": {\"great\": 133}}',40.2695,147427423,56108,NULL,'2019-11-29 05:34:44',1575005684,NULL),(1878095057,4731961,1,2452376,0,1,1,'A',1,0.954802,119,752543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 164}, \"maximum_statistics\": {\"great\": 177}}',42.6112,181933970,135980,NULL,'2023-12-10 21:03:55',1702242235,NULL),(1859538618,4731961,1,1220511,1,1,1,'A',1,0.917544,105,606588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 243, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',51.2228,154412731,169514,NULL,'2020-09-17 03:57:16',1600315036,NULL),(1855045430,4731961,1,1531748,1,1,1,'A',1,0.957792,188,771846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 287, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308}}',53.1908,147427377,296461,NULL,'2019-11-29 05:26:31',1575005191,NULL),(1854799669,4734390,1,1445271,1,1,1,'D',1,0.694149,33,212853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 35, \"great\": 108, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 188}}',14.0606,147083780,74554,NULL,'2019-11-07 14:00:34',1573135234,NULL),(1862258498,4734390,1,1673757,0,1,1,'B',1,0.810881,53,377582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 138, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 193}}',19.1368,158465719,77394,NULL,'2021-02-05 15:52:04',1612540324,NULL),(1856237024,4734390,1,1299360,1,1,1,'C',1,0.741697,21,245555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 46, \"great\": 177, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 271}}',20.5317,149174627,91500,NULL,'2020-03-12 17:59:12',1584035952,NULL),(1856284546,4734390,1,1531181,1,1,1,'C',1,0.799435,70,349784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 55, \"great\": 373, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 531}}',23.8054,149174583,199174,NULL,'2020-03-12 17:56:36',1584035796,NULL),(1837920538,4734390,1,418907,0,1,1,'B',1,0.887755,46,531821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 124, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 147}}',25.3759,120852426,72483,NULL,'2015-12-25 04:15:02',1451016902,NULL),(1859836014,4734390,1,675698,0,1,1,'B',1,0.807116,48,366551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 25, \"great\": 189, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 267}}',25.8182,154709845,97928,NULL,'2020-09-27 14:56:12',1601218572,NULL),(2696621407,4734390,1,2753267,1,1,1,'C',1,0.758621,56,370780,'{\"mods\": [], \"statistics\": {\"ok\": 96, \"miss\": 50, \"great\": 260, \"ignore_hit\": 4, \"ignore_miss\": 5, \"large_bonus\": 4, \"small_bonus\": 33}, \"maximum_statistics\": {\"great\": 406, \"ignore_hit\": 4, \"large_bonus\": 6, \"small_bonus\": 36}}',26.6784,NULL,0,'2024-04-19 14:23:02','2024-04-19 14:24:32',1713536672,7511),(1854681380,4734390,1,958297,0,1,1,'B',1,0.826855,89,410387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 27, \"great\": 212, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 283}}',26.7357,146913662,113440,NULL,'2019-10-27 11:25:08',1572175508,NULL),(2701936145,4734390,1,906953,1,1,1,'B',1,0.896364,153,677319,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 234, \"ignore_hit\": 18, \"ignore_miss\": 3, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 275, \"ignore_hit\": 18, \"large_bonus\": 19}}',35.3593,NULL,0,'2024-04-20 12:17:52','2024-04-20 12:19:22',1713615562,7511),(1854699016,4734390,1,804268,0,1,1,'B',1,0.867486,61,477010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 290, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 366}}',35.7112,146913637,161474,NULL,'2019-10-27 11:23:10',1572175390,NULL),(1852121100,4734390,1,675702,0,1,1,'A',1,0.945161,133,726392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 141, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 155}}',36.864,142956128,117388,NULL,'2019-02-27 13:36:48',1551274608,NULL),(1857972064,4742051,1,1892117,0,1,1,'B',1,0.801724,52,417525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 58}}',12.1753,151877486,27430,NULL,'2020-06-13 02:43:22',1592016202,NULL),(1836680886,4757556,1,98286,0,1,1,'D',1,0.658333,59,20561,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 62, \"great\": 157, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 300}}',9.01886,118766713,85562,NULL,'2015-09-06 13:01:19',1441544479,NULL),(1836617481,4757556,1,386771,1,1,1,'D',1,0.363969,21,13102,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 429, \"miss\": 917, \"great\": 433, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1779}}',9.88719,118770456,268840,NULL,'2015-09-06 16:05:27',1441555527,NULL),(1836658001,4757556,1,240093,0,1,1,'C',1,0.735849,26,94013,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',11.1114,118770225,140262,NULL,'2015-09-06 15:49:47',1441554587,NULL),(1836585382,4757556,1,476367,0,1,1,'B',1,0.87069,22,504700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 46, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 58}}',14.7178,118767085,65893,NULL,'2015-09-06 13:19:13',1441545553,NULL),(3044661489,4757556,1,2986913,1,1,1,'B',1,0.825203,148,473348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 246}}',15.3018,184399102,120648,NULL,'2024-06-23 10:18:40',1719137920,NULL),(1836648364,4757556,1,456620,0,1,1,'D',1,0.643454,23,39646,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 109, \"great\": 212, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 359}}',15.3146,118767010,75873,NULL,'2015-09-06 13:15:54',1441545354,NULL),(1845567018,4757556,1,487707,0,1,1,'A',1,0.913793,47,301415,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 73, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',19.2692,132942673,30250,NULL,'2017-09-13 05:33:28',1505280808,NULL),(3051694067,4757556,1,2868384,0,1,1,'C',1,0.789357,61,349727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 48, \"great\": 309, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 451}}',19.3122,184414886,210346,NULL,'2024-06-24 16:03:54',1719245034,NULL),(1850136321,4757556,1,1655882,0,1,1,'B',1,0.811054,147,418209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 6, \"great\": 248, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 389}}',19.9387,139653198,175937,NULL,'2018-08-20 17:05:21',1534784721,NULL),(1836583079,4757556,1,213170,0,1,1,'A',1,0.920168,108,337755,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 101, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 119}}',21.0253,118770309,175256,NULL,'2015-09-06 15:55:11',1441554911,NULL),(1836627040,4757556,1,330635,0,1,1,'B',1,0.864532,45,269394,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 164, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 203}}',21.6291,118786983,266198,NULL,'2015-09-07 15:23:25',1441639405,NULL),(1850077627,4757556,1,105697,1,1,1,'C',1,0.748201,41,339545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 28, \"great\": 166, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 278}}',21.6351,139711660,228290,NULL,'2018-08-23 16:36:59',1535042219,NULL),(1836676179,4757556,1,409530,0,1,1,'B',1,0.871622,68,501002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 183, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 222}}',22.4025,118767167,232599,NULL,'2015-09-06 13:23:39',1441545819,NULL),(1845919352,4757556,1,116010,0,1,1,'C',1,0.740683,90,131275,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 77, \"great\": 387, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 644}}',23.6991,133244829,180722,NULL,'2017-09-30 15:54:26',1506786866,NULL),(1850074078,4757556,1,1292934,0,1,1,'A',1,0.939815,108,794925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 95, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 108}}',25.3975,139726505,74395,NULL,'2018-08-24 11:48:42',1535111322,NULL),(1850040161,4757556,1,402752,1,1,1,'B',1,0.867647,82,546765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 131, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 170}}',26.3246,139711719,129239,NULL,'2018-08-23 16:40:24',1535042424,NULL),(1836581302,4757556,1,367011,0,1,1,'B',1,0.883459,73,299567,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 221, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 266}}',26.8815,118770060,187986,NULL,'2015-09-06 15:41:14',1441554074,NULL),(1850047589,4757556,1,169697,0,1,1,'A',1,0.952632,131,796600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 175, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 190}}',27.0326,139712259,245142,NULL,'2018-08-23 17:13:05',1535044385,NULL),(1850117636,4757556,1,1066257,0,1,1,'A',1,0.90942,110,592591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 234, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 276}}',31.5447,139711492,181472,NULL,'2018-08-23 16:27:12',1535041632,NULL),(1850042433,4757556,1,991027,1,1,1,'B',1,0.887061,104,545819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 20, \"great\": 373, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 456}}',33.2472,139710970,257428,NULL,'2018-08-23 15:55:44',1535039744,NULL),(1845736116,4757556,1,222216,0,1,1,'B',1,0.832609,104,208560,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 64, \"great\": 523, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 690}}',35.3459,132964123,242650,NULL,'2017-09-14 14:47:30',1505400450,NULL),(1850043904,4757556,1,167101,0,1,1,'A',1,0.931677,143,672158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 282, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 322}}',36.0314,139711583,277198,NULL,'2018-08-23 16:32:43',1535041963,NULL),(3044678397,4757556,1,2985083,1,1,1,'A',1,0.905292,359,721881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 359}}',37.2012,184399145,323260,NULL,'2024-06-23 10:22:55',1719138175,NULL),(1850075861,4757556,1,873507,1,1,1,'A',1,0.938503,152,706184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 168, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 187}}',38.5076,139731192,139864,NULL,'2018-08-24 15:51:35',1535125895,NULL),(1845737324,4757556,1,222556,0,1,1,'S',1,0.956897,406,789183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 371, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 406}}',41.857,132998987,397531,NULL,'2017-09-16 13:09:47',1505567387,NULL),(1850091494,4757556,1,116010,0,1,1,'B',1,0.882764,235,549290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 34, \"great\": 527, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 644}}',49.2274,139689400,402732,NULL,'2018-08-22 14:45:26',1534949126,NULL),(1850121923,4757556,1,222216,0,1,1,'A',1,0.901449,258,597462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 28, \"great\": 582, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 690}}',52.1071,139731520,461710,NULL,'2018-08-24 16:11:27',1535127087,NULL),(1831884672,4764142,1,168313,0,1,1,'C',1,0.737569,70,340637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 30, \"great\": 116}, \"maximum_statistics\": {\"great\": 181}}',13.0486,109936892,128627,NULL,'2014-08-09 01:06:15',1407546375,NULL),(1841632473,4764142,1,78434,0,1,1,'B',1,0.824275,80,373566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 25, \"great\": 204}, \"maximum_statistics\": {\"great\": 276}}',26.0536,126671480,139310,NULL,'2016-10-02 01:13:22',1475370802,NULL),(3214624669,4764142,1,4448339,1,1,1,'B',1,0.87766,84,515828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 225}, \"maximum_statistics\": {\"great\": 282}}',26.2684,184772258,143852,NULL,'2024-07-24 21:53:01',1721857981,NULL),(1850287319,4801284,1,699878,1,1,1,'A',1,0.965256,260,808094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 1187, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1252}}',NULL,140128399,1167986,NULL,'2018-09-14 18:50:27',1536951027,NULL),(1847015714,4801284,1,801015,1,1,1,'B',1,0.88724,88,539961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 274, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',NULL,135080779,180870,NULL,'2018-01-05 01:00:25',1515114025,NULL),(1846104518,4801284,1,801096,1,1,1,'S',1,0.971014,276,869865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 260}, \"maximum_statistics\": {\"great\": 276}}',NULL,133700952,285460,NULL,'2017-10-26 18:51:04',1509043864,NULL),(1846086150,4801284,1,878078,1,1,1,'A',1,0.941549,654,788202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 640, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 710}}',NULL,133688097,769218,NULL,'2017-10-26 00:52:36',1508979156,NULL),(1846644710,4801284,1,1343878,1,1,1,'A',1,0.921628,167,614379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 21, \"great\": 715}, \"maximum_statistics\": {\"great\": 823}}',NULL,134495356,513798,NULL,'2017-12-07 22:42:10',1512686530,NULL),(2637331574,4801284,1,1449764,1,1,1,'A',1,0.934049,635,731940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 24, \"great\": 1722}, \"maximum_statistics\": {\"great\": 1956}}',NULL,183460469,1825372,NULL,'2024-04-07 21:51:25',1712526685,NULL),(1835355451,4801284,1,289999,0,1,1,'C',1,0.714286,47,319217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 30, \"great\": 123}, \"maximum_statistics\": {\"great\": 217}}',14.7535,116597445,211299,NULL,'2015-05-22 23:38:11',1432337891,NULL),(1871842997,4801284,1,3198647,0,1,1,'C',1,0.792763,64,353105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 25, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152}}',17.3512,172891021,62211,NULL,'2022-06-26 05:06:49',1656220009,NULL),(1871918583,4801284,1,3431707,0,1,1,'C',1,0.761029,28,296104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 31, \"great\": 102}, \"maximum_statistics\": {\"great\": 136}}',17.3697,172890490,50746,NULL,'2022-06-26 04:32:40',1656217960,NULL),(1871890162,4801284,1,105922,1,1,1,'C',1,0.760766,37,283165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 46, \"great\": 155}, \"maximum_statistics\": {\"great\": 209}}',19.493,172890342,116742,NULL,'2022-06-26 04:22:27',1656217347,NULL),(1831989525,4801284,1,309376,0,1,1,'A',1,0.905,86,552844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 100}}',22.9658,110142291,51975,NULL,'2014-08-18 00:23:10',1408321390,NULL),(1835314806,4801284,1,196125,0,1,1,'C',1,0.768293,97,306578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 127, \"great\": 501, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 697}}',23.4503,116597699,329828,NULL,'2015-05-22 23:59:01',1432339141,NULL),(1837652151,4801284,1,711059,0,1,1,'A',1,0.92803,90,676890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 117}, \"maximum_statistics\": {\"great\": 132}}',26.4556,120460086,72554,NULL,'2015-12-05 23:17:14',1449357434,NULL),(1840767282,4801284,1,747004,1,1,1,'C',1,0.758373,37,288225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 33, \"great\": 141, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 209}}',30.1488,125318404,61166,NULL,'2016-07-22 00:19:53',1469146793,NULL),(1837651806,4801284,1,711058,0,1,1,'B',1,0.868601,74,473770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 31, \"great\": 247}, \"maximum_statistics\": {\"great\": 293}}',32.908,120460123,117092,NULL,'2015-12-05 23:19:45',1449357585,NULL),(1839831783,4801284,1,921911,1,1,1,'C',1,0.780899,88,323269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 25, \"great\": 175, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 267}}',35.4574,123985772,134058,NULL,'2016-05-18 16:56:20',1463590580,NULL),(1840190509,4801284,1,817146,0,1,1,'C',1,0.754989,139,338459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 96, \"great\": 326, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 451}}',36.5355,124523159,232596,NULL,'2016-06-11 19:07:51',1465672071,NULL),(1835362966,4801284,1,30972,0,1,1,'C',1,0.745911,53,136180,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 98, \"great\": 519, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 856}}',36.5543,116730733,313586,NULL,'2015-05-29 18:41:54',1432924914,NULL),(1836383961,4801284,1,58973,0,1,1,'C',1,0.792494,70,336008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 58, \"great\": 323}, \"maximum_statistics\": {\"great\": 453}}',37.4875,118188062,184460,NULL,'2015-08-09 01:01:18',1439082078,NULL),(1835384644,4801284,1,256983,0,1,1,'B',1,0.809417,73,209527,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 44, \"great\": 320, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 446}}',37.8699,116730863,251036,NULL,'2015-05-29 18:51:06',1432925466,NULL),(1840247780,4801284,1,668956,0,1,1,'B',1,0.858521,77,459379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 34, \"great\": 257, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 311}}',41.3928,124506260,147250,NULL,'2016-06-11 03:52:57',1465617177,NULL),(1839786283,4801284,1,526244,0,1,1,'B',1,0.831849,115,443692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 50, \"great\": 348, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 449}}',41.6229,123973626,246088,NULL,'2016-05-18 02:15:03',1463537703,NULL),(1839895483,4801284,1,799111,0,1,1,'B',1,0.84873,71,431224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 52, \"great\": 354, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 433}}',42.1253,124009170,176776,NULL,'2016-05-19 21:09:34',1463692174,NULL),(1840264372,4801284,1,502671,0,1,1,'C',1,0.799625,71,367899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 45, \"great\": 205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',42.937,124523207,97550,NULL,'2016-06-11 19:10:22',1465672222,NULL),(1837707023,4801284,1,472225,1,1,1,'S',1,0.994565,184,883088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 182}, \"maximum_statistics\": {\"great\": 184}}',45.8606,120440352,174223,NULL,'2015-12-05 03:37:06',1449286626,NULL),(1839796060,4801284,1,309531,0,1,1,'B',1,0.891711,86,528628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 34, \"great\": 327, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 374}}',46.5779,123934005,191328,NULL,'2016-05-15 23:45:19',1463355919,NULL),(1839360154,4801284,1,845724,1,1,1,'A',1,0.921053,182,628516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 217, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 247}}',47.345,123111771,271671,NULL,'2016-04-09 00:00:25',1460160025,NULL),(1839891750,4801284,1,745981,0,1,1,'B',1,0.878973,123,532012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 32, \"great\": 342, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 409}}',48.8435,124009142,256604,NULL,'2016-05-19 21:07:21',1463692041,NULL),(1837703992,4801284,1,471175,1,1,1,'A',1,0.961538,209,779050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 10, \"great\": 286}, \"maximum_statistics\": {\"great\": 299}}',48.9798,120481941,256546,NULL,'2015-12-06 22:31:35',1449441095,NULL),(1840543115,4801284,1,177847,1,1,1,'S',1,0.993827,243,1008738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 240, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 243}}',49.4775,125033014,351355,NULL,'2016-07-06 22:31:03',1467844263,NULL),(1840499967,4801284,1,824505,1,1,1,'B',1,0.85231,83,445648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 66, \"great\": 493, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 606}}',50.2331,124977319,258230,NULL,'2016-07-04 00:51:42',1467593502,NULL),(1838604603,4801284,1,788450,1,1,1,'A',1,0.951163,92,745406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 9, \"great\": 203, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 215}}',50.6983,121888126,168360,NULL,'2016-02-11 21:20:43',1455225643,NULL),(1835372762,4801284,1,218372,0,1,1,'A',1,0.954386,129,699137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 19, \"great\": 537, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 570, \"legacy_combo_increase\": 1}}',51.038,116597823,441771,NULL,'2015-05-23 00:08:20',1432339700,NULL),(1837648273,4801284,1,709156,1,1,1,'S',1,0.971111,225,868901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 212}, \"maximum_statistics\": {\"great\": 225}}',51.5367,120440194,233060,NULL,'2015-12-05 03:27:35',1449286055,NULL),(1838515462,4801284,1,751210,0,1,1,'B',1,0.862538,128,540140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 36, \"great\": 276, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 331}}',52.56,121930837,190649,NULL,'2016-02-13 19:09:35',1455390575,NULL),(1839363931,4801284,1,406749,0,1,1,'B',1,0.875458,61,493846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 50, \"great\": 460, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 546}}',54.2106,123005467,252052,NULL,'2016-04-03 22:51:54',1459723914,NULL),(1838590711,4801284,1,862875,0,1,1,'A',1,0.956107,137,798963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 242, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 262}}',56.9121,121888089,275176,NULL,'2016-02-11 21:18:21',1455225501,NULL),(1839372690,4801284,1,651728,1,1,1,'A',1,0.940068,164,680791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 266, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 292}}',57.275,123109628,215835,NULL,'2016-04-08 21:24:50',1460150690,NULL),(1839513551,4801284,1,509357,0,1,1,'A',1,0.9925,150,832866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 198, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 200}}',57.624,123581282,157283,NULL,'2016-04-30 02:28:55',1461983335,NULL),(1839864940,4801284,1,502674,0,1,1,'A',1,0.902778,89,574449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 180}}',57.9121,124008661,81730,NULL,'2016-05-19 20:31:32',1463689892,NULL),(1839858399,4801284,1,781909,0,1,1,'A',1,0.905213,332,676564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 357, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 422}}',59.836,124008968,391220,NULL,'2016-05-19 20:53:30',1463691210,NULL),(1867930999,4801284,1,2455205,1,1,1,'A',1,0.948498,233,787538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 209}, \"maximum_statistics\": {\"great\": 233}}',61.9647,166967507,206460,NULL,'2021-10-26 13:19:04',1635254344,NULL),(1840161423,4801284,1,809956,1,1,1,'A',1,0.924821,247,668872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 20, \"great\": 376, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 419}}',62.0739,124439626,344424,NULL,'2016-06-07 22:13:12',1465337592,NULL),(1847710071,4801284,1,61676,0,1,1,'B',1,0.851254,143,491950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 52, \"great\": 444, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 558}}',62.381,136006670,327216,NULL,'2018-02-20 03:03:18',1519095798,NULL),(1840161439,4801284,1,923327,0,1,1,'B',1,0.899856,230,597825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 49, \"great\": 604, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 694}}',62.4156,124506510,477112,NULL,'2016-06-11 04:09:15',1465618155,NULL),(1839221851,4801284,1,808291,1,1,1,'A',1,0.949686,314,814440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 287, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 318}}',62.5087,122818686,378360,NULL,'2016-03-27 02:53:02',1459047182,NULL),(1839147944,4801284,1,502673,0,1,1,'A',1,0.968254,116,841740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',62.9727,122818733,85770,NULL,'2016-03-27 02:55:46',1459047346,NULL),(1835366587,4801284,1,32138,0,1,1,'A',1,0.95053,101,664827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 261}, \"maximum_statistics\": {\"great\": 283}}',63.6183,116597532,236560,NULL,'2015-05-22 23:46:05',1432338365,NULL),(1841014824,4801284,1,657911,0,1,1,'B',1,0.801331,121,413929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 40, \"great\": 357, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 526}}',64.6208,125827905,232215,NULL,'2016-08-16 21:31:22',1471383082,NULL),(1839575650,4801284,1,855502,1,1,1,'A',1,0.91989,174,663233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 464, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 543}}',65.059,123402191,460502,NULL,'2016-04-21 21:40:55',1461274855,NULL),(1840233536,4801284,1,661518,1,1,1,'A',1,0.933002,97,625865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 17, \"great\": 366, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 403}}',65.2719,124439419,229308,NULL,'2016-06-07 21:52:42',1465336362,NULL),(1839981081,4801284,1,786943,1,1,1,'A',1,0.900204,101,570516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 34, \"great\": 427, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 491}}',66.2245,124169076,273120,NULL,'2016-05-26 22:09:08',1464300548,NULL),(1841830922,4801284,1,821661,0,1,1,'B',1,0.879154,95,525265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 28, \"great\": 279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 331}}',67.5121,127148483,154800,NULL,'2016-10-30 00:11:06',1477786266,NULL),(1839303091,4801284,1,746234,0,1,1,'A',1,0.911565,131,608544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 24, \"great\": 387, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 441}}',67.5516,123141653,277636,NULL,'2016-04-10 01:58:27',1460253507,NULL),(1839318660,4801284,1,382804,0,1,1,'A',1,0.928738,102,622043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 23, \"great\": 390, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 428}}',67.7488,123005494,252880,NULL,'2016-04-03 22:54:16',1459724056,NULL),(1839933498,4801284,1,858743,1,1,1,'A',1,0.929167,102,715877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 211, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 240}}',68.4958,124194690,173355,NULL,'2016-05-28 00:27:42',1464395262,NULL),(1840449601,4801284,1,538313,0,1,1,'A',1,0.95,81,718232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 112}, \"maximum_statistics\": {\"great\": 120}}',68.8443,124876041,60120,NULL,'2016-06-29 01:54:13',1467165253,NULL),(1839322443,4801284,1,750664,1,1,1,'S',1,0.993289,298,920769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 294, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 298, \"legacy_combo_increase\": 1}}',69.784,123109727,409120,NULL,'2016-04-08 21:30:50',1460151050,NULL),(1840194206,4801284,1,309530,1,1,1,'S',1,0.994444,180,936390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 178, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 180}}',70.3664,124588379,187467,NULL,'2016-06-14 22:15:35',1465942535,NULL),(1840457861,4801284,1,187440,0,1,1,'A',1,0.951796,170,706538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 494, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 529}}',71.689,124832412,340574,NULL,'2016-06-26 17:22:47',1466961767,NULL),(1840311201,4801284,1,927977,0,1,1,'A',1,0.951493,235,836881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 245, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 268}}',71.764,124649921,316402,NULL,'2016-06-18 00:53:35',1466211215,NULL),(1840010853,4801284,1,890368,0,1,1,'A',1,0.929907,100,632886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 20, \"great\": 388, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 428}}',72.6721,124103109,260598,NULL,'2016-05-23 22:52:10',1464043930,NULL),(1839855909,4801284,1,558078,1,1,1,'A',1,0.918654,307,702113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 5, \"great\": 602}, \"maximum_statistics\": {\"great\": 713}}',72.7956,123985606,659548,NULL,'2016-05-18 16:45:22',1463589922,NULL),(1849830479,4801284,1,1408434,0,1,1,'B',1,0.824201,181,458546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 112, \"great\": 680, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 876}}',73.3404,139298393,545536,NULL,'2018-08-04 01:50:38',1533347438,NULL),(1839903857,4801284,1,805970,1,1,1,'A',1,0.956674,221,762400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 397, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 427}}',73.4649,124037694,401702,NULL,'2016-05-21 05:25:56',1463808356,NULL),(1839988341,4801284,1,342846,0,1,1,'A',1,0.914219,200,610607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 41, \"great\": 577, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 647}}',74.1382,124194576,383528,NULL,'2016-05-28 00:17:33',1464394653,NULL),(1840502963,4801284,1,415685,1,1,1,'S',1,0.998024,253,945828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 252, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 253}}',74.8691,124909279,261165,NULL,'2016-06-30 18:36:59',1467311819,NULL),(1839854140,4801284,1,345480,1,1,1,'S',1,0.998339,301,902954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 300, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 301}}',75.6133,123878069,276462,NULL,'2016-05-13 18:51:38',1463165498,NULL),(1839320788,4801284,1,864381,1,1,1,'A',1,0.903382,193,598433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 41, \"great\": 542, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 621}}',76.0128,123109004,383950,NULL,'2016-04-08 20:46:45',1460148405,NULL),(1847464984,4801284,1,149387,0,1,1,'B',1,0.85,176,498070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 76, \"great\": 622, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 780}}',76.3204,135867326,481580,NULL,'2018-02-12 23:17:07',1518477427,NULL),(1840189565,4801284,1,531959,1,1,1,'A',1,0.976744,262,843102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 330, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',76.4806,124551664,355268,NULL,'2016-06-13 00:41:46',1465778506,NULL),(1838549671,4801284,1,809226,0,1,1,'A',1,0.944712,169,799028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 189, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 208}}',76.5426,121930876,188940,NULL,'2016-02-13 19:12:38',1455390758,NULL),(1839851188,4801284,1,209484,0,1,1,'A',1,0.936266,247,711000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 508, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 557}}',76.696,123973677,438736,NULL,'2016-05-18 02:19:46',1463537986,NULL),(1840021686,4801284,1,750225,0,1,1,'A',1,0.903093,228,666209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 410, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 485}}',77.2589,124057765,425597,NULL,'2016-05-21 22:20:37',1463869237,NULL),(1840307663,4801284,1,752878,0,1,1,'A',1,0.957704,155,776213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 313, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 331}}',77.8049,124819746,227888,NULL,'2016-06-26 03:22:26',1466911346,NULL),(1847532600,4801284,1,1409320,1,1,1,'A',1,0.92583,606,206875,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 117, \"great\": 2580, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2892}}',78.2367,135749585,1278491,NULL,'2018-02-07 00:59:36',1517965176,NULL),(1846162720,4801284,1,107455,1,1,1,'B',1,0.888124,220,575016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 41, \"great\": 492}, \"maximum_statistics\": {\"great\": 581}}',78.254,133620631,386048,NULL,'2017-10-22 01:42:30',1508636550,NULL),(1863500117,4801284,1,1765020,1,1,1,'A',1,0.902878,257,622047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 38, \"great\": 486, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 556}}',78.5898,160457085,429626,NULL,'2021-04-04 01:02:53',1617498173,NULL),(1860306331,4801284,1,2466544,1,1,1,'B',1,0.885135,217,573935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 36, \"great\": 492, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 592}}',80.3759,155531675,418464,NULL,'2020-10-29 19:39:42',1604000382,NULL),(1839879613,4801284,1,888019,0,1,1,'A',1,0.930254,223,632611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 57, \"great\": 970, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1061}}',82.4269,123884723,609820,NULL,'2016-05-14 02:27:48',1463192868,NULL),(1846577555,4801284,1,75621,0,1,1,'B',1,0.861446,128,490376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 53, \"great\": 473, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 581, \"legacy_combo_increase\": 1}}',82.467,134496984,294106,NULL,'2017-12-08 01:13:58',1512695638,NULL),(1839181326,4801284,1,792890,0,1,1,'A',1,0.967557,184,752583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 12, \"great\": 502, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 524}}',82.7438,122926646,384148,NULL,'2016-04-01 01:42:02',1459474922,NULL),(1840403167,4801284,1,407485,1,1,1,'S',1,0.987552,241,900330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 235, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 241}}',82.8329,124689265,276400,NULL,'2016-06-19 15:55:45',1466351745,NULL),(1854802806,4801284,1,1815346,1,1,1,'B',1,0.856557,246,491802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 347, \"miss\": 124, \"great\": 1603, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2074, \"legacy_combo_increase\": 1}}',82.943,147047476,1295334,NULL,'2019-11-04 19:46:09',1572896769,NULL),(1846936169,4801284,1,123031,0,1,1,'B',1,0.894377,182,577399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 44, \"great\": 563, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 658}}',83.5787,134845431,431554,NULL,'2017-12-24 23:42:50',1514158970,NULL),(1839281869,4801284,1,509358,1,1,1,'A',1,0.987692,193,837181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 318, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 325}}',83.7302,123141803,275048,NULL,'2016-04-10 02:07:40',1460254060,NULL),(1848372507,4801284,1,1362671,0,1,1,'B',1,0.862466,234,522541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 71, \"great\": 606, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 738}}',84.397,137127733,505156,NULL,'2018-04-18 21:03:00',1524085380,NULL),(1843646131,4801284,1,178125,1,1,1,'B',1,0.84915,130,461130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 50, \"great\": 543, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 706}}',85.2144,129981678,389082,NULL,'2017-04-08 01:03:19',1491613399,NULL),(1843080932,4801284,1,299167,1,1,1,'A',1,0.911184,113,601941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 263, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 304}}',85.5033,128882683,257990,NULL,'2017-02-06 00:17:56',1486340276,NULL),(1863131664,4801284,1,1725484,1,1,1,'B',1,0.852436,97,466655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 56, \"great\": 548, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 698}}',86.857,159748086,356594,NULL,'2021-03-15 23:04:47',1615849487,NULL),(1840302080,4801284,1,813166,1,1,1,'B',1,0.890746,164,556467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 58, \"great\": 1063, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1286}}',87.7015,124692706,747616,NULL,'2016-06-19 19:19:24',1466363964,NULL),(1839313213,4801284,1,821900,0,1,1,'A',1,0.968493,160,785889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 347, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 365}}',87.9453,123141475,356484,NULL,'2016-04-10 01:46:08',1460252768,NULL),(1840439199,4801284,1,933196,1,1,1,'A',1,0.938395,106,712669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 316, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 349}}',88.3812,124893703,227887,NULL,'2016-06-30 00:24:08',1467246248,NULL),(1839378927,4801284,1,890367,0,1,1,'A',1,0.985207,226,918774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 329, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 338}}',88.4262,123141543,348049,NULL,'2016-04-10 01:50:13',1460253013,NULL),(1840801059,4801284,1,545845,0,1,1,'A',1,0.973233,364,853799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 444, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 467}}',88.7265,125611054,482590,NULL,'2016-08-05 21:51:35',1470433895,NULL),(1846624539,4801284,1,468991,0,1,1,'S',1,0.987589,282,924020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 275, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 282}}',89.1153,134479557,341256,NULL,'2017-12-07 02:35:40',1512614140,NULL),(1839736250,4801284,1,818553,1,1,1,'S',1,0.987676,284,916729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 277, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 284}}',90.8158,123730056,318950,NULL,'2016-05-06 16:20:21',1462551621,NULL),(1840979048,4801284,1,624413,0,1,1,'A',1,0.931655,148,654538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 378, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 417}}',91.3921,125751732,272064,NULL,'2016-08-13 01:52:58',1471053178,NULL),(1840258481,4801284,1,496240,1,1,1,'A',1,0.961078,361,788190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 465, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 501}}',91.5255,124588182,463472,NULL,'2016-06-14 21:57:17',1465941437,NULL),(1847629071,4801284,1,1488041,0,1,1,'B',1,0.834211,286,486953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 40, \"great\": 548, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 760}}',92.2662,135923370,512766,NULL,'2018-02-16 00:02:13',1518739333,NULL),(1840286675,4801284,1,801730,1,1,1,'S',1,0.972549,255,926930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 241, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 255}}',92.7819,124649811,275358,NULL,'2016-06-18 00:44:35',1466210675,NULL),(1840549855,4801284,1,872031,1,1,1,'A',1,0.935252,162,684182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 504, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 556}}',93.339,125165080,400204,NULL,'2016-07-13 19:58:13',1468439893,NULL),(1840613179,4801284,1,414464,1,1,1,'A',1,0.977457,643,863635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 832, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 865}}',93.551,125051580,963772,NULL,'2016-07-07 21:43:33',1467927813,NULL),(1842367204,4801284,1,468992,0,1,1,'A',1,0.962338,257,787345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 360, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 385}}',94.2375,127879771,397392,NULL,'2016-12-12 01:38:31',1481506711,NULL),(1840395713,4801284,1,741110,1,1,1,'B',1,0.893885,270,619819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 28, \"great\": 466, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 556}}',94.2435,124689340,356493,NULL,'2016-06-19 16:00:08',1466352008,NULL),(1839798024,4801284,1,835632,1,1,1,'A',1,0.939664,270,710088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 41, \"great\": 930, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1011}}',94.4489,123933834,841726,NULL,'2016-05-15 23:30:01',1463355001,NULL),(1844364867,4801284,1,1227759,1,1,1,'B',1,0.884146,205,546749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 58, \"great\": 625, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 738}}',94.7075,130995258,432160,NULL,'2017-06-02 01:35:57',1496367357,NULL),(1840580882,4801284,1,471366,0,1,1,'A',1,0.96932,229,802400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 576, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 603}}',95.3003,125048893,543640,NULL,'2016-07-07 18:28:36',1467916116,NULL),(1843362450,4801284,1,770474,1,1,1,'A',1,0.905433,249,641686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 28, \"great\": 431, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 497}}',95.3046,129475089,395534,NULL,'2017-03-10 22:46:57',1489186017,NULL),(1840440589,4801284,1,872597,1,1,1,'A',1,0.909375,136,608696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 402, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 480}}',96.113,125017206,344824,NULL,'2016-07-06 04:17:44',1467778664,NULL),(1846638674,4801284,1,171679,0,1,1,'B',1,0.87886,164,548230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 67, \"great\": 1024, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1263}}',96.4125,134470387,765836,NULL,'2017-12-06 13:32:19',1512567139,NULL),(1840350197,4801284,1,195785,0,1,1,'A',1,0.972222,295,789454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 811, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 846}}',97.0815,124819654,726823,NULL,'2016-06-26 03:16:45',1466911005,NULL),(1854991541,4801284,1,1676494,1,1,1,'B',1,0.897196,256,612797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 87, \"great\": 1362, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1605}}',97.5621,147240345,1183194,NULL,'2019-11-16 23:36:54',1573947414,NULL),(1840189693,4801284,1,817145,1,1,1,'S',1,0.987539,321,918605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 313, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 321}}',97.819,124453523,357870,NULL,'2016-06-08 15:43:45',1465400625,NULL),(1843613945,4801284,1,829733,0,1,1,'B',1,0.885755,122,543605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 52, \"great\": 599, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 709}}',98.177,129856029,405320,NULL,'2017-03-31 22:57:39',1491001059,NULL),(1840607641,4801284,1,409133,0,1,1,'A',1,0.964371,167,757834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 400, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 421}}',98.3096,125049210,328370,NULL,'2016-07-07 18:50:23',1467917423,NULL),(1840790299,4801284,1,204000,1,1,1,'S',1,0.991792,731,879725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 719, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 731}}',98.4727,125329588,785516,NULL,'2016-07-22 15:04:50',1469199890,NULL),(1846745573,4801284,1,157233,0,1,1,'B',1,0.899617,234,608580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 109, \"great\": 1152}, \"maximum_statistics\": {\"great\": 1305}}',98.9166,134631690,965280,NULL,'2017-12-14 20:43:56',1513284236,NULL),(1846087077,4801284,1,432559,0,1,1,'A',1,0.91263,267,653772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 28, \"great\": 505, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 578}}',99.6314,133687977,427598,NULL,'2017-10-26 00:39:44',1508978384,NULL),(2736110189,4801284,1,4377053,1,1,1,'B',1,0.883568,366,572649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 73, \"great\": 946, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1138}}',100.67,183695496,850616,NULL,'2024-04-27 03:43:37',1714189417,NULL),(1840299130,4801284,1,809227,0,1,1,'A',1,0.943953,194,707188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 310, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 339}}',101.118,124650220,244148,NULL,'2016-06-18 01:21:03',1466212863,NULL),(1840382247,4801284,1,341042,0,1,1,'A',1,0.970523,303,818661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 860, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 899}}',101.303,124695414,878872,NULL,'2016-06-19 22:32:33',1466375553,NULL),(1846057256,4801284,1,650325,1,1,1,'A',1,0.967692,223,820335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 307}, \"maximum_statistics\": {\"great\": 325}}',101.952,133652024,289390,NULL,'2017-10-23 18:05:47',1508781947,NULL),(1870895638,4801284,1,3483959,1,1,1,'B',1,0.887255,93,553815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 166}, \"maximum_statistics\": {\"great\": 204}}',102.57,171270730,119012,NULL,'2022-04-18 01:21:10',1650244870,NULL),(1839265033,4801284,1,421741,0,1,1,'A',1,0.976905,206,891503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 415, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 433}}',102.858,123141578,410296,NULL,'2016-04-10 01:52:54',1460253174,NULL),(1842427882,4801284,1,707354,0,1,1,'A',1,0.911922,162,621700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 483, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 562}}',103.209,128008815,408796,NULL,'2016-12-19 17:27:24',1482168444,NULL),(1839934468,4801284,1,858744,1,1,1,'A',1,0.952261,378,783409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 551, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 597}}',103.238,124190860,593480,NULL,'2016-05-27 20:19:48',1464380388,NULL),(1871235196,4801284,1,3551369,1,1,1,'S',1,0.98017,353,896202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 339, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 353}}',103.466,171923623,435188,NULL,'2022-05-15 22:22:14',1652653334,NULL),(3579567435,4801284,1,4711027,1,1,1,'S',1,0.969618,576,877292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 541}, \"maximum_statistics\": {\"great\": 576}}',103.479,185548408,589460,NULL,'2024-09-25 21:46:32',1727300792,NULL),(1840996081,4801284,1,644445,1,1,1,'A',1,0.958333,282,843529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 333, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 360}}',103.618,125828013,352603,NULL,'2016-08-16 21:43:27',1471383807,NULL),(1841728117,4801284,1,217255,0,1,1,'A',1,0.923077,151,648847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 31, \"great\": 526, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 585}}',104.145,127002381,374714,NULL,'2016-10-21 19:18:21',1477077501,NULL),(1862052358,4801284,1,2665991,1,1,1,'A',1,0.919039,285,684896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 485, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 562}}',104.437,158038492,477680,NULL,'2021-01-23 02:28:25',1611368905,NULL),(1840917907,4801284,1,999019,1,1,1,'S',1,0.985019,267,918305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',104.449,125552193,271078,NULL,'2016-08-02 23:44:19',1470181459,NULL),(1840501458,4801284,1,341382,0,1,1,'A',1,0.974293,263,867384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 373, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',106.937,124956446,405509,NULL,'2016-07-02 23:59:58',1467503998,NULL),(1861352995,4801284,1,2362744,1,1,1,'B',1,0.837421,209,495572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 76, \"great\": 819, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1101}}',106.954,157122338,739048,NULL,'2020-12-22 23:42:45',1608680565,NULL),(1840481667,4801284,1,471967,1,1,1,'A',1,0.965201,377,793642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 772, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 819}}',107.7,125016145,722466,NULL,'2016-07-06 02:41:16',1467772876,NULL),(1841031576,4801284,1,235099,0,1,1,'A',1,0.941964,170,784656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 201, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',107.953,125794135,202968,NULL,'2016-08-15 03:18:16',1471231096,NULL),(1841031587,4801284,1,235099,0,1,1,'A',1,0.941964,170,784656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 201, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',107.953,125794136,202968,NULL,'2016-08-15 03:18:16',1471231096,NULL),(1846104870,4801284,1,1124594,0,1,1,'B',1,0.894068,165,570301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 54, \"great\": 705, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',108.326,133546419,518780,NULL,'2017-10-17 19:24:09',1508268249,NULL),(1849492597,4801284,1,138230,1,1,1,'A',1,0.932632,236,700691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 24, \"great\": 435}, \"maximum_statistics\": {\"great\": 475}}',108.678,138732744,360138,NULL,'2018-07-07 16:04:09',1530979449,NULL),(1843417496,4801284,1,644447,0,1,1,'B',1,0.863014,127,536531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 30, \"great\": 401, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 511}}',108.875,129544456,309459,NULL,'2017-03-14 14:29:16',1489501756,NULL),(1843677545,4801284,1,813388,0,1,1,'B',1,0.893786,245,578232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 42, \"great\": 587, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 692}}',109,129945329,459000,NULL,'2017-04-05 23:26:28',1491434788,NULL),(1842429101,4801284,1,340705,0,1,1,'A',1,0.941472,134,678282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 550, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',109.182,128008739,411208,NULL,'2016-12-19 17:22:04',1482168124,NULL),(2943318245,4801284,1,4536730,1,1,1,'B',1,0.889925,117,554954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 24, \"great\": 442, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 536}}',109.432,184174091,315616,NULL,'2024-06-04 20:21:36',1717532496,NULL),(1843473884,4801284,1,162031,0,1,1,'B',1,0.898,296,640761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 421, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 500}}',110.423,129624108,388798,NULL,'2017-03-18 22:26:01',1489875961,NULL),(1844276048,4801284,1,818203,1,1,1,'A',1,0.964778,322,809640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 612, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 653}}',111.028,130876438,587354,NULL,'2017-05-26 17:56:50',1495821410,NULL),(1852802638,4801284,1,1908326,1,1,1,'A',1,0.960396,346,819912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 379}, \"maximum_statistics\": {\"great\": 404}}',111.351,143969737,388262,NULL,'2019-04-27 21:00:18',1556398818,NULL),(1862894054,4801284,1,1545855,0,1,1,'B',1,0.89507,132,547479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 52, \"great\": 613}, \"maximum_statistics\": {\"great\": 710}}',111.37,159508270,379714,NULL,'2021-03-09 01:35:08',1615253708,NULL),(1840606590,4801284,1,263682,0,1,1,'A',1,0.963415,429,808996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 543, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',111.487,125097023,573846,NULL,'2016-07-10 04:45:59',1468125959,NULL),(1846850470,4801284,1,1162938,1,1,1,'A',1,0.902906,185,621616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 52, \"great\": 662, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 1}}',111.686,134847796,538516,NULL,'2017-12-25 03:28:20',1514172500,NULL),(1843533739,4801284,1,180970,1,1,1,'A',1,0.92406,191,677186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 587, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 665}}',111.762,129801048,558888,NULL,'2017-03-28 16:48:50',1490719730,NULL),(2456820177,4801284,1,3116845,1,1,1,'B',1,0.880571,255,559659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 63, \"great\": 729}, \"maximum_statistics\": {\"great\": 875}}',112.104,183042797,577252,NULL,'2024-03-05 20:30:31',1709670631,NULL),(1841126834,4801284,1,718650,1,1,1,'A',1,0.971264,270,813621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 415, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 435}}',112.311,125886670,437672,NULL,'2016-08-19 23:21:29',1471648889,NULL),(1840576057,4801284,1,245957,1,1,1,'A',1,0.977516,340,824538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 447, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 467}}',112.416,125069163,414785,NULL,'2016-07-08 18:47:45',1468003665,NULL),(1840966124,4801284,1,27415,0,1,1,'A',1,0.928571,155,682970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 433, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 497}}',112.46,125631337,384940,NULL,'2016-08-06 21:03:14',1470517394,NULL),(1841576828,4801284,1,769662,0,1,1,'A',1,0.912941,224,652543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 367, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 425}}',112.827,126685838,335210,NULL,'2016-10-02 16:44:40',1475426680,NULL),(1855559033,4801284,1,1982765,1,1,1,'A',1,0.91841,273,655325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 54, \"great\": 1054}, \"maximum_statistics\": {\"great\": 1195}}',113.153,148104870,881572,NULL,'2020-01-11 02:25:28',1578709528,NULL),(1841075363,4801284,1,815993,1,1,1,'A',1,0.978923,355,864488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 414, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 427}}',113.374,125982528,427580,NULL,'2016-08-24 20:51:34',1472071894,NULL),(1873063877,4801284,1,3431704,1,1,1,'S',1,0.97486,358,886105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 340, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 358}}',113.481,174628232,400410,NULL,'2022-09-19 19:59:50',1663617590,NULL),(1840662831,4801284,1,989369,1,1,1,'A',1,0.937294,444,736276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 15, \"great\": 810, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 909}}',113.618,125032897,896468,NULL,'2016-07-06 22:21:47',1467843707,NULL),(1862117062,4801284,1,2620011,1,1,1,'S',1,0.977545,334,894853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 319}, \"maximum_statistics\": {\"great\": 334}}',113.789,158248663,361360,NULL,'2021-01-29 23:07:50',1611961670,NULL),(1840479185,4801284,1,471177,1,1,1,'S',1,0.992453,530,935039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 522, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 530}}',114.234,124893556,605240,NULL,'2016-06-30 00:04:32',1467245072,NULL),(1840699518,4801284,1,717066,1,1,1,'S',1,0.98368,337,905728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 326, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 337}}',115.476,125243703,396254,NULL,'2016-07-17 21:37:01',1468791421,NULL),(1840007780,4801284,1,830083,0,1,1,'A',1,0.982428,291,880009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 608, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 626}}',116.119,124037224,598964,NULL,'2016-05-21 04:51:41',1463806301,NULL),(1840385602,4801284,1,557817,0,1,1,'A',1,0.96992,567,878469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 712, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 748}}',116.203,124819405,769929,NULL,'2016-06-26 03:01:26',1466910086,NULL),(1842683039,4801284,1,663512,0,1,1,'A',1,0.909956,259,631260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 26, \"great\": 586, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 683}}',116.267,128260723,514918,NULL,'2017-01-02 18:34:57',1483382097,NULL),(1871491306,4801284,1,2558487,1,1,1,'A',1,0.92404,1014,713865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 70, \"great\": 1527}, \"maximum_statistics\": {\"great\": 1718}}',116.414,172373060,1565198,NULL,'2022-06-04 01:03:02',1654304582,NULL),(1843418664,4801284,1,808292,1,1,1,'S',1,0.984954,432,918246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 419, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 432}}',116.519,129624304,522560,NULL,'2017-03-18 22:41:27',1489876887,NULL),(1840335405,4801284,1,190047,1,1,1,'S',1,0.981534,352,958278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 339, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 352}}',116.582,124819769,392004,NULL,'2016-06-26 03:24:17',1466911457,NULL),(1841531397,4801284,1,1031420,1,1,1,'A',1,0.925197,181,648012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 327, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 381}}',116.766,126443514,289302,NULL,'2016-09-18 19:17:51',1474226271,NULL),(1839829290,4801284,1,770473,0,1,1,'A',1,0.988669,225,890800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 346, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 353}}',116.97,123885039,371488,NULL,'2016-05-14 02:47:05',1463194025,NULL),(3086305258,4801284,1,4651055,1,1,1,'S',1,0.985294,374,914387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 363}, \"maximum_statistics\": {\"great\": 374}}',117.119,184489408,421970,NULL,'2024-06-30 22:18:22',1719785902,NULL),(1840889380,4801284,1,961332,1,1,1,'A',1,0.978528,422,869668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 469, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 489}}',117.165,125468679,556472,NULL,'2016-07-29 19:34:54',1469820894,NULL),(1846128192,4801284,1,162447,1,1,1,'S',1,0.99697,330,948361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 328, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 330}}',117.271,133620984,347671,NULL,'2017-10-22 02:10:12',1508638212,NULL),(1878433277,4801284,1,496238,0,1,1,'B',1,0.877,370,556567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 61, \"great\": 815, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1000}}',117.459,182320447,670994,NULL,'2024-01-09 02:34:29',1704767669,NULL),(1846024075,4801284,1,1145942,1,1,1,'A',1,0.925676,268,690784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 462, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 518}}',118.86,133475517,436246,NULL,'2017-10-13 19:28:08',1507922888,NULL),(1846678893,4801284,1,192063,0,1,1,'A',1,0.913093,144,623088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 32, \"great\": 764, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 886}}',118.975,134424343,593454,NULL,'2017-12-03 19:35:20',1512329720,NULL),(1871394524,4801284,1,3424913,1,1,1,'A',1,0.941296,149,717119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 11, \"great\": 229}, \"maximum_statistics\": {\"great\": 247}}',119.585,172034203,184986,NULL,'2022-05-20 22:39:55',1653086395,NULL),(1840517672,4801284,1,168451,0,1,1,'A',1,0.986061,379,891768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 804, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 825, \"legacy_combo_increase\": 1}}',119.618,124873286,880484,NULL,'2016-06-28 21:37:26',1467149846,NULL),(1846857326,4801284,1,339131,0,1,1,'A',1,0.913265,146,607670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 50, \"great\": 860, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 980}}',120.139,134845409,597686,NULL,'2017-12-24 23:40:27',1514158827,NULL),(1846864961,4801284,1,818300,0,1,1,'A',1,0.932801,468,694300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 88, \"great\": 2149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2381}}',120.191,134737735,1785260,NULL,'2017-12-19 22:29:17',1513722557,NULL),(1865421647,4801284,1,1065617,1,1,1,'A',1,0.981013,288,867687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 382}, \"maximum_statistics\": {\"great\": 395}}',121.266,163346287,378552,NULL,'2021-06-26 03:27:09',1624678029,NULL),(1867164561,4801284,1,3052718,1,1,1,'A',1,0.942085,121,693590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 466}, \"maximum_statistics\": {\"great\": 518}}',121.832,165777164,370066,NULL,'2021-09-12 21:04:57',1631480697,NULL),(1847162592,4801284,1,115382,0,1,1,'A',1,0.925688,229,638464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 37, \"great\": 965, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1090}}',122.592,135198702,667230,NULL,'2018-01-10 23:00:35',1515625235,NULL),(1843025607,4801284,1,632265,0,1,1,'A',1,0.950249,125,741544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201}}',122.712,128859650,138730,NULL,'2017-02-04 21:30:44',1486243844,NULL),(1842708210,4801284,1,169912,1,1,1,'S',1,0.988713,443,923760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 433, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 443}}',122.815,128401132,516562,NULL,'2017-01-10 23:02:31',1484089351,NULL),(1843373291,4801284,1,562569,0,1,1,'B',1,0.883636,327,625388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 9, \"great\": 431, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 550}}',123.009,129544168,496370,NULL,'2017-03-14 14:13:11',1489500791,NULL),(1874636356,4801284,1,2211190,1,1,1,'A',1,0.907534,190,609960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 30, \"great\": 744, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 876}}',123.171,176974643,581196,NULL,'2023-01-23 20:36:16',1674506176,NULL),(3221708482,4801284,1,3597518,1,1,1,'A',1,0.911337,511,655700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 69, \"great\": 1201, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1376}}',123.222,184786970,1158152,NULL,'2024-07-26 03:47:58',1721965678,NULL),(1847613114,4801284,1,562332,0,1,1,'B',1,0.896875,295,577339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 46, \"great\": 681, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 800}}',123.258,135934739,525236,NULL,'2018-02-16 15:21:43',1518794503,NULL),(1840601312,4801284,1,330380,0,1,1,'A',1,0.976434,299,853354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 468, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',123.416,125097076,535420,NULL,'2016-07-10 04:50:34',1468126234,NULL),(1840633052,4801284,1,920489,0,1,1,'A',1,0.961165,160,755240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 579, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 618}}',123.443,125164919,529586,NULL,'2016-07-13 19:47:41',1468439261,NULL),(1849651142,4801284,1,1506653,1,1,1,'A',1,0.928115,360,676449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 66, \"great\": 1674, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1878}}',123.531,139174937,1412330,NULL,'2018-07-29 02:49:37',1532832577,NULL),(1846636470,4801284,1,1331547,1,1,1,'A',1,0.942308,230,730523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 542, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 598}}',123.554,134357512,482890,NULL,'2017-11-30 18:55:26',1512068126,NULL),(1846784468,4801284,1,105947,0,1,1,'A',1,0.932184,126,672699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 390, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 435}}',123.743,134598002,318212,NULL,'2017-12-12 23:00:50',1513119650,NULL),(1840968417,4801284,1,345482,1,1,1,'S',1,0.983333,480,909507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 464, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 480}}',123.918,125771932,525810,NULL,'2016-08-14 01:17:02',1471137422,NULL),(1841097500,4801284,1,1003357,1,1,1,'S',1,0.985741,526,914060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 511, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 526}}',124.156,126003533,615400,NULL,'2016-08-26 00:03:22',1472169802,NULL),(1861740725,4801284,1,2242896,1,1,1,'B',1,0.883501,273,566075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 80, \"great\": 1298, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1588}}',124.431,157600112,1144412,NULL,'2021-01-08 00:51:24',1610067084,NULL),(1846575675,4801284,1,678445,0,1,1,'A',1,0.908898,115,640272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 199}, \"maximum_statistics\": {\"great\": 236}}',124.459,134474313,161172,NULL,'2017-12-06 18:01:55',1512583315,NULL),(2370667669,4801284,1,2817314,1,1,1,'A',1,0.912245,161,661719,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 14, \"great\": 620, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 735}}',124.737,182846586,495600,NULL,'2024-02-19 00:22:11',1708302131,NULL),(1877937277,4801284,1,4025001,1,1,1,'B',1,0.876667,197,556176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 33, \"great\": 598, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 750}}',124.85,181690688,492938,NULL,'2023-11-22 01:25:43',1700616343,NULL),(1849940396,4801284,1,1552624,1,1,1,'A',1,0.928316,293,680754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 84, \"great\": 1763, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1960}}',124.868,139514137,1461386,NULL,'2018-08-14 01:46:22',1534211182,NULL),(1860771284,4801284,1,2331064,1,1,1,'S',1,0.976,500,885901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 476}, \"maximum_statistics\": {\"great\": 500}}',125.789,156131238,562050,NULL,'2020-11-20 23:50:23',1605916223,NULL),(1860346404,4801284,1,2503935,1,1,1,'A',1,0.945205,314,752516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 462}, \"maximum_statistics\": {\"great\": 511}}',125.9,155531467,407742,NULL,'2020-10-29 19:30:27',1603999827,NULL),(1846018863,4801284,1,714078,1,1,1,'A',1,0.924972,336,684169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 44, \"great\": 1579, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1806}}',126.204,133500696,1427850,NULL,'2017-10-15 01:42:38',1508031758,NULL),(1854962774,4801284,1,1957583,1,1,1,'B',1,0.865196,160,504655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 53, \"great\": 649, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 816}}',126.318,147271062,439642,NULL,'2019-11-18 18:23:16',1574101396,NULL),(1855580876,4801284,1,2246165,1,1,1,'A',1,0.930804,277,715567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 597, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 672}}',126.757,148104694,586196,NULL,'2020-01-11 02:10:42',1578708642,NULL),(1846174109,4801284,1,361159,0,1,1,'B',1,0.888393,236,585170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 42, \"great\": 651, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 784}}',126.81,133545388,569852,NULL,'2017-10-17 17:47:58',1508262478,NULL),(2451911680,4801284,1,2771618,1,1,1,'A',1,0.930444,392,746525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 444}, \"maximum_statistics\": {\"great\": 496}}',127.417,183031767,451914,NULL,'2024-03-04 21:04:26',1709586266,NULL),(1842379526,4801284,1,1081354,0,1,1,'A',1,0.94382,331,742520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 28, \"great\": 660, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 712}}',127.647,127923696,584090,NULL,'2016-12-14 22:24:40',1481754280,NULL),(1847587588,4801284,1,1356558,1,1,1,'A',1,0.93629,420,752750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 556, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 620}}',127.736,136006689,640938,NULL,'2018-02-20 03:05:25',1519095925,NULL),(1842611326,4801284,1,478235,0,1,1,'A',1,0.965819,170,757819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 595, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 629}}',127.802,128278545,491896,NULL,'2017-01-03 20:08:00',1483474080,NULL),(1858627244,4801284,1,2388179,1,1,1,'A',1,0.95491,271,807131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 456}, \"maximum_statistics\": {\"great\": 499}}',127.831,152901559,522548,NULL,'2020-07-21 22:11:44',1595369504,NULL),(1841893027,4801284,1,388464,0,1,1,'A',1,0.933263,311,688775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 55, \"great\": 1295, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1431}}',127.927,127144506,1074088,NULL,'2016-10-29 19:21:46',1477768906,NULL),(1840632419,4801284,1,351994,0,1,1,'A',1,0.985229,482,893800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 658, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 677}}',128.054,125048968,760980,NULL,'2016-07-07 18:33:03',1467916383,NULL),(1846141669,4801284,1,934429,1,1,1,'A',1,0.931903,129,680207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 471}, \"maximum_statistics\": {\"great\": 536}}',128.355,133668277,388370,NULL,'2017-10-24 18:35:15',1508870115,NULL),(1843370611,4801284,1,315115,1,1,1,'A',1,0.918986,244,638806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 25, \"great\": 868, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1006}}',128.431,129576612,772188,NULL,'2017-03-16 14:15:09',1489673709,NULL),(1846934328,4801284,1,788065,0,1,1,'A',1,0.909091,178,617030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 43, \"great\": 619, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 704}}',128.761,134901917,464082,NULL,'2017-12-27 17:21:18',1514395278,NULL),(1852162228,4801284,1,1667953,1,1,1,'A',1,0.925019,459,689048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 58, \"great\": 1186, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1327}}',129.798,142964154,1134688,NULL,'2019-02-28 01:19:15',1551316755,NULL),(1840430638,4801284,1,178123,1,1,1,'S',1,0.991614,477,919795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 469, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 477}}',129.861,124836318,593884,NULL,'2016-06-26 21:48:19',1466977699,NULL),(1842923992,4801284,1,144716,0,1,1,'A',1,0.943099,265,734061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 378, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 413}}',130.382,128783019,341798,NULL,'2017-01-31 20:24:55',1485894295,NULL),(2335745353,4801284,1,1821121,1,1,1,'A',1,0.927303,338,664477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 58, \"great\": 1598}, \"maximum_statistics\": {\"great\": 1802}}',130.459,182767749,1262166,NULL,'2024-02-12 21:50:47',1707774647,NULL),(1867292891,4801284,1,2792877,1,1,1,'S',1,0.979808,520,902394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 499}, \"maximum_statistics\": {\"great\": 520}}',130.915,165974738,579870,NULL,'2021-09-19 23:29:46',1632094186,NULL),(1846533911,4801284,1,1330741,1,1,1,'A',1,0.935897,235,696583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 699}, \"maximum_statistics\": {\"great\": 780}}',131.091,134176054,580888,NULL,'2017-11-20 20:15:38',1511208938,NULL),(1840382694,4801284,1,829732,0,1,1,'A',1,0.988426,348,879319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 424, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 432}}',131.147,124650360,456408,NULL,'2016-06-18 01:31:06',1466213466,NULL),(1840644478,4801284,1,361158,1,1,1,'A',1,0.982079,539,897696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 543, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 558}}',131.972,125096979,671170,NULL,'2016-07-10 04:42:29',1468125749,NULL),(1846173262,4801284,1,279410,1,1,1,'A',1,0.938586,216,700974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 27, \"great\": 734}, \"maximum_statistics\": {\"great\": 806}}',132.161,133688031,584750,NULL,'2017-10-26 00:46:09',1508978769,NULL),(1868446921,4801284,1,3264362,1,1,1,'A',1,0.972098,445,875014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 424, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 448}}',132.321,167635778,533190,NULL,'2021-11-20 21:49:02',1637444942,NULL),(1845945782,4801284,1,1065617,1,1,1,'A',1,0.968354,336,893071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 373, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 395}}',133.076,133444127,400038,NULL,'2017-10-11 20:30:09',1507753809,NULL),(1845973224,4801284,1,421742,1,1,1,'A',1,0.967712,337,895600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 508}, \"maximum_statistics\": {\"great\": 542}}',133.246,133478662,567522,NULL,'2017-10-14 00:14:38',1507940078,NULL),(1846103648,4801284,1,84260,1,1,1,'S',1,0.963158,475,859133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 440, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 475}}',133.338,133621026,527024,NULL,'2017-10-22 02:13:55',1508638435,NULL),(1854071605,4801284,1,1967658,1,1,1,'A',1,0.952128,446,797816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 2, \"great\": 852, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 940}}',133.665,145844643,1278286,NULL,'2019-08-14 15:30:50',1565796650,NULL),(1860676134,4801284,1,1888472,0,1,1,'A',1,0.922499,351,671815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 67, \"great\": 1866, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2129}}',133.998,156131402,1640606,NULL,'2020-11-21 00:00:23',1605916823,NULL),(1847572556,4801284,1,136426,0,1,1,'B',1,0.89313,262,611009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 36, \"great\": 757, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 917}}',134.077,135731671,672552,NULL,'2018-02-06 00:43:33',1517877813,NULL),(1846764462,4801284,1,1254444,1,1,1,'S',1,0.977041,196,875342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',134.649,134719963,229784,NULL,'2017-12-19 00:47:48',1513644468,NULL),(1840750418,4801284,1,414858,0,1,1,'A',1,0.974627,253,825812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 644, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 670}}',134.895,125338656,617138,NULL,'2016-07-23 02:32:28',1469241148,NULL),(1842098662,4801284,1,461061,1,1,1,'A',1,0.961349,301,796204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 573, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 608}}',135.43,127450975,570530,NULL,'2016-11-16 20:29:10',1479328150,NULL),(1871642629,4801284,1,3600791,1,1,1,'S',1,0.983402,241,962224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 233}, \"maximum_statistics\": {\"great\": 241}}',136.44,172433450,254562,NULL,'2022-06-06 12:50:27',1654519827,NULL),(1878374131,4801284,1,1315471,1,1,1,'A',1,0.907211,149,624171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 51, \"great\": 819}, \"maximum_statistics\": {\"great\": 943}}',137.232,182320363,678220,NULL,'2024-01-09 02:24:55',1704767095,NULL),(1840287726,4801284,1,802433,1,1,1,'A',1,0.977807,272,911350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 368, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 383}}',137.916,124649836,388302,NULL,'2016-06-18 00:46:25',1466210785,NULL),(1847335959,4801284,1,1183029,0,1,1,'A',1,0.925114,338,679159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 85, \"great\": 1947, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2190}}',138.239,135554112,1709680,NULL,'2018-01-28 02:38:32',1517107112,NULL),(1843671435,4801284,1,886670,0,1,1,'A',1,0.949519,232,762248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 570, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',138.306,129981504,573908,NULL,'2017-04-08 00:51:22',1491612682,NULL),(1862118905,4801284,1,2396958,1,1,1,'A',1,0.94986,428,745961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 43, \"great\": 1649}, \"maximum_statistics\": {\"great\": 1785}}',138.71,158317022,1496228,NULL,'2021-02-01 01:26:57',1612142817,NULL),(1849935917,4801284,1,1550962,1,1,1,'A',1,0.902519,360,633092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 56, \"great\": 791, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 913}}',138.756,139445503,720170,NULL,'2018-08-11 00:44:29',1533948269,NULL),(1847078324,4801284,1,1265768,1,1,1,'A',1,0.954315,307,757322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 728}, \"maximum_statistics\": {\"great\": 788}}',138.792,135163660,663156,NULL,'2018-01-09 01:19:16',1515460756,NULL),(2318275510,4801284,1,4457345,1,1,1,'A',1,0.912069,139,637570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 244}, \"maximum_statistics\": {\"great\": 290}}',138.897,182727926,183210,NULL,'2024-02-09 22:22:17',1707517337,NULL),(1842927613,4801284,1,738570,0,1,1,'A',1,0.951347,346,744060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 30, \"great\": 1236, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1336}}',138.912,128841204,1145938,NULL,'2017-02-04 02:08:59',1486174139,NULL),(1843308896,4801284,1,195766,0,1,1,'A',1,0.950699,449,765400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 33, \"great\": 1322, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1430}}',138.931,129411548,1312920,NULL,'2017-03-07 00:01:35',1488844895,NULL),(1842990230,4801284,1,831004,1,1,1,'A',1,0.956456,298,785130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 619}, \"maximum_statistics\": {\"great\": 666}}',138.987,128841382,603098,NULL,'2017-02-04 02:24:27',1486175067,NULL),(1855206344,4801284,1,132640,0,1,1,'A',1,0.930675,274,669485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 54, \"great\": 1253, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1392}}',139.264,147534287,989974,NULL,'2019-12-06 12:42:28',1575636148,NULL),(3650117116,4801284,1,4651055,1,1,1,'S',1,0.98262,374,960188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 361}, \"maximum_statistics\": {\"great\": 374}}',139.402,185701471,436728,NULL,'2024-10-08 22:07:58',1728425278,NULL),(2535149063,4801284,1,4383486,1,1,1,'A',1,0.939452,331,761250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 22, \"great\": 1176}, \"maximum_statistics\": {\"great\": 1313}}',139.527,183219567,1089046,NULL,'2024-03-20 01:15:32',1710897332,NULL),(1846133612,4801284,1,563863,0,1,1,'A',1,0.9725,219,797774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 579, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 600}}',139.639,133672130,490360,NULL,'2017-10-25 01:13:47',1508894027,NULL),(1843424818,4801284,1,813390,0,1,1,'A',1,0.982495,411,879984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 442, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 457}}',139.873,129624059,521060,NULL,'2017-03-18 22:23:01',1489875781,NULL),(1845972663,4801284,1,1344288,0,1,1,'A',1,0.927007,142,670372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 608, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 685}}',140.103,133500732,526784,NULL,'2017-10-15 01:45:12',1508031912,NULL),(1845952394,4801284,1,1176959,0,1,1,'A',1,0.939119,398,726237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 699, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 772}}',140.208,133460566,655168,NULL,'2017-10-12 23:03:10',1507849390,NULL),(1849831073,4801284,1,1611526,1,1,1,'B',1,0.893314,114,564925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 27, \"great\": 580, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 703}}',140.609,139297129,395362,NULL,'2018-08-04 00:10:54',1533341454,NULL),(1869234033,4801284,1,3208518,1,1,1,'A',1,0.975089,438,859177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 535, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 562}}',140.635,168972825,633114,NULL,'2022-01-12 20:31:11',1642019471,NULL),(1846118080,4801284,1,1241994,0,1,1,'A',1,0.915823,233,646749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 27, \"great\": 684, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 790}}',141.366,133578036,569798,NULL,'2017-10-19 20:23:18',1508444598,NULL),(1843363824,4801284,1,1078890,1,1,1,'A',1,0.928884,914,818555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"great\": 784, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 914, \"legacy_combo_increase\": 1}}',141.476,129603718,1113648,NULL,'2017-03-18 00:49:32',1489798172,NULL),(1846323253,4801284,1,794960,1,1,1,'A',1,0.962963,543,823325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 634, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 675}}',141.627,134020702,730640,NULL,'2017-11-12 20:19:57',1510517997,NULL),(1867081709,4801284,1,2686842,1,1,1,'A',1,0.985468,622,892836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 904, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 929}}',141.749,165752897,1092514,NULL,'2021-09-12 01:29:35',1631410175,NULL),(1848738316,4801284,1,1564860,0,1,1,'A',1,0.930337,182,699723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 24, \"great\": 407, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 445}}',142.33,137706992,353690,NULL,'2018-05-16 23:10:50',1526512250,NULL),(1847299402,4801284,1,313793,1,1,1,'A',1,0.973843,694,868457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 948, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 994}}',142.509,135373170,1076364,NULL,'2018-01-19 14:16:49',1516371409,NULL),(1840510922,4801284,1,673197,1,1,1,'S',1,0.995526,447,938880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 443, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 447}}',142.531,124913584,536150,NULL,'2016-07-01 00:00:13',1467331213,NULL),(1847076987,4801284,1,1263652,1,1,1,'A',1,0.955882,244,743684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 543, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 578}}',142.649,135198571,459180,NULL,'2018-01-10 22:49:19',1515624559,NULL),(1846170815,4801284,1,118195,1,1,1,'A',1,0.970588,694,914645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 721, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 765}}',143.168,133688003,903528,NULL,'2017-10-26 00:43:05',1508978585,NULL),(1846587190,4801284,1,146918,1,1,1,'A',1,0.923729,266,678010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 466, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 1}}',143.266,134424754,395522,NULL,'2017-12-03 19:58:55',1512331135,NULL),(1842662698,4801284,1,138826,1,1,1,'A',1,0.967051,391,822577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 576, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 607}}',143.406,128309788,602306,NULL,'2017-01-05 17:24:59',1483637099,NULL),(1847546290,4801284,1,1344856,0,1,1,'A',1,0.944973,326,723608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 70, \"great\": 2035, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2208}}',143.996,135867406,1771674,NULL,'2018-02-12 23:25:22',1518477922,NULL),(1846372138,4801284,1,473913,0,1,1,'A',1,0.91754,212,642307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 23, \"great\": 899, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1049}}',144.089,133964618,756318,NULL,'2017-11-10 12:50:32',1510318232,NULL),(1847010625,4801284,1,1464930,1,1,1,'S',1,0.991573,178,946796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',144.377,134931523,184824,NULL,'2017-12-29 01:48:33',1514512113,NULL),(1855065772,4801284,1,2096131,1,1,1,'A',1,0.918605,333,699095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 37, \"great\": 721, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 817}}',144.555,147390351,722098,NULL,'2019-11-26 12:44:54',1574772294,NULL),(1877754390,4801284,1,3937102,1,1,1,'A',1,0.930828,375,673357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 29, \"great\": 820}, \"maximum_statistics\": {\"great\": 918}}',144.67,181401341,777274,NULL,'2023-10-30 22:01:59',1698703319,NULL),(1863117669,4801284,1,2220313,1,1,1,'A',1,0.961279,569,818035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 827, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 891}}',144.809,159780521,944940,NULL,'2021-03-16 22:30:14',1615933814,NULL),(1842196693,4801284,1,149087,0,1,1,'A',1,0.952821,314,772763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 27, \"great\": 1006, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1081}}',145.145,127567944,1075262,NULL,'2016-11-23 15:34:22',1479915262,NULL),(1860335343,4801284,1,2591525,1,1,1,'A',1,0.974868,476,867431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 721, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 756}}',145.23,155531552,776844,NULL,'2020-10-29 19:33:56',1604000036,NULL),(1846407395,4801284,1,849007,1,1,1,'A',1,0.934866,522,785614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 454}, \"maximum_statistics\": {\"great\": 522}}',145.445,134020636,559620,NULL,'2017-11-12 20:16:05',1510517765,NULL),(1852516046,4801284,1,1815212,1,1,1,'S',1,0.990291,309,985528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 303}, \"maximum_statistics\": {\"great\": 309}}',145.503,143539377,326916,NULL,'2019-04-03 01:28:05',1554254885,NULL),(1846350483,4801284,1,339131,0,1,1,'B',1,0.873469,183,569941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 38, \"great\": 770}, \"maximum_statistics\": {\"great\": 980}}',145.513,134091621,630994,NULL,'2017-11-16 18:55:30',1510858530,NULL),(1846911276,4801284,1,1427588,1,1,1,'A',1,0.960685,241,793665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 463}, \"maximum_statistics\": {\"great\": 496}}',145.522,134883610,447922,NULL,'2017-12-26 21:05:48',1514322348,NULL),(2062814608,4801284,1,1959517,0,1,1,'B',1,0.871637,185,561957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 44, \"great\": 707}, \"maximum_statistics\": {\"great\": 892}}',145.577,182431718,554464,NULL,'2024-01-17 21:53:12',1705528392,NULL),(1847631167,4801284,1,620995,0,1,1,'A',1,0.91676,284,670255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 47, \"great\": 788, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 889}}',146.026,136075296,704930,NULL,'2018-02-24 00:16:47',1519431407,NULL),(1847923257,4801284,1,118718,0,1,1,'A',1,0.95516,285,759991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 33, \"great\": 1312, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1405}}',146.173,136337376,1230488,NULL,'2018-03-09 19:41:02',1520624462,NULL),(2506887813,4801284,1,2777894,1,1,1,'A',1,0.904602,268,625634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 48, \"great\": 1736}, \"maximum_statistics\": {\"great\": 2086}}',146.177,183153491,1565352,NULL,'2024-03-14 21:32:07',1710451927,NULL),(1844288437,4801284,1,819316,0,1,1,'A',1,0.94294,368,752338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 463, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 517}}',146.833,130877835,472962,NULL,'2017-05-26 19:29:55',1495826995,NULL),(1847356290,4801284,1,1205382,0,1,1,'A',1,0.96851,542,257249,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 615, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 651}}',147.155,135595049,394650,NULL,'2018-01-30 02:31:28',1517279488,NULL),(1849037394,4801284,1,968416,0,1,1,'A',1,0.912005,142,606373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 37, \"great\": 744, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 858}}',147.667,138171201,539076,NULL,'2018-06-08 21:37:53',1528493873,NULL),(1843719185,4801284,1,293511,0,1,1,'A',1,0.948105,303,742938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 563, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 607}}',147.682,129944642,490774,NULL,'2017-04-05 21:59:18',1491429558,NULL),(1842298444,4801284,1,1035900,1,1,1,'S',1,0.955446,404,833554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 368, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 404}}',147.69,127820396,418500,NULL,'2016-12-08 23:24:55',1481239495,NULL),(1846413047,4801284,1,750226,1,1,1,'A',1,0.968944,373,816931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 612, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 644}}',147.698,134053789,652348,NULL,'2017-11-14 18:15:39',1510683339,NULL),(1868686666,4801284,1,2505161,1,1,1,'S',1,0.988335,1243,925489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1214}, \"maximum_statistics\": {\"great\": 1243}}',147.929,168062751,1402960,NULL,'2021-12-08 00:49:58',1638924598,NULL),(1856434504,4801284,1,1938084,1,1,1,'A',1,0.947368,414,759957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 39, \"great\": 1382, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1501}}',148.474,149609519,1376050,NULL,'2020-03-29 17:32:26',1585503146,NULL),(1841913214,4801284,1,752879,0,1,1,'A',1,0.979215,297,921477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 416, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 433}}',148.502,127095451,436266,NULL,'2016-10-27 01:29:05',1477531745,NULL),(1846562834,4801284,1,1097541,0,1,1,'A',1,0.949645,578,745179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 58, \"great\": 1960, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2115}}',148.843,134518468,1735390,NULL,'2017-12-09 03:17:41',1512789461,NULL),(1861028841,4801284,1,2650615,1,1,1,'A',1,0.921007,301,693453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 503}, \"maximum_statistics\": {\"great\": 576}}',149.139,156426659,465294,NULL,'2020-11-30 23:51:51',1606780311,NULL),(1846554531,4801284,1,1433905,1,1,1,'A',1,0.972265,493,826227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 622, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 649}}',149.732,134186021,623984,NULL,'2017-11-21 12:57:16',1511269036,NULL),(1840873560,4801284,1,928805,1,1,1,'A',1,0.985997,580,908469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 591, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 607}}',149.997,125452070,677540,NULL,'2016-07-28 23:46:52',1469749612,NULL),(1843037110,4801284,1,1033930,1,1,1,'A',1,0.957831,498,817723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 920, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 996}}',150.051,128841453,1021850,NULL,'2017-02-04 02:28:59',1486175339,NULL),(1846836873,4801284,1,1443522,0,1,1,'A',1,0.905063,138,593864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 39, \"great\": 743, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 869}}',150.103,134752729,508440,NULL,'2017-12-20 17:46:33',1513791993,NULL),(1867643615,4801284,1,3168259,1,1,1,'S',1,0.985216,947,913304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 919, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 947}}',150.255,166587797,1086790,NULL,'2021-10-12 23:32:19',1634081539,NULL),(2506845580,4801284,1,4273586,1,1,1,'A',1,0.926724,197,701348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 202}, \"maximum_statistics\": {\"great\": 232}}',150.297,183153406,180570,NULL,'2024-03-14 21:22:43',1710451363,NULL),(1843040159,4801284,1,961333,1,1,1,'A',1,0.949635,279,770664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 624, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 685}}',150.374,128841249,679638,NULL,'2017-02-04 02:13:26',1486174406,NULL),(1843411236,4801284,1,1111088,0,1,1,'A',1,0.929736,191,719940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 30, \"great\": 715, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 797}}',150.812,129576839,670532,NULL,'2017-03-16 14:27:56',1489674476,NULL),(1843464114,4801284,1,293510,0,1,1,'A',1,0.938192,146,706640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 487, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 542}}',150.825,129603666,358467,NULL,'2017-03-18 00:43:48',1489797828,NULL),(1875065382,4801284,1,2314571,1,1,1,'S',1,0.992152,446,922199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 439, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 446}}',151.026,177642506,554050,NULL,'2023-03-02 22:20:34',1677795634,NULL),(1852145130,4801284,1,858682,0,1,1,'B',1,0.885974,260,573565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 58, \"great\": 823, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 991}}',151.16,142818045,680284,NULL,'2019-02-19 02:37:14',1550543834,NULL),(2528974359,4801284,1,3247900,1,1,1,'A',1,0.926293,390,682364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 40, \"great\": 1243}, \"maximum_statistics\": {\"great\": 1411}}',151.231,183205299,1061958,NULL,'2024-03-18 20:28:57',1710793737,NULL),(1845927987,4801284,1,1159351,1,1,1,'A',1,0.964856,429,813411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 889, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 939}}',151.349,133410519,914428,NULL,'2017-10-09 17:12:31',1507569151,NULL),(1846395328,4801284,1,493879,0,1,1,'A',1,0.95877,451,791534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 715, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 764}}',151.499,134037306,715682,NULL,'2017-11-13 19:36:40',1510601800,NULL),(1840963427,4801284,1,203101,0,1,1,'A',1,0.966963,202,776567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 25, \"great\": 972, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1014}}',151.636,125751393,862614,NULL,'2016-08-13 01:20:59',1471051259,NULL),(1870433538,4801284,1,2764503,1,1,1,'A',1,0.956961,525,790473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 28, \"great\": 1610, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1731}}',151.649,170686520,1643254,NULL,'2022-03-24 01:52:07',1648086727,NULL),(1855429498,4801284,1,2130201,1,1,1,'A',1,0.921693,378,658065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 73, \"great\": 1667, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1890}}',151.659,147994358,1420626,NULL,'2020-01-04 00:29:36',1578097776,NULL),(1867693856,4801284,1,3235630,1,1,1,'A',1,0.941176,163,713009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 639, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 714}}',151.661,166587915,557576,NULL,'2021-10-12 23:38:06',1634081886,NULL),(1848754629,4801284,1,661516,0,1,1,'A',1,0.942945,285,710836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 747, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 815}}',151.67,137769179,660042,NULL,'2018-05-19 22:53:08',1526770388,NULL),(1852526719,4801284,1,1285226,0,1,1,'A',1,0.918177,672,687529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 68, \"great\": 1775}, \"maximum_statistics\": {\"great\": 2041}}',151.937,143491359,1751262,NULL,'2019-03-31 00:42:33',1553992953,NULL),(2456743027,4801284,1,3155563,1,1,1,'A',1,0.914958,219,666957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 23, \"great\": 711}, \"maximum_statistics\": {\"great\": 829}}',152.519,183042629,638806,NULL,'2024-03-05 20:13:34',1709669614,NULL),(1871556424,4801284,1,2883015,1,1,1,'S',1,0.979547,1149,900976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1102}, \"maximum_statistics\": {\"great\": 1149}}',152.645,172398812,1344850,NULL,'2022-06-05 01:56:12',1654394172,NULL),(1863023712,4801284,1,2120823,0,1,1,'A',1,0.923573,381,682008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 59, \"great\": 1306, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1472}}',152.859,159608146,1182752,NULL,'2021-03-12 02:13:40',1615515220,NULL),(1846173510,4801284,1,353052,0,1,1,'A',1,0.96888,399,793560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 689}, \"maximum_statistics\": {\"great\": 723}}',152.911,133672108,604678,NULL,'2017-10-25 01:11:45',1508893905,NULL),(1846953421,4801284,1,350404,0,1,1,'A',1,0.945567,196,704236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 31, \"great\": 825, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 891}}',153.017,134931156,624036,NULL,'2017-12-29 01:19:59',1514510399,NULL),(2632602557,4801284,1,4423474,1,1,1,'A',1,0.919643,140,624361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 243}, \"maximum_statistics\": {\"great\": 280}}',153.091,183449195,163830,NULL,'2024-04-07 02:51:26',1712458286,NULL),(1848637279,4801284,1,1517306,1,1,1,'A',1,0.975629,344,861019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 609, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 636}}',153.25,137563144,640710,NULL,'2018-05-09 21:47:30',1525902450,NULL),(1871321608,4801284,1,3155593,1,1,1,'A',1,0.954955,505,813560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 614}, \"maximum_statistics\": {\"great\": 666}}',153.474,172034420,648250,NULL,'2022-05-20 22:53:38',1653087218,NULL),(1854785920,4801284,1,1989141,1,1,1,'S',1,0.97619,168,937720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 168}}',153.792,146936910,161280,NULL,'2019-10-28 20:17:06',1572293826,NULL),(1841531782,4801284,1,798255,1,1,1,'S',1,0.977204,329,950713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 314, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 329}}',153.822,126546700,400287,NULL,'2016-09-24 20:18:04',1474748284,NULL),(1846082658,4801284,1,1110609,1,1,1,'A',1,0.970788,684,860663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 695}, \"maximum_statistics\": {\"great\": 736}}',153.914,133597188,806472,NULL,'2017-10-20 23:28:57',1508542137,NULL),(1844276802,4801284,1,818203,1,1,1,'S',1,0.984686,653,969682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 633, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 653}}',153.935,130995043,748416,NULL,'2017-06-02 01:15:03',1496366103,NULL),(1846114035,4801284,1,809957,0,1,1,'A',1,0.96875,343,842033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 606}, \"maximum_statistics\": {\"great\": 640}}',154.508,133704062,667552,NULL,'2017-10-26 23:54:56',1509062096,NULL),(1871405163,4801284,1,3522699,1,1,1,'S',1,0.975728,412,885453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 392}, \"maximum_statistics\": {\"great\": 412}}',154.883,172034153,450110,NULL,'2022-05-20 22:37:34',1653086254,NULL),(2473020763,4801284,1,1976120,1,1,1,'A',1,0.925603,359,678740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 39, \"great\": 1309}, \"maximum_statistics\": {\"great\": 1492}}',155.076,183078630,1167294,NULL,'2024-03-08 20:46:06',1709930766,NULL),(1847457411,4801284,1,1062527,1,1,1,'A',1,0.965701,344,792308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 18, \"great\": 629, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 656}}',155.205,135864759,652492,NULL,'2018-02-12 19:44:22',1518464662,NULL),(1872743521,4801284,1,3477840,1,1,1,'S',1,0.987073,1083,920440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1055}, \"maximum_statistics\": {\"great\": 1083}}',155.278,174097006,1271360,NULL,'2022-08-22 00:07:14',1661126834,NULL),(1861006851,4801284,1,2395850,1,1,1,'A',1,0.953822,567,812672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 583, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 628, \"legacy_combo_increase\": 1}}',155.376,156549194,727920,NULL,'2020-12-05 01:55:59',1607133359,NULL),(1847144309,4801284,1,417032,0,1,1,'A',1,0.954289,260,754476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 21, \"great\": 1472, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1597}}',155.384,135286785,1262002,NULL,'2018-01-14 23:31:34',1515972694,NULL),(3344467869,4801284,1,4650500,1,1,1,'A',1,0.958975,1381,820619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 76, \"great\": 2638, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2791}}',155.396,185050549,2909038,NULL,'2024-08-16 02:23:35',1723775015,NULL),(1846147964,4801284,1,99541,0,1,1,'A',1,0.979879,489,901495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 480, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 497}}',155.496,133618997,532250,NULL,'2017-10-21 23:18:20',1508627900,NULL),(1867287759,4801284,1,1608309,1,1,1,'A',1,0.940574,283,726559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 657, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 732}}',155.509,166050616,615136,NULL,'2021-09-22 23:53:36',1632354816,NULL),(1840517045,4801284,1,217254,0,1,1,'A',1,0.979545,256,922009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 424, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',155.529,124873429,427239,NULL,'2016-06-28 21:49:58',1467150598,NULL),(1845985715,4801284,1,1196433,1,1,1,'A',1,0.958772,427,797333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 531, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',155.598,133399295,541520,NULL,'2017-10-09 00:27:43',1507508863,NULL),(1855329774,4801284,1,2205662,1,1,1,'A',1,0.922615,220,644201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 39, \"great\": 1164, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1331}}',156.144,147722461,1018924,NULL,'2019-12-18 15:35:08',1576683308,NULL),(1846851248,4801284,1,703829,1,1,1,'A',1,0.958082,498,782808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 23, \"great\": 1236, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1324}}',156.516,134754026,1321880,NULL,'2017-12-20 19:04:52',1513796692,NULL),(1841661093,4801284,1,998996,1,1,1,'A',1,0.972,210,845132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 356, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 375}}',157.009,126685962,346840,NULL,'2016-10-02 16:51:43',1475427103,NULL),(1871517250,4801284,1,3099136,1,1,1,'A',1,0.965013,1035,853613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 1052, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1129}}',157.141,172283755,1279020,NULL,'2022-05-31 01:22:58',1653960178,NULL),(1854012814,4801284,1,1608751,1,1,1,'A',1,0.975288,351,863139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 583, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 607}}',157.207,145844273,642582,NULL,'2019-08-14 15:04:38',1565795078,NULL),(1846868973,4801284,1,245958,0,1,1,'A',1,0.954357,169,740596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 672, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 723, \"legacy_combo_increase\": 1}}',157.529,134887484,552868,NULL,'2017-12-27 01:43:49',1514339029,NULL),(1871209678,4801284,1,3534037,1,1,1,'S',1,0.973026,760,884788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 719}, \"maximum_statistics\": {\"great\": 760}}',157.699,171962022,905470,NULL,'2022-05-17 17:32:51',1652808771,NULL),(1846165133,4801284,1,342847,0,1,1,'A',1,0.924702,377,705726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 32, \"great\": 816}, \"maximum_statistics\": {\"great\": 923}}',157.998,133672270,783690,NULL,'2017-10-25 01:28:04',1508894884,NULL),(1845979837,4801284,1,220354,1,1,1,'A',1,0.931363,775,811362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 3, \"great\": 908}, \"maximum_statistics\": {\"great\": 1049}}',158.054,133478694,1093515,NULL,'2017-10-14 00:18:29',1507940309,NULL),(1846658581,4801284,1,647745,0,1,1,'A',1,0.945912,322,743118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 33, \"great\": 1822, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2006}}',158.172,134460028,1785508,NULL,'2017-12-05 21:26:23',1512509183,NULL),(1846795682,4801284,1,111297,0,1,1,'A',1,0.957127,385,781068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 831, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 898}}',158.204,134720162,794848,NULL,'2017-12-19 01:04:21',1513645461,NULL),(1855613248,4801284,1,1908326,1,1,1,'S',1,0.975248,404,942523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 384}, \"maximum_statistics\": {\"great\": 404}}',158.214,148151347,454692,NULL,'2020-01-13 19:38:31',1578944311,NULL),(1846685126,4801284,1,61919,0,1,1,'A',1,0.96696,497,811737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 643, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 681}}',158.263,134357142,633956,NULL,'2017-11-30 18:28:51',1512066531,NULL),(1843413105,4801284,1,1033930,0,1,1,'A',1,0.946285,227,776014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 23, \"great\": 912, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 996}}',158.44,129576789,835680,NULL,'2017-03-16 14:24:35',1489674275,NULL),(1847095629,4801284,1,366256,0,1,1,'S',1,0.966734,496,866450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 463}, \"maximum_statistics\": {\"great\": 496}}',158.528,135176146,521300,NULL,'2018-01-09 17:48:50',1515520130,NULL),(1842401764,4801284,1,1034840,1,1,1,'S',1,0.981211,479,959960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 461, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 479}}',158.596,127940578,551904,NULL,'2016-12-16 00:33:26',1481848406,NULL),(1843553543,4801284,1,809227,1,1,1,'S',1,0.966077,339,910027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 316, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 339}}',159.02,129648729,380904,NULL,'2017-03-20 01:51:43',1489974703,NULL),(1854073765,4801284,1,1872997,1,1,1,'A',1,0.93565,597,717346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 64, \"great\": 1506, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1655}}',159.031,145844967,1470938,NULL,'2019-08-14 15:51:57',1565797917,NULL),(1846973574,4801284,1,485617,1,1,1,'A',1,0.933775,302,829988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 262}, \"maximum_statistics\": {\"great\": 302}}',159.677,134951190,306715,NULL,'2017-12-29 22:53:39',1514588019,NULL),(2785042275,4801284,1,1996813,1,1,1,'A',1,0.956934,930,802065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 11, \"great\": 1263}, \"maximum_statistics\": {\"great\": 1370}}',159.993,183811526,1557796,NULL,'2024-05-06 01:12:05',1714957925,NULL),(1863031881,4801284,1,2470287,1,1,1,'A',1,0.969601,586,857216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 1038}, \"maximum_statistics\": {\"great\": 1102}}',160.057,159717699,1307220,NULL,'2021-03-15 00:16:17',1615767377,NULL),(1842579467,4801284,1,895992,1,1,1,'S',1,0.980198,505,956195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 485, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 505}}',160.142,128190327,582780,NULL,'2016-12-29 20:27:31',1483043251,NULL),(1841847355,4801284,1,786940,1,1,1,'A',1,0.977718,450,861733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 541, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 561}}',160.296,127049195,546214,NULL,'2016-10-24 00:15:25',1477268125,NULL),(2456790874,4801284,1,2505088,1,1,1,'A',1,0.918998,499,738415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 15, \"great\": 1303}, \"maximum_statistics\": {\"great\": 1537}}',160.41,183042737,1379366,NULL,'2024-03-05 20:24:04',1709670244,NULL),(1874621625,4801284,1,2505088,1,1,1,'A',1,0.965192,474,840126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 8, \"great\": 1438}, \"maximum_statistics\": {\"great\": 1537}}',160.532,177007163,1568410,NULL,'2023-01-25 19:54:00',1674676440,NULL),(1847256258,4801284,1,1213616,1,1,1,'A',1,0.963087,554,846705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 556, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 596}}',160.588,135324891,681050,NULL,'2018-01-17 00:58:38',1516150718,NULL),(1873324547,4801284,1,3753563,1,1,1,'A',1,0.928061,234,674476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 28, \"great\": 867}, \"maximum_statistics\": {\"great\": 980}}',160.952,175012525,693044,NULL,'2022-10-09 23:48:46',1665359326,NULL),(1843537764,4801284,1,632265,1,1,1,'A',1,0.960199,197,892639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 186, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 201}}',161.376,129648784,190410,NULL,'2017-03-20 01:58:24',1489975104,NULL),(1849549277,4801284,1,1593441,1,1,1,'A',1,0.955925,379,798617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 648, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 692}}',161.551,138876012,695224,NULL,'2018-07-14 16:16:02',1531584962,NULL),(1847306540,4801284,1,1488043,1,1,1,'A',1,0.940476,207,746658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 601, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 672}}',161.619,135404700,531825,NULL,'2018-01-20 19:12:45',1516475565,NULL),(1846854524,4801284,1,1408639,1,1,1,'A',1,0.958621,380,793898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 674, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 725}}',161.658,134765591,693792,NULL,'2017-12-21 11:12:03',1513854723,NULL),(1841759427,4801284,1,1001102,1,1,1,'S',1,0.991632,478,989930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 470, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 478}}',161.784,127007749,610458,NULL,'2016-10-22 02:29:35',1477103375,NULL),(1855137682,4801284,1,2138576,1,1,1,'S',1,0.970402,473,865776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 445, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 473}}',162.381,147390528,676350,NULL,'2019-11-26 13:00:59',1574773259,NULL),(1871508789,4801284,1,3529560,1,1,1,'S',1,0.988722,399,970129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 390}, \"maximum_statistics\": {\"great\": 399}}',162.559,172261112,511566,NULL,'2022-05-30 02:34:25',1653878065,NULL),(1871662880,4801284,1,3553847,1,1,1,'A',1,0.943218,484,764753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 581}, \"maximum_statistics\": {\"great\": 634}}',162.604,172433545,609706,NULL,'2022-06-06 12:54:22',1654520062,NULL),(1866971953,4801284,1,2263594,1,1,1,'A',1,0.925439,474,694356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 23, \"great\": 1090, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1254}}',162.687,165639703,1048808,NULL,'2021-09-07 19:36:35',1631043395,NULL),(1843367438,4801284,1,1081354,0,1,1,'A',1,0.929775,308,734940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 631, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 712}}',162.887,129599788,556996,NULL,'2017-03-17 20:11:22',1489781482,NULL),(1860277494,4801284,1,2542875,1,1,1,'S',1,0.982927,820,912226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 792}, \"maximum_statistics\": {\"great\": 820}}',162.899,155531752,866210,NULL,'2020-10-29 19:43:10',1604000590,NULL),(2407081597,4801284,1,4264728,1,1,1,'S',1,0.971396,437,879123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 412}, \"maximum_statistics\": {\"great\": 437}}',162.974,182931056,467206,NULL,'2024-02-25 14:06:05',1708869965,NULL),(1876656771,4801284,1,4070867,1,1,1,'A',1,0.959827,336,778915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 25, \"great\": 1410}, \"maximum_statistics\": {\"great\": 1506}}',163.055,179842441,1399572,NULL,'2023-07-14 22:52:54',1689375174,NULL),(2472838972,4801284,1,4398722,1,1,1,'S',1,0.972119,538,884666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 508}, \"maximum_statistics\": {\"great\": 538}}',163.086,183078301,607960,NULL,'2024-03-08 20:10:40',1709928640,NULL),(1846838336,4801284,1,1312589,1,1,1,'A',1,0.946536,464,738487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 22, \"great\": 1066, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1169}}',163.092,134887392,955758,NULL,'2017-12-27 01:36:59',1514338619,NULL),(1872603951,4801284,1,3582228,1,1,1,'S',1,0.988136,590,916872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 576}, \"maximum_statistics\": {\"great\": 590}}',163.308,173976135,676140,NULL,'2022-08-15 19:49:47',1660592987,NULL),(1855652716,4801284,1,2211189,1,1,1,'A',1,0.952802,407,812357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 618, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 678, \"legacy_combo_increase\": 1}}',163.694,148183012,765502,NULL,'2020-01-16 02:02:49',1579140169,NULL),(1875465676,4801284,1,4022635,1,1,1,'A',1,0.933133,366,723067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 28, \"great\": 747}, \"maximum_statistics\": {\"great\": 830}}',163.737,178172376,768340,NULL,'2023-04-02 01:56:33',1680400593,NULL),(1858308727,4801284,1,2317568,1,1,1,'A',1,0.955341,660,797943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 27, \"great\": 1536, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1657, \"legacy_combo_increase\": 1}}',163.768,152425490,1687188,NULL,'2020-07-03 23:12:53',1593817973,NULL),(1862742725,4801284,1,1959517,1,1,1,'A',1,0.936099,392,722948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 29, \"great\": 807, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 892}}',163.776,159343072,763008,NULL,'2021-03-04 01:20:02',1614820802,NULL),(1842375425,4801284,1,471178,0,1,1,'A',1,0.961992,287,799421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 714, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 763}}',163.889,128031029,697290,NULL,'2016-12-21 00:56:28',1482281788,NULL),(3208848051,4801284,1,4541208,1,1,1,'S',1,0.981763,329,954370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 317}, \"maximum_statistics\": {\"great\": 329}}',164.06,184759877,397840,NULL,'2024-07-23 21:21:28',1721769688,NULL),(1843086462,4801284,1,374421,1,1,1,'A',1,0.985266,859,902840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 1022, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1052, \"legacy_combo_increase\": 2}}',164.384,128859544,1282640,NULL,'2017-02-04 21:23:56',1486243436,NULL),(1846641984,4801284,1,617859,0,1,1,'A',1,0.928571,385,702046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 21, \"great\": 783}, \"maximum_statistics\": {\"great\": 889}}',164.411,134497109,741746,NULL,'2017-12-08 01:24:45',1512696285,NULL),(1848842673,4801284,1,1458720,1,1,1,'A',1,0.944802,357,742782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 16, \"great\": 983, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1087}}',164.456,137823725,973708,NULL,'2018-05-22 17:45:57',1527011157,NULL),(1873283487,4801284,1,3602748,1,1,1,'A',1,0.970909,789,869365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 781, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 825}}',164.511,174969503,917890,NULL,'2022-10-07 23:25:37',1665185137,NULL),(1846980488,4801284,1,88705,1,1,1,'A',1,0.944023,527,805235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 468, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 527}}',164.532,134950644,611660,NULL,'2017-12-29 22:13:52',1514585632,NULL),(1867072699,4801284,1,2966773,1,1,1,'A',1,0.953839,364,779303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 1008}, \"maximum_statistics\": {\"great\": 1094}}',164.596,165752801,952020,NULL,'2021-09-12 01:24:33',1631409873,NULL),(1858595385,4801284,1,2431059,1,1,1,'A',1,0.9825,843,883385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 1159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1200}}',164.897,152728798,1515256,NULL,'2020-07-15 16:42:03',1594831323,NULL),(1846173492,4801284,1,351995,0,1,1,'A',1,0.914778,232,647092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 29, \"great\": 871, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',165.028,133588531,748720,NULL,'2017-10-20 13:38:59',1508506739,NULL),(1841215957,4801284,1,1008143,0,1,1,'A',1,0.957665,269,750703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 1049, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1122}}',165.465,126168828,953036,NULL,'2016-09-03 17:25:55',1472923555,NULL),(1847271628,4801284,1,107455,1,1,1,'A',1,0.942341,185,727356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 526, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 581}}',165.476,135404830,408162,NULL,'2018-01-20 19:19:05',1516475945,NULL),(1867879640,4801284,1,3205539,1,1,1,'S',1,0.966704,901,864236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 841}, \"maximum_statistics\": {\"great\": 901}}',165.659,166967704,1004850,NULL,'2021-10-26 13:28:34',1635254914,NULL),(1846089232,4801284,1,788066,1,1,1,'S',1,0.980392,459,901657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 441}, \"maximum_statistics\": {\"great\": 459}}',165.695,133668467,503950,NULL,'2017-10-24 18:52:13',1508871133,NULL),(1855043061,4801284,1,1526616,1,1,1,'A',1,0.915726,394,676002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 43, \"great\": 1074, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1240}}',165.726,147515169,1084060,NULL,'2019-12-05 01:15:23',1575508523,NULL),(1875503055,4801284,1,3672655,1,1,1,'S',1,0.981013,395,900226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 380}, \"maximum_statistics\": {\"great\": 395}}',165.915,178096916,461270,NULL,'2023-03-28 20:47:10',1680036430,NULL),(1847352484,4801284,1,991564,0,1,1,'A',1,0.97549,478,864715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 586, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 612}}',165.923,135691512,637890,NULL,'2018-02-04 00:50:10',1517705410,NULL),(1852517731,4801284,1,1433904,0,1,1,'A',1,0.953412,408,778770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 25, \"great\": 716, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 762}}',166.118,143430292,719668,NULL,'2019-03-27 19:33:49',1553715229,NULL),(1842443070,4801284,1,998462,1,1,1,'B',1,0.89089,107,593406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 387}, \"maximum_statistics\": {\"great\": 472}}',166.137,128048765,267119,NULL,'2016-12-22 00:43:35',1482367415,NULL),(1846123509,4801284,1,920490,0,1,1,'A',1,0.944857,381,732255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 856, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 943}}',166.171,133656372,861846,NULL,'2017-10-24 01:10:36',1508807436,NULL),(1847690982,4801284,1,306470,0,1,1,'A',1,0.968641,437,831614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 550}, \"maximum_statistics\": {\"great\": 574}}',166.182,136006873,560966,NULL,'2018-02-20 03:23:14',1519096994,NULL),(1847411156,4801284,1,1447507,1,1,1,'A',1,0.956002,612,795555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 25, \"great\": 1704, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1841}}',166.818,135573075,1860416,NULL,'2018-01-28 21:20:13',1517174413,NULL),(1846611140,4801284,1,1145474,1,1,1,'A',1,0.978261,489,877138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 841, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 874, \"legacy_combo_increase\": 1}}',166.935,134371510,947156,NULL,'2017-12-01 14:25:01',1512138301,NULL),(1871454090,4801284,1,3571917,1,1,1,'A',1,0.979439,525,900031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 516, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 535}}',167.102,172283583,614130,NULL,'2022-05-31 01:11:28',1653959488,NULL),(1871587359,4801284,1,3376698,1,1,1,'S',1,0.986637,449,973024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 437}, \"maximum_statistics\": {\"great\": 449}}',167.141,172469434,491166,NULL,'2022-06-08 02:42:19',1654656139,NULL),(1847023427,4801284,1,985308,1,1,1,'A',1,0.934812,334,742221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 5, \"great\": 652, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 744}}',167.447,134951300,661568,NULL,'2017-12-29 23:01:52',1514588512,NULL),(1843433748,4801284,1,736477,0,1,1,'A',1,0.953061,363,796495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 450, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 490}}',167.511,129601106,466388,NULL,'2017-03-17 21:32:59',1489786379,NULL),(1846572285,4801284,1,674882,0,1,1,'A',1,0.951654,336,743207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 43, \"great\": 1818, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1965}}',167.594,134474290,1557216,NULL,'2017-12-06 17:59:53',1512583193,NULL),(1841997883,4801284,1,725277,0,1,1,'A',1,0.962795,320,806361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 514, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 551}}',167.62,127305065,523460,NULL,'2016-11-08 01:12:09',1478567529,NULL),(1841826601,4801284,1,153886,0,1,1,'A',1,0.942055,440,772666,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 47, \"great\": 1794, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1976}}',167.993,127231946,1743497,NULL,'2016-11-04 01:52:36',1478224356,NULL),(1862697935,4801284,1,2795429,1,1,1,'A',1,0.956914,426,783744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 457, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 499}}',168.04,159095885,530620,NULL,'2021-02-24 00:55:06',1614128106,NULL),(1846124893,4801284,1,240260,0,1,1,'A',1,0.957215,302,799730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 554, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 596}}',168.072,133688045,563576,NULL,'2017-10-26 00:47:48',1508978868,NULL),(1854306089,4801284,1,1697417,1,1,1,'S',1,0.989076,595,917685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 582, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 595}}',168.157,146278460,746020,NULL,'2019-09-12 13:35:07',1568295307,NULL),(2595637657,4801284,1,4383486,1,1,1,'S',1,0.989337,1313,928202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1313}}',168.18,183360843,1500660,NULL,'2024-03-30 23:52:36',1711842756,NULL),(1846631003,4801284,1,1325077,1,1,1,'A',1,0.986744,513,880396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 921, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 943}}',168.38,134416985,939316,NULL,'2017-12-03 13:23:53',1512307433,NULL),(1848581131,4801284,1,1222234,1,1,1,'A',1,0.963875,289,804520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 573}, \"maximum_statistics\": {\"great\": 609}}',168.518,137359166,574720,NULL,'2018-04-30 00:29:31',1525048171,NULL),(1847306356,4801284,1,1488043,1,1,1,'A',1,0.975446,662,889228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 641, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 672}}',168.608,135373286,776518,NULL,'2018-01-19 14:21:42',1516371702,NULL),(1848096003,4801284,1,1549619,1,1,1,'S',1,0.987723,448,926981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 437, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 448, \"legacy_combo_increase\": 1}}',168.691,136635353,510990,NULL,'2018-03-24 18:02:24',1521914544,NULL),(1846142268,4801284,1,1422144,1,1,1,'A',1,0.977032,477,862903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 542, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 566}}',169.253,133577936,564240,NULL,'2017-10-19 20:15:16',1508444116,NULL),(1852175463,4801284,1,751211,1,1,1,'S',1,0.993258,445,940646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 439, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 445}}',169.446,142973170,487900,NULL,'2019-02-28 16:06:54',1551370014,NULL),(2462491180,4801284,1,4347738,1,1,1,'A',1,0.949857,349,783034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 634}, \"maximum_statistics\": {\"great\": 698}}',169.454,183055001,628500,NULL,'2024-03-06 22:56:07',1709765767,NULL),(2842720173,4801284,1,4508255,1,1,1,'S',1,0.984088,817,915419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 791, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 817}}',169.618,183940096,927140,NULL,'2024-05-17 03:35:23',1715916923,NULL),(1854756046,4801284,1,2173758,1,1,1,'A',1,0.950928,309,787000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 698, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 754}}',169.843,146887806,754158,NULL,'2019-10-26 01:54:45',1572054885,NULL),(2420219618,4801284,1,3348742,1,1,1,'S',1,0.976366,677,892555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 645}, \"maximum_statistics\": {\"great\": 677}}',169.94,182960310,738840,NULL,'2024-02-28 02:49:44',1709088584,NULL),(1849767432,4801284,1,509334,1,1,1,'A',1,0.908696,246,717308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 394, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 460}}',170.196,139318861,393015,NULL,'2018-08-04 22:24:55',1533421495,NULL),(1848062872,4801284,1,1051533,1,1,1,'S',1,0.983431,513,908808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 496, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 513}}',170.39,136635894,606634,NULL,'2018-03-24 18:27:57',1521916077,NULL),(1846333077,4801284,1,903185,0,1,1,'A',1,0.954023,382,755232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 29, \"great\": 1846, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2001}}',170.52,133964404,1698484,NULL,'2017-11-10 12:37:16',1510317436,NULL),(1846064209,4801284,1,1182383,1,1,1,'S',1,0.973926,652,888484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 618}, \"maximum_statistics\": {\"great\": 652}}',171.224,133597929,770352,NULL,'2017-10-21 00:39:46',1508546386,NULL),(3403635069,4801284,1,4543445,1,1,1,'A',1,0.916432,484,666131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 42, \"great\": 929, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1065}}',171.57,185180042,870234,NULL,'2024-08-26 00:52:53',1724633573,NULL),(1840308740,4801284,1,139607,1,1,1,'S',1,0.98397,811,963813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 785, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 811}}',171.693,124819155,902916,NULL,'2016-06-26 02:42:43',1466908963,NULL),(1852266096,4801284,1,116795,1,1,1,'A',1,0.954076,593,766902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 39, \"great\": 1710, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1840}}',171.714,143081201,1642016,NULL,'2019-03-07 00:29:36',1551918576,NULL),(1848208233,4801284,1,965556,1,1,1,'A',1,0.986532,533,895373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 579, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 594}}',171.842,136735525,623824,NULL,'2018-03-30 03:08:08',1522379288,NULL),(1846390860,4801284,1,176727,1,1,1,'A',1,0.963303,349,796322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 822, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 872}}',171.932,134103276,814386,NULL,'2017-11-17 11:55:33',1510919733,NULL),(1842287381,4801284,1,415401,0,1,1,'A',1,0.948707,318,745317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 27, \"great\": 1068, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1160}}',172.289,127789179,941470,NULL,'2016-12-06 23:41:44',1481067704,NULL),(1845941620,4801284,1,822915,1,1,1,'A',1,0.908451,135,636093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 17, \"great\": 597, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 710}}',172.549,133496701,470041,NULL,'2017-10-14 19:38:56',1508009936,NULL),(1878153002,4801284,1,4111628,1,1,1,'A',1,0.909496,348,635281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 35, \"great\": 1139}, \"maximum_statistics\": {\"great\": 1348}}',172.79,181922206,998328,NULL,'2023-12-10 01:30:10',1702171810,NULL),(1867057571,4801284,1,3081836,1,1,1,'S',1,0.991776,608,934866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 598}, \"maximum_statistics\": {\"great\": 608}}',172.929,165747489,672014,NULL,'2021-09-11 20:26:53',1631392013,NULL),(1852184790,4801284,1,1584703,1,1,1,'S',1,0.976937,1626,892038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 1551, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1626}}',172.955,142782466,1864340,NULL,'2019-02-17 02:02:40',1550368960,NULL),(1842925940,4801284,1,888020,0,1,1,'A',1,0.966717,308,779235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 1254, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1322}}',173.254,128841136,1076020,NULL,'2017-02-04 02:04:35',1486173875,NULL),(1877818150,4801284,1,4033957,1,1,1,'A',1,0.937886,597,762120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 32, \"great\": 1167, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1296}}',173.279,181666437,1313734,NULL,'2023-11-20 01:33:06',1700443986,NULL),(2451886637,4801284,1,4490128,1,1,1,'A',1,0.982843,246,845577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 597}, \"maximum_statistics\": {\"great\": 612}}',173.416,183031718,535288,NULL,'2024-03-04 20:58:32',1709585912,NULL),(1874382445,4801284,1,3894898,1,1,1,'S',1,0.986842,760,923704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 740}, \"maximum_statistics\": {\"great\": 760}}',173.461,176688213,876880,NULL,'2023-01-08 01:58:44',1673143124,NULL),(1848433053,4801284,1,1089110,1,1,1,'A',1,0.968085,171,777547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 447, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 470}}',173.552,137127609,382170,NULL,'2018-04-18 20:53:04',1524084784,NULL),(2601155564,4801284,1,2793073,1,1,1,'A',1,0.952219,743,803166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 11, \"great\": 1478, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1622}}',173.648,183374902,1678430,NULL,'2024-04-01 02:34:09',1711938849,NULL),(2506996003,4801284,1,2937799,1,1,1,'A',1,0.937555,785,796937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 13, \"great\": 1008}, \"maximum_statistics\": {\"great\": 1137}}',173.701,183153663,1157489,NULL,'2024-03-14 21:57:04',1710453424,NULL),(1861131745,4801284,1,2490908,1,1,1,'S',1,0.962578,481,855946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 445}, \"maximum_statistics\": {\"great\": 481}}',174.189,156733923,516350,NULL,'2020-12-10 20:26:09',1607631969,NULL),(2495670689,4801284,1,3919016,1,1,1,'A',1,0.933409,364,713233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 26, \"great\": 794}, \"maximum_statistics\": {\"great\": 886}}',174.31,183129136,742078,NULL,'2024-03-12 21:19:31',1710278371,NULL),(1842435874,4801284,1,1111088,0,1,1,'A',1,0.971142,366,837925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 761, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 797}}',174.728,128014305,863958,NULL,'2016-12-20 01:18:53',1482196733,NULL),(2917590216,4801284,1,4499529,1,1,1,'A',1,0.989347,1271,918549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 1426, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1455}}',174.985,184112945,1712064,NULL,'2024-05-31 03:25:26',1717125926,NULL),(1870383818,4801284,1,3492203,1,1,1,'S',1,0.963777,773,858198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 717}, \"maximum_statistics\": {\"great\": 773}}',175.011,170565853,861300,NULL,'2022-03-19 01:35:43',1647653743,NULL),(1844371251,4801284,1,1162939,1,1,1,'A',1,0.980424,350,854922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 597, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 613, \"legacy_combo_increase\": 1}}',175.393,130995077,590582,NULL,'2017-06-02 01:18:57',1496366337,NULL),(1848323669,4801284,1,1417326,1,1,1,'A',1,0.988785,529,977523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 524, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 535}}',175.496,137055252,664187,NULL,'2018-04-15 02:22:23',1523758943,NULL),(1846681573,4801284,1,1443525,1,1,1,'A',1,0.967153,320,825193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 646, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 685}}',175.572,134340998,639332,NULL,'2017-11-29 20:21:09',1511986869,NULL),(1850471225,4801284,1,1741773,1,1,1,'A',1,0.951157,456,776427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 36, \"great\": 1089, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1167}}',175.682,140280706,1137824,NULL,'2018-09-22 22:42:29',1537656149,NULL),(1847596326,4801284,1,459654,1,1,1,'A',1,0.960562,340,794337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 694, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 748}}',176.216,136038722,682074,NULL,'2018-02-22 00:28:27',1519259307,NULL),(1846126504,4801284,1,309581,1,1,1,'S',1,0.975775,516,889972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 491, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 516}}',176.348,133667996,613340,NULL,'2017-10-24 18:11:44',1508868704,NULL),(1847403731,4801284,1,1145474,1,1,1,'A',1,0.968535,348,846444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 833, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 874, \"legacy_combo_increase\": 1}}',176.451,135610151,798944,NULL,'2018-01-30 22:46:06',1517352366,NULL),(2535216419,4801284,1,3471382,1,1,1,'A',1,0.919633,456,687480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 29, \"great\": 807}, \"maximum_statistics\": {\"great\": 927}}',176.457,183219697,815636,NULL,'2024-03-20 01:38:04',1710898684,NULL),(1847032226,4801284,1,435171,1,1,1,'A',1,0.977147,436,854033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 697, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 722}}',176.51,135080540,706542,NULL,'2018-01-05 00:43:14',1515112994,NULL),(1847078885,4801284,1,844717,1,1,1,'A',1,0.936459,337,708110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 36, \"great\": 1609, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1802}}',176.601,135212344,1514694,NULL,'2018-01-11 17:31:17',1515691877,NULL),(1841831752,4801284,1,821694,1,1,1,'S',1,0.968699,607,918842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 569, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 607}}',176.681,127095470,754554,NULL,'2016-10-27 01:31:22',1477531882,NULL),(1846902244,4801284,1,1362733,1,1,1,'S',1,0.99252,869,937433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 856, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 869}}',176.723,134847720,1013190,NULL,'2017-12-25 03:21:06',1514172066,NULL),(1871315144,4801284,1,2140952,1,1,1,'A',1,0.992946,1069,918340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 1190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1205}}',176.83,172085477,1341000,NULL,'2022-05-22 19:39:28',1653248368,NULL),(1847222897,4801284,1,1184544,1,1,1,'A',1,0.933494,378,802296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 548, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 624}}',177.032,135325087,683076,NULL,'2018-01-17 01:16:51',1516151811,NULL),(1867136069,4801284,1,2907345,1,1,1,'A',1,0.989085,832,910016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 943, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 962}}',177.099,165852959,1131646,NULL,'2021-09-15 19:58:22',1631735902,NULL),(1853854945,4801284,1,1991940,1,1,1,'A',1,0.970648,558,841248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 1404, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1482}}',177.258,145540955,1561428,NULL,'2019-07-26 21:34:28',1564176868,NULL),(1846470312,4801284,1,145511,1,1,1,'A',1,0.931431,545,777618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 7, \"great\": 869, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 999}}',177.261,134325552,1019289,NULL,'2017-11-28 21:44:45',1511905485,NULL),(1847010814,4801284,1,1299903,1,1,1,'A',1,0.972006,402,865314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 611, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 643}}',177.527,135080480,695788,NULL,'2018-01-05 00:38:23',1515112703,NULL),(1860678043,4801284,1,2505758,1,1,1,'S',1,0.971944,499,873885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 471}, \"maximum_statistics\": {\"great\": 499}}',177.634,156131313,578930,NULL,'2020-11-20 23:54:27',1605916467,NULL),(1847519455,4801284,1,1318106,0,1,1,'A',1,0.958802,186,736761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 1001, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1068}}',177.763,135864709,760872,NULL,'2018-02-12 19:39:41',1518464381,NULL),(1846481859,4801284,1,1413188,1,1,1,'A',1,0.966994,323,828903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 670, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 712}}',177.876,134322496,707728,NULL,'2017-11-28 17:47:26',1511891246,NULL),(3445191052,4801284,1,4388493,1,1,1,'A',1,0.949084,554,832157,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 892, \"ignore_hit\": 66, \"ignore_miss\": 2, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 982, \"ignore_hit\": 66, \"large_bonus\": 47}, \"total_score_without_mods\": 832157}',177.997,NULL,0,'2024-09-02 02:08:04','2024-09-02 02:11:33',1725243093,7676),(1861337726,4801284,1,2564433,1,1,1,'S',1,0.990756,595,930871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 584, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 595}}',178.177,157121848,739900,NULL,'2020-12-22 23:19:58',1608679198,NULL),(1862129543,4801284,1,2524062,1,1,1,'A',1,0.961403,428,818472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 530}, \"maximum_statistics\": {\"great\": 570}}',178.298,158282591,538500,NULL,'2021-01-31 00:54:19',1612054459,NULL),(1847417089,4801284,1,1153788,0,1,1,'A',1,0.959979,379,789627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 30, \"great\": 1777, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1899}}',178.301,135692168,1814094,NULL,'2018-02-04 01:40:53',1517708453,NULL),(1867102068,4801284,1,2989049,1,1,1,'S',1,0.993056,792,939783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 781, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 792}}',178.421,165829965,975678,NULL,'2021-09-14 23:43:54',1631663034,NULL),(1861963389,4801284,1,2497319,1,1,1,'A',1,0.941852,681,757405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 15, \"great\": 1246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1393}}',178.536,158038620,1386006,NULL,'2021-01-23 02:35:34',1611369334,NULL),(1849298524,4801284,1,985778,0,1,1,'A',1,0.935139,279,718147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 27, \"great\": 718, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 794}}',178.553,138529878,638666,NULL,'2018-06-26 23:09:22',1530054562,NULL),(1848762882,4801284,1,496242,1,1,1,'A',1,0.969737,539,838261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 716, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 760}}',178.564,137690649,774660,NULL,'2018-05-16 02:17:16',1526437036,NULL),(1842024120,4801284,1,673068,0,1,1,'S',1,0.97482,278,889978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 264, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 278}}',178.688,127271352,291870,NULL,'2016-11-06 01:47:34',1478396854,NULL),(1863546254,4801284,1,2884464,1,1,1,'A',1,0.972612,270,819695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 679}, \"maximum_statistics\": {\"great\": 712}}',179.134,160341697,667792,NULL,'2021-04-01 02:04:41',1617242681,NULL),(1846768709,4801284,1,1438772,1,1,1,'A',1,0.981501,929,894313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 939}, \"maximum_statistics\": {\"great\": 973}}',180.214,134678590,1061840,NULL,'2017-12-17 00:33:33',1513470813,NULL),(1847151108,4801284,1,1037717,1,1,1,'S',1,0.977273,484,890904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 462, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 1}}',180.726,135176052,534790,NULL,'2018-01-09 17:43:49',1515519829,NULL),(1849478312,4801284,1,330848,1,1,1,'A',1,0.952119,447,850139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 578}, \"maximum_statistics\": {\"great\": 637}}',180.916,138776403,663272,NULL,'2018-07-09 20:29:22',1531168162,NULL),(1846603906,4801284,1,1135873,1,1,1,'A',1,0.965445,672,803140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 26, \"great\": 1575, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1664}}',180.993,134518537,1521274,NULL,'2017-12-09 03:22:24',1512789744,NULL),(1846425080,4801284,1,306470,0,1,1,'A',1,0.952091,148,751787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 532, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 574}}',181.135,134037234,397882,NULL,'2017-11-13 19:32:07',1510601527,NULL),(1865453538,4801284,1,2817314,1,1,1,'A',1,0.985034,367,897546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 715, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 735}}',181.312,163345861,770510,NULL,'2021-06-26 03:10:32',1624677032,NULL),(2698848120,4801284,1,2137043,1,1,1,'A',1,0.956562,942,814192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 31, \"great\": 1513}, \"maximum_statistics\": {\"great\": 1623, \"legacy_combo_increase\": 7}}',181.848,183603739,1646604,NULL,'2024-04-19 21:43:02',1713562982,NULL),(1850473177,4801284,1,1464930,1,1,1,'A',1,0.94382,178,847983,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 158}, \"maximum_statistics\": {\"great\": 178}}',181.873,140377120,183059,NULL,'2018-09-28 15:05:01',1538147101,NULL),(1854772500,4801284,1,1681203,1,1,1,'A',1,0.934013,416,721387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 20, \"great\": 829, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 932}}',181.898,147103054,805702,NULL,'2019-11-08 19:29:24',1573241364,NULL),(1878235622,4801284,1,4086908,1,1,1,'A',1,0.952489,518,782886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 822}, \"maximum_statistics\": {\"great\": 884}}',181.984,182075887,791660,NULL,'2023-12-21 21:58:03',1703195883,NULL),(1874378145,4801284,1,3192513,1,1,1,'A',1,0.950971,859,778257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 18, \"great\": 1968}, \"maximum_statistics\": {\"great\": 2162}}',182.04,176572616,2053534,NULL,'2023-01-02 00:10:48',1672618248,NULL),(1846627335,4801284,1,255611,0,1,1,'A',1,0.939291,200,696590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 662, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 733}}',182.081,134456808,554222,NULL,'2017-12-05 17:32:20',1512495140,NULL),(1878239424,4801284,1,3813192,1,1,1,'A',1,0.936475,490,708698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 37, \"great\": 1315}, \"maximum_statistics\": {\"great\": 1464}}',182.087,182063559,1163412,NULL,'2023-12-20 22:36:47',1703111807,NULL),(1846135243,4801284,1,818239,1,1,1,'S',1,0.971178,399,872876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 376, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 399}}',182.133,133588665,443160,NULL,'2017-10-20 13:47:09',1508507229,NULL),(2495824843,4801284,1,3952193,1,1,1,'A',1,0.941242,403,764955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 24, \"great\": 1218}, \"maximum_statistics\": {\"great\": 1353}}',182.469,183129388,1303266,NULL,'2024-03-12 21:57:06',1710280626,NULL),(1854586347,4801284,1,1959547,1,1,1,'S',1,0.993459,688,941188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 679, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 688}}',182.501,146651431,805280,NULL,'2019-10-09 13:59:56',1570629596,NULL),(1875505646,4801284,1,3967934,1,1,1,'A',1,0.989796,618,913431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 865}, \"maximum_statistics\": {\"great\": 882}}',182.943,178239942,973292,NULL,'2023-04-05 19:20:21',1680722421,NULL),(1855099289,4801284,1,1313624,1,1,1,'A',1,0.986268,609,912498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 603, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 619}}',182.979,147515247,719060,NULL,'2019-12-05 01:27:14',1575509234,NULL),(1847185593,4801284,1,209328,1,1,1,'S',1,0.95229,524,880391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 474, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 524}}',183.002,135163199,606880,NULL,'2018-01-09 00:33:11',1515457991,NULL),(1875162436,4801284,1,3951488,1,1,1,'A',1,0.959291,372,796942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 969, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1044}}',183.092,177715063,984232,NULL,'2023-03-06 21:24:47',1678137887,NULL),(1847884725,4801284,1,1313438,1,1,1,'S',1,0.972678,549,926379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 519, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 549}}',183.618,136296128,677244,NULL,'2018-03-07 15:49:44',1520437784,NULL),(1867292003,4801284,1,2791955,1,1,1,'S',1,0.98382,958,913518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 927, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 958}}',183.625,165974644,1099940,NULL,'2021-09-19 23:22:08',1632093728,NULL),(3603306448,4801284,1,4721827,1,1,1,'A',1,0.950399,472,785733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 17, \"great\": 1370}, \"maximum_statistics\": {\"great\": 1502}}',183.809,185600782,1443120,NULL,'2024-09-30 01:33:01',1727659981,NULL),(2668968644,4801284,1,1111087,0,1,1,'A',1,0.950704,813,798786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 28, \"great\": 924, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 994}}',184.032,183531811,1087802,NULL,'2024-04-14 00:36:30',1713054990,NULL),(2852703684,4801284,1,4180631,1,1,1,'A',1,0.977979,315,853279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 1115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1158}}',184.173,183961920,1153830,NULL,'2024-05-18 19:58:32',1716062312,NULL),(1842717826,4801284,1,220928,0,1,1,'A',1,0.974855,276,844515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 496, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 517}}',184.178,128620916,520878,NULL,'2017-01-22 22:05:50',1485122750,NULL),(1847458199,4801284,1,961619,1,1,1,'A',1,0.963918,352,804720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 733, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 776}}',184.228,135863173,753178,NULL,'2018-02-12 17:51:32',1518457892,NULL),(1854962477,4801284,1,1956858,1,1,1,'A',1,0.940991,334,685831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 19, \"great\": 998, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1110}}',184.283,147271114,984380,NULL,'2019-11-18 18:27:15',1574101635,NULL),(1846077610,4801284,1,1196432,1,1,1,'A',1,0.932266,166,752683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 356, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 406}}',184.379,133641290,341089,NULL,'2017-10-23 01:37:18',1508722638,NULL),(1846364685,4801284,1,1030908,0,1,1,'A',1,0.954023,432,855912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 478, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 522}}',184.426,134013290,532361,NULL,'2017-11-12 13:41:29',1510494089,NULL),(1847643714,4801284,1,1444656,1,1,1,'A',1,0.960492,498,800600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 51, \"great\": 2149, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2278}}',184.551,135963872,2150374,NULL,'2018-02-17 22:07:15',1518905235,NULL),(2256542612,4801284,1,3238056,1,1,1,'S',1,0.98301,618,910959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 597}, \"maximum_statistics\": {\"great\": 618}}',184.558,182581096,687990,NULL,'2024-01-29 02:04:45',1706493885,NULL),(1871322368,4801284,1,509334,1,1,1,'S',1,0.991304,460,979275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 452}, \"maximum_statistics\": {\"great\": 460}}',185.215,172034341,541343,NULL,'2022-05-20 22:49:13',1653086953,NULL),(1871319776,4801284,1,2004469,1,1,1,'A',1,0.953015,263,752625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 662, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 713}}',185.531,172155661,569344,NULL,'2022-05-25 21:59:39',1653515979,NULL),(1854098987,4801284,1,1899928,1,1,1,'S',1,0.997706,218,941036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 218}}',185.646,145844777,209540,NULL,'2019-08-14 15:39:06',1565797146,NULL),(1867003472,4801284,1,2320990,1,1,1,'A',1,0.949093,571,779314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 661}, \"maximum_statistics\": {\"great\": 717, \"legacy_combo_increase\": 1}}',185.689,165639387,655496,NULL,'2021-09-07 19:22:32',1631042552,NULL),(1849088869,4801284,1,758312,1,1,1,'A',1,0.959799,387,791703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 742, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 796, \"legacy_combo_increase\": 1}}',185.824,138152700,786658,NULL,'2018-06-08 00:06:25',1528416385,NULL),(1849583525,4801284,1,315418,0,1,1,'A',1,0.973829,198,840841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 345, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 363}}',185.887,138875976,345644,NULL,'2018-07-14 16:13:58',1531584838,NULL),(2370641660,4801284,1,4240100,1,1,1,'A',1,0.929476,333,683715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 28, \"great\": 1045}, \"maximum_statistics\": {\"great\": 1184}}',185.911,182846533,937248,NULL,'2024-02-19 00:14:07',1708301647,NULL),(1860520065,4801284,1,2645237,1,1,1,'S',1,0.978495,558,899880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 534}, \"maximum_statistics\": {\"great\": 558}}',186.095,155736220,633846,NULL,'2020-11-06 19:49:33',1604692173,NULL),(1850463070,4801284,1,1458418,1,1,1,'A',1,0.952234,369,773752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 29, \"great\": 2074, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2261}}',186.28,140387649,2098444,NULL,'2018-09-29 03:30:09',1538191809,NULL),(1868550838,4801284,1,83813,1,1,1,'S',1,0.960152,527,846580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 485}, \"maximum_statistics\": {\"great\": 527, \"legacy_combo_increase\": 1}}',186.319,167838013,581784,NULL,'2021-11-29 02:00:14',1638151214,NULL),(1846006725,4801284,1,1124531,1,1,1,'A',1,0.981424,587,884674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 625, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 646, \"legacy_combo_increase\": 1}}',186.582,133475477,734844,NULL,'2017-10-13 19:26:08',1507922768,NULL),(1848465893,4801284,1,1481063,1,1,1,'S',1,0.991163,679,927155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 667, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 679}}',186.946,137129782,832174,NULL,'2018-04-19 00:30:10',1524097810,NULL),(1849388089,4801284,1,498602,0,1,1,'A',1,0.970705,587,849737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 957}, \"maximum_statistics\": {\"great\": 1007}}',187.315,138732559,1015260,NULL,'2018-07-07 15:54:32',1530978872,NULL),(1847609227,4801284,1,1272976,1,1,1,'S',1,0.971845,515,882904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 486, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 515}}',187.839,135934610,571480,NULL,'2018-02-16 15:15:04',1518794104,NULL),(1846885769,4801284,1,1184544,1,1,1,'A',1,0.986378,509,897994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 610, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 624}}',187.939,134883412,708526,NULL,'2017-12-26 20:49:42',1514321382,NULL),(1871515883,4801284,1,1489676,1,1,1,'A',1,0.939655,350,711821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 30, \"great\": 897}, \"maximum_statistics\": {\"great\": 986}}',188.032,172350445,870324,NULL,'2022-06-03 02:45:07',1654224307,NULL),(1854917934,4801284,1,2156729,1,1,1,'A',1,0.978607,978,870530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 1150, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1192}}',188.247,147270854,1366274,NULL,'2019-11-18 18:09:39',1574100579,NULL),(1847455788,4801284,1,1509446,1,1,1,'A',1,0.961938,513,816809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 10, \"great\": 1612}, \"maximum_statistics\": {\"great\": 1734}}',188.392,135553940,1647898,NULL,'2018-01-28 02:21:48',1517106108,NULL),(1847009916,4801284,1,1432878,1,1,1,'A',1,0.969925,501,852992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 502, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 532, \"legacy_combo_increase\": 2}}',188.42,135080626,611950,NULL,'2018-01-05 00:49:23',1515113363,NULL),(1845994610,4801284,1,1205385,1,1,1,'S',1,0.985481,551,913417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 535, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 551}}',188.641,133458123,697060,NULL,'2017-10-12 18:57:18',1507834638,NULL),(1875105076,4801284,1,1921076,1,1,1,'A',1,0.927281,548,721936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 15, \"great\": 914, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1052}}',188.661,177524310,971970,NULL,'2023-02-24 00:13:38',1677197618,NULL),(1843471093,4801284,1,1145548,1,1,1,'A',1,0.975884,570,874850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 593, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 622}}',188.809,129536401,681580,NULL,'2017-03-14 00:58:26',1489453106,NULL),(1854782204,4801284,1,1236177,1,1,1,'A',1,0.918006,511,678396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 28, \"great\": 1068}, \"maximum_statistics\": {\"great\": 1244}}',189.038,147074902,1046224,NULL,'2019-11-06 20:20:38',1573071638,NULL),(1877923509,4801284,1,1012645,1,1,1,'A',1,0.933027,302,721968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 34, \"great\": 881}, \"maximum_statistics\": {\"great\": 978}}',189.373,181674679,889408,NULL,'2023-11-20 17:40:35',1700502035,NULL),(1860612445,4801284,1,2443596,1,1,1,'A',1,0.94476,356,746512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 30, \"great\": 1439}, \"maximum_statistics\": {\"great\": 1584}}',189.464,155853803,1583094,NULL,'2020-11-10 23:10:10',1605049810,NULL),(1849887916,4801284,1,1642359,1,1,1,'A',1,0.981266,465,887728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 748, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 774}}',189.634,139362866,826590,NULL,'2018-08-07 01:29:47',1533605387,NULL),(1852104994,4801284,1,1853329,1,1,1,'S',1,0.998753,401,952088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 400, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 401}}',189.684,142929752,450420,NULL,'2019-02-25 17:37:27',1551116247,NULL),(1842618025,4801284,1,685028,0,1,1,'A',1,0.972329,269,812880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 743, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 777}}',189.705,128401162,695332,NULL,'2017-01-10 23:05:35',1484089535,NULL),(1848772660,4801284,1,1481063,1,1,1,'A',1,0.9757,330,898580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 652, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 679}}',189.92,137769087,747996,NULL,'2018-05-19 22:46:37',1526769997,NULL),(2065506244,4801284,1,2324625,1,1,1,'A',1,0.930311,436,781825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 11, \"great\": 647}, \"maximum_statistics\": {\"great\": 739}}',190.087,182431828,685514,NULL,'2024-01-17 22:01:38',1705528898,NULL),(1862924853,4801284,1,1417327,0,1,1,'A',1,0.960203,238,771883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 647}, \"maximum_statistics\": {\"great\": 691}}',190.71,159508235,593682,NULL,'2021-03-09 01:33:09',1615253589,NULL),(1875481047,4801284,1,4033388,1,1,1,'S',1,0.9922,641,935172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 631}, \"maximum_statistics\": {\"great\": 641}}',190.953,178082973,793568,NULL,'2023-03-28 01:34:14',1679967254,NULL),(2456803177,4801284,1,2817314,1,1,1,'A',1,0.967347,555,883631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 693}, \"maximum_statistics\": {\"great\": 735}}',191.082,183042760,743245,NULL,'2024-03-05 20:26:46',1709670406,NULL),(1874274071,4801284,1,3900430,1,1,1,'S',1,0.994449,1171,941036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1158}, \"maximum_statistics\": {\"great\": 1171}}',191.09,176476595,1388350,NULL,'2022-12-27 22:53:14',1672181594,NULL),(1843610773,4801284,1,1224841,1,1,1,'A',1,0.958742,907,834488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 2, \"great\": 1125, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1224}}',191.168,129790303,1436020,NULL,'2017-03-28 01:04:54',1490663094,NULL),(1854498772,4801284,1,2126197,1,1,1,'A',1,0.953158,752,807067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 863, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 950}}',191.282,146454374,1055380,NULL,'2019-09-25 00:40:01',1569372001,NULL),(1846793150,4801284,1,179233,0,1,1,'A',1,0.938525,293,730088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 43, \"great\": 1541, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1708}}',191.364,134655225,1490934,NULL,'2017-12-16 01:55:29',1513389329,NULL),(2335875659,4801284,1,2771618,1,1,1,'A',1,0.940524,233,794212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 444}, \"maximum_statistics\": {\"great\": 496}}',191.576,182768020,438870,NULL,'2024-02-12 22:23:47',1707776627,NULL),(1878050203,4801284,1,1087169,1,1,1,'A',1,0.946985,391,744374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 882}, \"maximum_statistics\": {\"great\": 962}}',191.944,181844819,815538,NULL,'2023-12-04 00:39:33',1701650373,NULL),(3475928685,4801284,1,1681199,1,1,1,'A',1,0.97362,717,868211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 779}, \"maximum_statistics\": {\"great\": 815}}',192.101,185332103,888160,NULL,'2024-09-07 13:40:58',1725716458,NULL),(1846427954,4801284,1,1463145,1,1,1,'A',1,0.975034,493,868156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 706, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 741}}',192.141,134091401,871412,NULL,'2017-11-16 18:39:56',1510857596,NULL),(1861988023,4801284,1,2609220,1,1,1,'A',1,0.967063,630,843659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 1183, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1260}}',192.224,158156583,1430474,NULL,'2021-01-26 23:18:07',1611703087,NULL),(1854336944,4801284,1,2113353,1,1,1,'A',1,0.970334,446,833834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 874, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 927}}',192.261,146173101,995260,NULL,'2019-09-04 20:33:17',1567629197,NULL),(1854639979,4801284,1,1936668,1,1,1,'A',1,0.970027,1220,853162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 1389, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1468}}',192.545,146816660,1562330,NULL,'2019-10-20 23:39:28',1571614768,NULL),(1878029434,4801284,1,2937799,1,1,1,'S',1,0.989006,1137,926931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1112, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1137}}',193.025,181754003,1359920,NULL,'2023-11-26 20:26:24',1701030384,NULL),(3107437755,4801284,1,3923371,1,1,1,'S',1,0.964349,561,902688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 521, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 561}}',193.589,184535741,670818,NULL,'2024-07-04 22:42:50',1720132970,NULL),(1846169008,4801284,1,179236,0,1,1,'A',1,0.956538,614,791583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 14, \"great\": 1243, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1346}}',193.631,133615431,1293548,NULL,'2017-10-21 19:02:44',1508612564,NULL),(1877888346,4801284,1,858745,1,1,1,'A',1,0.982188,692,883884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 761}, \"maximum_statistics\": {\"great\": 786}}',193.754,181703327,882700,NULL,'2023-11-23 02:46:39',1700707599,NULL),(1844352599,4801284,1,1154653,1,1,1,'S',1,0.987433,557,922073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 543, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 557}}',193.783,130995221,606530,NULL,'2017-06-02 01:32:33',1496367153,NULL),(1853986364,4801284,1,2092275,1,1,1,'A',1,0.976732,534,861091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 928}, \"maximum_statistics\": {\"great\": 967}}',194.672,145638909,992224,NULL,'2019-08-01 23:01:16',1564700476,NULL),(1847567657,4801284,1,1485248,1,1,1,'A',1,0.970368,605,836858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 15, \"great\": 1777, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1873}}',194.772,135745350,1892488,NULL,'2018-02-06 19:00:44',1517943644,NULL),(1843655478,4801284,1,180970,1,1,1,'A',1,0.959399,468,839508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 614, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 665}}',194.841,129977054,690874,NULL,'2017-04-07 18:48:04',1491590884,NULL),(1848172758,4801284,1,931556,0,1,1,'A',1,0.981432,658,868131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 24, \"great\": 2176, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2235}}',194.979,136734521,2342206,NULL,'2018-03-30 01:57:12',1522375032,NULL),(1865091317,4801284,1,1639628,1,1,1,'A',1,0.955976,393,777383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 36, \"great\": 2180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2351}}',194.982,162776996,2081158,NULL,'2021-06-07 23:51:38',1623109898,NULL),(1847012227,4801284,1,404827,0,1,1,'A',1,0.95632,512,799694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 999, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1076}}',195.137,134951266,1065722,NULL,'2017-12-29 22:59:15',1514588355,NULL),(3048937459,4801284,1,4644369,1,1,1,'A',1,0.988048,570,905500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 737}, \"maximum_statistics\": {\"great\": 753}}',195.17,184408306,827024,NULL,'2024-06-24 03:16:31',1719198991,NULL),(3397848541,4801284,1,4206241,1,1,1,'A',1,0.956386,392,775214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 897}, \"maximum_statistics\": {\"great\": 963}}',195.213,185166954,930812,NULL,'2024-08-25 02:09:56',1724551796,NULL),(1848370621,4801284,1,1537074,0,1,1,'A',1,0.937109,379,777825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 30, \"great\": 1288, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1439}}',195.614,137192864,1353942,NULL,'2018-04-22 01:47:39',1524361659,NULL),(1847645105,4801284,1,263683,0,1,1,'A',1,0.952434,178,731771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 836, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 904}}',195.764,136022670,666590,NULL,'2018-02-21 01:56:21',1519178181,NULL),(1852082143,4801284,1,287463,0,1,1,'A',1,0.976,581,863794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 1440, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1500}}',196.847,142964230,1659916,NULL,'2019-02-28 01:28:59',1551317339,NULL),(1854349071,4801284,1,2121091,1,1,1,'A',1,0.996374,1046,938120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 1097, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1103}}',197.531,146173148,1275210,NULL,'2019-09-04 20:37:19',1567629439,NULL),(1878381093,4801284,1,3965683,1,1,1,'A',1,0.955526,359,879328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 339}, \"maximum_statistics\": {\"great\": 371}}',197.894,182318471,378756,NULL,'2024-01-08 22:10:51',1704751851,NULL),(1860613195,4801284,1,2443645,1,1,1,'S',1,0.955645,744,802232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 678, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 744}}',198.16,155828503,895910,NULL,'2020-11-10 00:56:30',1604969790,NULL),(2917602055,4801284,1,3667501,1,1,1,'A',1,0.950644,1091,815442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 6, \"great\": 1266}, \"maximum_statistics\": {\"great\": 1398}}',198.166,184112969,1503570,NULL,'2024-05-31 03:29:47',1717126187,NULL),(1871554198,4801284,1,2631380,1,1,1,'A',1,0.94065,397,746560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 17, \"great\": 804}, \"maximum_statistics\": {\"great\": 893}}',198.365,172446698,819512,NULL,'2022-06-07 02:17:28',1654568248,NULL),(1870677819,4801284,1,3198649,1,1,1,'S',1,0.994929,493,938516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 488, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493}}',198.429,171240192,572850,NULL,'2022-04-16 19:48:23',1650138503,NULL),(1848802630,4801284,1,981478,1,1,1,'A',1,0.991239,485,916199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 786, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 799}}',198.593,137768983,867902,NULL,'2018-05-19 22:39:57',1526769597,NULL),(1846978978,4801284,1,1363164,1,1,1,'S',1,0.987113,582,916800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 567, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 582}}',199.064,134946779,753058,NULL,'2017-12-29 18:14:42',1514571282,NULL),(2668873086,4801284,1,2120948,1,1,1,'A',1,0.958042,283,775014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 665}, \"maximum_statistics\": {\"great\": 715}}',199.262,183531567,608608,NULL,'2024-04-14 00:06:22',1713053182,NULL),(1867075914,4801284,1,1958658,1,1,1,'A',1,0.955856,447,777793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 20, \"great\": 1569, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1699, \"legacy_combo_increase\": 1}}',199.343,165853356,1627466,NULL,'2021-09-15 20:15:59',1631736959,NULL),(2256540932,4801284,1,3789980,1,1,1,'A',1,0.953005,728,864431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 4, \"great\": 1180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1298}}',200.138,182580940,1472778,NULL,'2024-01-29 01:44:42',1706492682,NULL),(1852528366,4801284,1,1734712,1,1,1,'A',1,0.991948,533,916759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 612}, \"maximum_statistics\": {\"great\": 621}}',200.246,143409105,636080,NULL,'2019-03-26 13:38:50',1553607530,NULL),(1878303551,4801284,1,4288008,1,1,1,'A',1,0.97521,591,857164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 1138}, \"maximum_statistics\": {\"great\": 1190}}',200.283,182075839,1270034,NULL,'2023-12-21 21:51:21',1703195481,NULL),(1846725670,4801284,1,1422127,0,1,1,'B',1,0.865522,262,576626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 17, \"great\": 528, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 699}}',200.469,134679010,484834,NULL,'2017-12-17 01:03:59',1513472639,NULL),(1852066345,4801284,1,1897624,1,1,1,'A',1,0.946532,772,778659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 13, \"great\": 1558, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1730}}',200.663,142754719,2146858,NULL,'2019-02-15 15:54:09',1550246049,NULL),(1846051747,4801284,1,284013,0,1,1,'A',1,0.956302,554,762829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 1014, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1087}}',200.951,133701006,926318,NULL,'2017-10-26 18:55:28',1509044128,NULL),(1875762184,4801284,1,4083716,1,1,1,'A',1,0.929698,681,728471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 31, \"great\": 1993}, \"maximum_statistics\": {\"great\": 2283}}',200.983,178467578,2178754,NULL,'2023-04-18 23:32:04',1681860724,NULL),(3031202396,4801284,1,3838204,1,1,1,'A',1,0.95217,748,811447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 4, \"great\": 1129}, \"maximum_statistics\": {\"great\": 1244}}',201.166,184369524,1260830,NULL,'2024-06-20 23:52:41',1718927561,NULL),(1852163575,4801284,1,1878218,1,1,1,'S',1,0.995008,601,942257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 595, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 601}}',201.303,142972842,760450,NULL,'2019-02-28 15:46:05',1551368765,NULL),(1873454325,4801284,1,3802199,1,1,1,'S',1,0.982394,284,897871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 274}, \"maximum_statistics\": {\"great\": 284}}',201.732,175044638,318490,NULL,'2022-10-11 22:10:45',1665526245,NULL),(1848560627,4801284,1,1567655,1,1,1,'S',1,0.984375,416,969667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 403, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 416}}',202.098,137461508,486552,NULL,'2018-05-05 01:38:57',1525484337,NULL),(1852455945,4801284,1,313792,0,1,1,'A',1,0.945034,456,756791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 16, \"great\": 1190, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1319}}',202.201,143449907,1213292,NULL,'2019-03-29 01:43:18',1553823798,NULL),(1848119064,4801284,1,1466209,1,1,1,'S',1,0.986963,652,920360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 635, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 652}}',202.311,136754450,739160,NULL,'2018-03-31 01:41:29',1522460489,NULL),(1847133576,4801284,1,673153,1,1,1,'A',1,0.974124,351,845974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 572, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 599}}',202.397,135198535,669922,NULL,'2018-01-10 22:45:13',1515624313,NULL),(2061531211,4801284,1,3087236,1,1,1,'A',1,0.957134,578,854491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 19, \"great\": 1448}, \"maximum_statistics\": {\"great\": 1563}}',202.527,182431633,1549914,NULL,'2024-01-17 21:45:23',1705527923,NULL),(1873402453,4801284,1,2934506,1,1,1,'A',1,0.930677,358,724843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 9, \"great\": 798}, \"maximum_statistics\": {\"great\": 916, \"legacy_combo_increase\": 1}}',202.687,175181177,885312,NULL,'2022-10-19 16:15:27',1666196127,NULL),(1847526103,4801284,1,1451476,1,1,1,'A',1,0.980142,467,883366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 682, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 705}}',202.725,135864582,758350,NULL,'2018-02-12 19:29:25',1518463765,NULL),(1862648554,4801284,1,2267070,1,1,1,'A',1,0.968176,540,809247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 32, \"great\": 2121}, \"maximum_statistics\": {\"great\": 2231}}',202.826,159058840,2028654,NULL,'2021-02-22 20:33:54',1614026034,NULL),(1871156494,4801284,1,3241328,1,1,1,'A',1,0.951106,508,784827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 16, \"great\": 1280}, \"maximum_statistics\": {\"great\": 1401}}',203.235,171962159,1345594,NULL,'2022-05-17 17:41:16',1652809276,NULL),(1858432414,4801284,1,1159350,0,1,1,'A',1,0.960589,461,813990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 1177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1256}}',203.28,152582108,1230442,NULL,'2020-07-09 22:13:58',1594332838,NULL),(1848848344,4801284,1,130067,0,1,1,'A',1,0.967419,1052,837431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 19, \"great\": 1468, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1550}}',203.335,137823631,1497090,NULL,'2018-05-22 17:38:53',1527010733,NULL),(1873899492,4801284,1,3089444,1,1,1,'A',1,0.979871,598,890158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 601, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 621}}',203.552,175867831,692140,NULL,'2022-11-25 02:36:28',1669343788,NULL),(1855074367,4801284,1,2162257,1,1,1,'A',1,0.951936,374,780578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 682, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 749}}',203.671,147432440,747310,NULL,'2019-11-29 14:21:09',1575037269,NULL),(1860729058,4801284,1,2609772,1,1,1,'A',1,0.988176,785,904052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 1158, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1184}}',203.73,156131730,1392578,NULL,'2020-11-21 00:19:26',1605917966,NULL),(1846970261,4801284,1,161275,0,1,1,'A',1,0.964518,571,836985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 6, \"great\": 1433, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1536}}',204.013,134946448,1748946,NULL,'2017-12-29 17:54:43',1514570083,NULL),(3650109850,4801284,1,4543448,1,1,1,'A',1,0.977547,837,882967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 873}, \"maximum_statistics\": {\"great\": 913}}',204.353,185701461,1028040,NULL,'2024-10-08 22:05:46',1728425146,NULL),(1848847064,4801284,1,1461317,1,1,1,'S',1,0.987102,659,918067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 642, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 659, \"legacy_combo_increase\": 1}}',204.551,137823818,809930,NULL,'2018-05-22 17:51:53',1527011513,NULL),(1846666305,4801284,1,872675,1,1,1,'A',1,0.968694,443,845453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 525, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 559}}',204.711,134357343,560960,NULL,'2017-11-30 18:42:27',1512067347,NULL),(1846142321,4801284,1,1422144,1,1,1,'S',1,0.971731,566,933751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 534, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 566}}',205.567,133587874,649734,NULL,'2017-10-20 13:06:19',1508504779,NULL),(1849015242,4801284,1,1489679,1,1,1,'S',1,0.994674,751,938954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 743, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 751}}',205.712,138171508,1001840,NULL,'2018-06-08 21:59:36',1528495176,NULL),(2472878150,4801284,1,2091135,1,1,1,'S',1,0.993478,1380,936598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1362, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1380}}',205.837,183078363,1635670,NULL,'2024-03-08 20:18:17',1709929097,NULL),(1854869408,4801284,1,1958814,1,1,1,'A',1,0.94877,568,744622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 36, \"great\": 1350, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1464}}',206.168,147047613,1225922,NULL,'2019-11-04 19:58:46',1572897526,NULL),(2870114112,4801284,1,4508255,1,1,1,'S',1,0.98776,817,978638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 797, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 817}}',206.362,184003060,964800,NULL,'2024-05-22 01:19:39',1716340779,NULL),(2352366627,4801284,1,4435033,1,1,1,'A',1,0.975857,627,870897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 1364, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1429}}',206.615,182805473,1729156,NULL,'2024-02-16 00:00:13',1708041613,NULL),(2943380723,4801284,1,3113038,1,1,1,'A',1,0.933351,492,717764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 30, \"great\": 1662, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1883}}',207.285,184174219,1551986,NULL,'2024-06-04 20:35:29',1717533329,NULL),(1848450963,4801284,1,1477404,1,1,1,'A',1,0.987681,365,886781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 677, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 690}}',207.303,137167653,738490,NULL,'2018-04-21 00:09:18',1524269358,NULL),(1847321831,4801284,1,1309792,1,1,1,'S',1,0.990153,457,928260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 448, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 457}}',207.47,135336953,544310,NULL,'2018-01-17 17:22:03',1516209723,NULL),(1858695547,4801284,1,2413136,1,1,1,'A',1,0.980525,967,851449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 1068, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1104}}',207.748,152901510,1193810,NULL,'2020-07-21 22:09:34',1595369374,NULL),(1848350730,4801284,1,1553438,1,1,1,'S',1,0.994971,696,934796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 689, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 696}}',207.953,137025870,816780,NULL,'2018-04-13 19:14:55',1523646895,NULL),(1848586716,4801284,1,1577715,1,1,1,'A',1,0.988281,515,903602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 628}, \"maximum_statistics\": {\"great\": 640}}',208.24,137359396,665560,NULL,'2018-04-30 00:49:51',1525049391,NULL),(2583292549,4801284,1,4297979,1,1,1,'S',1,0.972547,856,880236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 809, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 856}}',208.433,183331629,972374,NULL,'2024-03-28 21:09:16',1711660156,NULL),(2736093482,4801284,1,3937020,1,1,1,'A',1,0.947761,1041,789620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 23, \"great\": 1643}, \"maximum_statistics\": {\"great\": 1809}}',208.666,183695455,1885522,NULL,'2024-04-27 03:38:22',1714189102,NULL),(1855412683,4801284,1,1465469,1,1,1,'A',1,0.959948,383,797859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 720, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 774}}',209.076,147994625,705520,NULL,'2020-01-04 00:57:19',1578099439,NULL),(1846123724,4801284,1,814566,0,1,1,'A',1,0.978435,608,891375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 601, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 626, \"legacy_combo_increase\": 1}}',209.085,133668544,706392,NULL,'2017-10-24 19:00:09',1508871609,NULL),(1846568034,4801284,1,414274,0,1,1,'A',1,0.973193,569,864727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 814, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 858}}',209.133,134356934,916688,NULL,'2017-11-30 18:15:02',1512065702,NULL),(1847584512,4801284,1,1527758,1,1,1,'S',1,0.97706,1068,895621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1019, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1068}}',209.36,135714696,1316400,NULL,'2018-02-05 01:49:18',1517795358,NULL),(1853933323,4801284,1,1958932,1,1,1,'A',1,0.988684,1081,910572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 1167, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1193}}',209.648,145641313,1339008,NULL,'2019-08-02 03:20:56',1564716056,NULL),(1846063746,4801284,1,399850,0,1,1,'A',1,0.975342,236,820082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 703, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 730}}',209.77,133588480,633236,NULL,'2017-10-20 13:35:56',1508506556,NULL),(1849342442,4801284,1,1481628,1,1,1,'S',1,0.977918,951,895967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 909, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 951}}',209.835,138547593,1125100,NULL,'2018-06-27 22:05:48',1530137148,NULL),(1846439564,4801284,1,1347777,1,1,1,'S',1,0.980059,677,901615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 650, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 677}}',209.928,134272510,819840,NULL,'2017-11-25 23:45:06',1511653506,NULL),(1847623319,4801284,1,1184542,1,1,1,'A',1,0.944586,285,762233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 709}, \"maximum_statistics\": {\"great\": 785}}',209.996,135934458,756286,NULL,'2018-02-16 15:06:33',1518793593,NULL),(1862407075,4801284,1,2545751,1,1,1,'A',1,0.958051,329,779561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 685}, \"maximum_statistics\": {\"great\": 739}}',210.101,158724693,664926,NULL,'2021-02-13 00:59:28',1613177968,NULL),(1853912081,4801284,1,110219,1,1,1,'A',1,0.972721,515,843559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 1329, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1393}}',210.604,145606942,1305218,NULL,'2019-07-30 21:26:38',1564521998,NULL),(1846112001,4801284,1,1132153,1,1,1,'S',1,0.972826,828,881725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 783}, \"maximum_statistics\": {\"great\": 828}}',210.69,133597221,978740,NULL,'2017-10-20 23:32:17',1508542337,NULL),(1861196583,4801284,1,2564017,1,1,1,'A',1,0.989986,669,910136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 689}, \"maximum_statistics\": {\"great\": 699}}',211.009,156867340,781512,NULL,'2020-12-15 01:16:11',1607994971,NULL),(1855725883,4801284,1,2012566,1,1,1,'S',1,0.968858,289,874252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 271}, \"maximum_statistics\": {\"great\": 289}}',211.12,148342613,285496,NULL,'2020-01-26 00:33:37',1579998817,NULL),(1846563017,4801284,1,1097542,1,1,1,'A',1,0.984384,517,880696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 1720, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1761}}',211.636,134495103,1823680,NULL,'2017-12-07 22:19:13',1512685153,NULL),(1848346233,4801284,1,1540018,1,1,1,'A',1,0.973333,322,832682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 500, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',212.107,137054926,496324,NULL,'2018-04-15 02:00:03',1523757603,NULL),(1878321586,4801284,1,4365626,1,1,1,'A',1,0.954701,583,838083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 533}, \"maximum_statistics\": {\"great\": 585}}',212.315,182131642,626300,NULL,'2023-12-26 01:08:11',1703552891,NULL),(1870381520,4801284,1,3449218,1,1,1,'S',1,0.97766,1231,898106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1176}, \"maximum_statistics\": {\"great\": 1231}}',212.342,170566298,1353520,NULL,'2022-03-19 01:59:36',1647655176,NULL),(1848162864,4801284,1,525911,0,1,1,'A',1,0.964992,375,813126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 616, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 657}}',212.369,136754498,636258,NULL,'2018-03-31 01:45:43',1522460743,NULL),(1855141058,4801284,1,2209026,1,1,1,'S',1,0.985325,1431,916138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1389, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1431}}',212.647,147501671,1664050,NULL,'2019-12-04 00:24:57',1575419097,NULL),(1849108468,4801284,1,1037717,1,1,1,'S',1,0.970041,484,919673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 455, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 1}}',213.196,138171892,545262,NULL,'2018-06-08 22:27:42',1528496862,NULL),(2997978615,4801284,1,4472969,1,1,1,'S',1,0.990246,1179,932883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1156}, \"maximum_statistics\": {\"great\": 1179}}',213.234,184297165,1322920,NULL,'2024-06-14 23:08:38',1718406518,NULL),(2495649918,4801284,1,4017591,1,1,1,'A',1,0.970539,1211,859632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 1706}, \"maximum_statistics\": {\"great\": 1799}}',213.438,183129109,2064932,NULL,'2024-03-12 21:14:45',1710278085,NULL),(1846324190,4801284,1,76245,1,1,1,'A',1,0.973974,474,900480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 953}, \"maximum_statistics\": {\"great\": 999}}',214.356,134091512,1011964,NULL,'2017-11-16 18:47:58',1510858078,NULL),(1855289736,4801284,1,1989546,1,1,1,'A',1,0.961795,554,807258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 1262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1348}}',214.39,147720951,1371200,NULL,'2019-12-18 13:43:05',1576676585,NULL),(1854709222,4801284,1,1734712,1,1,1,'A',1,0.983092,588,954885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 604}, \"maximum_statistics\": {\"great\": 621}}',214.449,146779644,675120,NULL,'2019-10-18 19:15:56',1571426156,NULL),(1849326818,4801284,1,749758,0,1,1,'A',1,0.969565,388,802798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 655}, \"maximum_statistics\": {\"great\": 690}}',214.881,138524560,665472,NULL,'2018-06-26 16:29:22',1530030562,NULL),(2870160023,4801284,1,4444839,1,1,1,'A',1,0.964225,387,821838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 1097, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1174}}',215.845,184003150,1264568,NULL,'2024-05-22 01:36:22',1716341782,NULL),(1848356109,4801284,1,1433224,1,1,1,'S',1,0.984323,606,910072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 587, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 606}}',216.088,137129844,726110,NULL,'2018-04-19 00:38:46',1524098326,NULL),(1860901431,4801284,1,2643766,1,1,1,'S',1,0.965257,662,864318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 616, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 662}}',216.285,156248746,746410,NULL,'2020-11-25 01:37:37',1606268257,NULL),(1871941968,4801284,1,3400683,1,1,1,'A',1,0.96999,644,851218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 15, \"great\": 1863, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1966}}',216.311,173005308,2109258,NULL,'2022-07-01 03:02:38',1656644558,NULL),(3579588222,4801284,1,4719790,1,1,1,'A',1,0.981308,410,868188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 620}, \"maximum_statistics\": {\"great\": 642}}',216.311,185548448,611090,NULL,'2024-09-25 21:52:40',1727301160,NULL),(1862162916,4801284,1,2300274,1,1,1,'A',1,0.988048,493,906068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 737, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 753}}',216.57,158317323,797760,NULL,'2021-02-01 01:43:49',1612143829,NULL),(2870127897,4801284,1,4514849,1,1,1,'A',1,0.947154,533,849647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 662}, \"maximum_statistics\": {\"great\": 738}}',216.96,184003089,765858,NULL,'2024-05-22 01:24:43',1716341083,NULL),(1855392932,4801284,1,2236011,1,1,1,'S',1,0.990342,673,929355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 660, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 673}}',217.49,147722585,825480,NULL,'2019-12-18 15:44:42',1576683882,NULL),(1846078611,4801284,1,778327,0,1,1,'A',1,0.97619,344,858037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 722, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 756}}',217.562,133687957,807824,NULL,'2017-10-26 00:37:48',1508978268,NULL),(1848959752,4801284,1,416899,0,1,1,'A',1,0.967407,569,850802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 635, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 675}}',217.713,137984372,721520,NULL,'2018-05-30 18:44:02',1527705842,NULL),(1852460406,4801284,1,1205382,0,1,1,'A',1,0.954685,237,782571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 605, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 651}}',217.892,143430608,655498,NULL,'2019-03-27 19:59:52',1553716792,NULL),(1867060482,4801284,1,3087236,1,1,1,'A',1,0.983045,1393,904249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 1511}, \"maximum_statistics\": {\"great\": 1563}}',218.156,165753114,1694970,NULL,'2021-09-12 01:41:58',1631410918,NULL),(1848350851,4801284,1,1553438,1,1,1,'A',1,0.979167,561,924856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 669, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 696}}',218.581,137046288,783179,NULL,'2018-04-14 16:35:43',1523723743,NULL),(1875421487,4801284,1,3860944,1,1,1,'A',1,0.988663,962,917649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 1251}, \"maximum_statistics\": {\"great\": 1279}}',219.036,178096890,1530744,NULL,'2023-03-28 20:44:57',1680036297,NULL),(1862607294,4801284,1,943251,1,1,1,'A',1,0.964888,588,829044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 672}, \"maximum_statistics\": {\"great\": 712}}',221.208,159128135,693356,NULL,'2021-02-25 01:21:27',1614216087,NULL),(3650141005,4801284,1,4514849,1,1,1,'S',1,0.992547,738,938810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 727}, \"maximum_statistics\": {\"great\": 738}}',221.267,185701502,815990,NULL,'2024-10-08 22:15:11',1728425711,NULL),(1870658690,4801284,1,2951489,1,1,1,'A',1,0.990152,908,909351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 1300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1320}}',223.045,171240535,1489970,NULL,'2022-04-16 20:03:51',1650139431,NULL),(1852495441,4801284,1,1936317,1,1,1,'A',1,0.973171,718,852827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 1764, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1845}}',223.466,143430414,1968388,NULL,'2019-03-27 19:44:34',1553715874,NULL),(1848972881,4801284,1,314179,0,1,1,'A',1,0.971302,257,814937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 869, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 906}}',223.892,137945779,820732,NULL,'2018-05-28 19:02:39',1527534159,NULL),(3501517196,4801284,1,4566490,1,1,1,'S',1,0.994764,955,938516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 945}, \"maximum_statistics\": {\"great\": 955}}',224.918,185385543,1136120,NULL,'2024-09-12 00:13:26',1726100006,NULL),(1850530088,4801284,1,1713113,1,1,1,'A',1,0.947154,415,806952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 668, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 738}}',228,140376790,720192,NULL,'2018-09-28 14:49:51',1538146191,NULL),(1875104269,4801284,1,2094635,1,1,1,'S',1,0.987159,623,913851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 607}, \"maximum_statistics\": {\"great\": 623}}',228.361,177642541,717460,NULL,'2023-03-02 22:23:36',1677795816,NULL),(1860436655,4801284,1,2505161,1,1,1,'A',1,0.929606,781,839376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 2, \"great\": 1070}, \"maximum_statistics\": {\"great\": 1243}}',229.497,155771592,1377460,NULL,'2020-11-07 23:39:18',1604792358,NULL),(1848945399,4801284,1,1438644,1,1,1,'A',1,0.993016,941,927284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 1203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1217}}',230.264,137971005,1372774,NULL,'2018-05-30 03:00:01',1527649201,NULL),(1854424187,4801284,1,1809506,1,1,1,'S',1,0.973995,846,935915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 802, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 846}}',230.738,146489894,1070982,NULL,'2019-09-27 20:53:59',1569617639,NULL),(3107471476,4801284,1,4650500,1,1,1,'A',1,0.953601,1138,854363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 45, \"great\": 2577}, \"maximum_statistics\": {\"great\": 2791}}',230.877,184535812,3004434,NULL,'2024-07-04 22:52:54',1720133574,NULL),(1861158736,4801284,1,2516003,1,1,1,'A',1,0.984648,793,906898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 1390, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1433}}',230.969,156734256,1694246,NULL,'2020-12-10 20:40:07',1607632807,NULL),(2572529442,4801284,1,3041678,1,1,1,'A',1,0.946865,446,785039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 8, \"great\": 849}, \"maximum_statistics\": {\"great\": 941}}',232.043,183305915,911024,NULL,'2024-03-26 20:25:15',1711484715,NULL),(1847492546,4801284,1,871725,0,1,1,'A',1,0.978228,568,872069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 643}, \"maximum_statistics\": {\"great\": 666}}',232.476,135883358,674340,NULL,'2018-02-13 20:03:59',1518552239,NULL),(3603318515,4801284,1,4708275,1,1,1,'A',1,0.97963,269,900709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 260}, \"maximum_statistics\": {\"great\": 270}}',233.956,185600816,285654,NULL,'2024-09-30 01:37:27',1727660247,NULL),(1878232692,4801284,1,235096,0,1,1,'S',1,0.975325,385,847377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 366}, \"maximum_statistics\": {\"great\": 385, \"legacy_combo_increase\": 1}}',234.146,182078357,399060,NULL,'2023-12-22 03:25:46',1703215546,NULL),(1878411810,4801284,1,4287604,1,1,1,'A',1,0.923126,579,749200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 10, \"great\": 676}, \"maximum_statistics\": {\"great\": 787}}',234.968,182263661,693522,NULL,'2024-01-04 21:23:30',1704403410,NULL),(2063711973,4801284,1,1725484,1,1,1,'A',1,0.921203,432,737959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 12, \"great\": 600}, \"maximum_statistics\": {\"great\": 698}}',235.355,182431760,657830,NULL,'2024-01-17 21:56:06',1705528566,NULL),(1854054166,4801284,1,2048462,1,1,1,'A',1,0.991398,778,921931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 1372, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1395}}',235.713,145832405,1610242,NULL,'2019-08-13 20:01:27',1565726487,NULL),(3698012874,4801284,1,4719790,1,1,1,'S',1,0.992212,642,938145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 632}, \"maximum_statistics\": {\"great\": 642}}',235.99,185821718,705060,NULL,'2024-10-17 19:38:30',1729193910,NULL),(1848901069,4801284,1,1537074,1,1,1,'A',1,0.984712,741,896560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 1399, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1439}}',236.844,137945527,1597516,NULL,'2018-05-28 18:49:22',1527533362,NULL),(1861516267,4801284,1,2511174,1,1,1,'A',1,0.988254,1387,917824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 1541, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1575}}',237.204,157240742,1936266,NULL,'2020-12-26 23:58:27',1609027107,NULL),(1855268918,4801284,1,2224216,1,1,1,'A',1,0.967803,335,844680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 495, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 528}}',237.384,147589370,555246,NULL,'2019-12-09 16:54:44',1575910484,NULL),(3397838245,4801284,1,4478120,1,1,1,'S',1,0.971119,554,870460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 522}, \"maximum_statistics\": {\"great\": 554}}',242.845,185166933,618500,NULL,'2024-08-25 02:06:52',1724551612,NULL),(1872657173,4801284,1,2565988,1,1,1,'A',1,0.96096,748,832533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 4, \"great\": 1291, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1396}}',243.415,173920479,1559328,NULL,'2022-08-13 00:46:28',1660351588,NULL),(1871640770,4801284,1,3076084,1,1,1,'A',1,0.972552,322,838313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 643}, \"maximum_statistics\": {\"great\": 674}}',243.81,172446763,671588,NULL,'2022-06-07 02:21:32',1654568492,NULL),(3031038659,4801284,1,1192690,1,1,1,'A',1,0.965116,411,818132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 684}, \"maximum_statistics\": {\"great\": 731}}',244.668,184369179,758744,NULL,'2024-06-20 23:05:06',1718924706,NULL),(1854092605,4801284,1,139607,1,1,1,'A',1,0.936498,811,864293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"great\": 708, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 811}}',245.063,145845025,888371,NULL,'2019-08-14 15:55:53',1565798153,NULL),(3238301435,4801284,1,4559972,1,1,1,'A',1,0.974453,694,929325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 1301}, \"maximum_statistics\": {\"great\": 1370}}',245.643,184822423,1628384,NULL,'2024-07-28 22:38:06',1722206286,NULL),(1852520361,4801284,1,1437286,1,1,1,'A',1,0.966542,1060,831750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 15, \"great\": 1758, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1868}}',246.625,143491288,1825272,NULL,'2019-03-31 00:36:53',1553992613,NULL),(1877643959,4801284,1,4287604,1,1,1,'A',1,0.977764,571,877081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 753}, \"maximum_statistics\": {\"great\": 787}}',247.718,181223146,803270,NULL,'2023-10-16 22:09:18',1697494158,NULL),(1858445335,4801284,1,928806,1,1,1,'S',1,0.97558,819,891833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 779, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 819}}',248.781,152582249,946630,NULL,'2020-07-09 22:22:52',1594333372,NULL),(1877997841,4801284,1,2259013,1,1,1,'A',1,0.976364,1008,882123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 1314, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1375}}',249.288,181869177,1622680,NULL,'2023-12-06 02:45:32',1701830732,NULL),(1874461043,4801284,1,3877992,1,1,1,'A',1,0.962783,716,823251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 1153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1236}}',253.894,176688172,1300058,NULL,'2023-01-08 01:55:37',1673142937,NULL),(1863046105,4801284,1,2791175,1,1,1,'A',1,0.970681,525,830138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 908}, \"maximum_statistics\": {\"great\": 955}}',254.044,159608056,904024,NULL,'2021-03-12 02:09:24',1615514964,NULL),(1852215568,4801284,1,1460471,1,1,1,'A',1,0.971583,320,842325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 701, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 739}}',254.132,143081034,742696,NULL,'2019-03-07 00:11:54',1551917514,NULL),(3031027966,4801284,1,1029561,0,1,1,'A',1,0.962461,1014,829884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 1209}, \"maximum_statistics\": {\"great\": 1292}}',256.514,184369154,1333388,NULL,'2024-06-20 23:02:24',1718924544,NULL),(2567343823,4801284,1,1312079,0,1,1,'A',1,0.946552,312,769454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 792, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 870}}',265.104,183293900,826446,NULL,'2024-03-25 20:28:23',1711398503,NULL),(1878185238,4801284,1,1142649,1,1,1,'S',1,0.98062,774,903273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 744, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 774}}',269.854,181903599,885790,NULL,'2023-12-08 18:27:44',1702060064,NULL),(1852489648,4801284,1,1242099,0,1,1,'A',1,0.949098,606,805239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 699, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 776}}',270.182,143430584,798350,NULL,'2019-03-27 19:57:20',1553716640,NULL),(2698866554,4801284,1,3448035,1,1,1,'S',1,0.968248,1433,873294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 1342}, \"maximum_statistics\": {\"great\": 1433}}',270.917,183603780,1569160,NULL,'2024-04-19 21:47:23',1713563243,NULL),(1848420051,4801284,1,1073090,0,1,1,'A',1,0.975256,482,863681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 560}, \"maximum_statistics\": {\"great\": 586}}',276.176,137192521,599542,NULL,'2018-04-22 01:21:41',1524360101,NULL),(1848974371,4801284,1,1462004,1,1,1,'A',1,0.978528,581,881278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 782, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 815}}',284.261,137945718,938318,NULL,'2018-05-28 18:58:55',1527533935,NULL),(1872839066,4801284,1,3661823,1,1,1,'A',1,0.976583,843,876388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 1796}, \"maximum_statistics\": {\"great\": 1879}}',284.39,174428366,2050172,NULL,'2022-09-09 00:56:04',1662684964,NULL),(3650130031,4801284,1,4589905,1,1,1,'S',1,0.986027,1324,921374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1287}, \"maximum_statistics\": {\"great\": 1324}}',296.185,185701484,1492050,NULL,'2024-10-08 22:11:51',1728425511,NULL),(1832062992,4802063,1,293009,0,1,1,'D',1,0.447368,7,104262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 30, \"great\": 22}, \"maximum_statistics\": {\"great\": 76}}',3.7112,110182766,46170,NULL,'2014-08-19 19:32:12',1408476732,NULL),(1845242183,4808356,1,947149,1,1,1,'B',1,0.886943,53,515327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 257, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 314}}',NULL,132229802,143072,NULL,'2017-08-06 06:49:03',1502002143,NULL),(1831967099,4808356,1,85083,0,1,1,'B',1,0.807692,33,480702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',9.57987,110155134,145112,NULL,'2014-08-18 13:57:22',1408370242,NULL),(1832073099,4808356,1,263199,0,1,1,'D',1,0.679654,42,185027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 85, \"great\": 251, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 462}}',15.6621,110175056,200858,NULL,'2014-08-19 12:31:22',1408451482,NULL),(1835470565,4808356,1,240259,0,1,1,'D',1,0.668168,70,185486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 86, \"great\": 198, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 333}}',18.6703,116832023,95660,NULL,'2015-06-03 20:34:12',1433363652,NULL),(1852597513,4808356,1,1846962,0,1,1,'C',1,0.732,29,255252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 49, \"great\": 165}, \"maximum_statistics\": {\"great\": 250}}',25.8601,143622587,80084,NULL,'2019-04-07 17:39:40',1554658780,NULL),(1835525816,4808356,1,220395,0,1,1,'B',1,0.818548,55,353196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 180, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 248}}',26.1487,116841571,102526,NULL,'2015-06-04 11:59:57',1433419197,NULL),(3672826595,4808356,1,799489,1,1,1,'S',1,0.954545,88,813970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 80, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 88}}',26.6474,185756844,62395,NULL,'2024-10-13 00:48:32',1728780512,NULL),(1850235268,4808356,1,454925,0,1,1,'C',1,0.79085,67,348415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 39, \"great\": 217}, \"maximum_statistics\": {\"great\": 306}}',27.4846,139861394,125086,NULL,'2018-08-31 06:42:10',1535697730,NULL),(1835455899,4808356,1,166841,0,1,1,'B',1,0.844186,44,451955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 22, \"great\": 170, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 215}}',28.1181,116841763,140384,NULL,'2015-06-04 12:11:52',1433419912,NULL),(1857958678,4808356,1,2436919,1,1,1,'B',1,0.830189,93,425230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 28, \"great\": 273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 371}}',28.6291,151712435,177384,NULL,'2020-06-06 23:58:04',1591487884,NULL),(1835698426,4808356,1,46803,0,1,1,'A',1,0.956349,104,749299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 117}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',28.7956,117252531,95613,NULL,'2015-06-25 20:54:22',1435265662,NULL),(1852591799,4808356,1,478256,0,1,1,'B',1,0.812644,44,361798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 60, \"great\": 332, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 435}}',30.0329,143622742,151726,NULL,'2019-04-07 17:51:30',1554659490,NULL),(1832365404,4808356,1,415685,0,1,1,'B',1,0.887352,93,524219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 208, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 253}}',30.1863,110768329,125142,NULL,'2014-09-17 01:09:14',1410916154,NULL),(1843805268,4808356,1,666081,0,1,1,'B',1,0.858921,142,543968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 178, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 241}}',30.3391,130130075,191742,NULL,'2017-04-15 18:17:35',1492280255,NULL),(1835436114,4808356,1,418116,0,1,1,'A',1,0.916667,104,675331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 106, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 126}}',30.4576,116841735,155948,NULL,'2015-06-04 12:09:55',1433419795,NULL),(1840520459,4808356,1,430840,0,1,1,'B',1,0.810105,72,376447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 35, \"great\": 213, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 287}}',31.4121,124964274,116796,NULL,'2016-07-03 09:55:55',1467539755,NULL),(3688546406,4808356,1,234672,0,1,1,'B',1,0.809574,64,372922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 59, \"great\": 350, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 470}}',31.418,185798512,198563,NULL,'2024-10-15 22:42:46',1729032166,NULL),(1840451464,4808356,1,942213,1,1,1,'B',1,0.841195,78,401961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 39, \"great\": 256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 318}}',31.9303,124957033,136994,NULL,'2016-07-03 00:55:59',1467507359,NULL),(1847079716,4808356,1,846258,0,1,1,'B',1,0.852723,50,417570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 43, \"great\": 328, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 404}}',32.3679,135295573,153869,NULL,'2018-01-15 12:28:22',1516019302,NULL),(1833881513,4808356,1,251245,0,1,1,'B',1,0.872066,69,491571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 35, \"great\": 352}, \"maximum_statistics\": {\"great\": 426}}',32.3916,114179875,220206,NULL,'2015-02-06 19:33:37',1423251217,NULL),(1843851492,4808356,1,478233,0,1,1,'A',1,0.93287,104,664269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 190, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 216}}',32.4402,130130039,126892,NULL,'2017-04-15 18:15:24',1492280124,NULL),(1835505719,4808356,1,87172,0,1,1,'B',1,0.89577,120,548095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 24, \"great\": 286, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 331}}',32.5349,116841806,219980,NULL,'2015-06-04 12:14:13',1433420053,NULL),(1835428217,4808356,1,654057,0,1,1,'A',1,0.920489,112,666491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 282, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 327}}',32.9024,116841532,242120,NULL,'2015-06-04 11:57:24',1433419044,NULL),(3672897623,4808356,1,1939222,0,1,1,'B',1,0.824324,69,409366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 138, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 185}}',33.2924,185757035,70308,NULL,'2024-10-13 01:10:36',1728781836,NULL),(1855420874,4808356,1,2122781,1,1,1,'B',1,0.857692,144,520856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 25, \"great\": 304, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 390}}',33.493,147956807,285028,NULL,'2020-01-01 18:01:57',1577901717,NULL),(3673419446,4808356,1,1350928,0,1,1,'B',1,0.852941,79,450045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 31, \"great\": 259, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 323}}',33.8279,185758564,156470,NULL,'2024-10-13 03:49:07',1728791347,NULL),(1835417368,4808356,1,360206,0,1,1,'B',1,0.835505,56,411893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 232, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 307}}',34.0095,116851355,119500,NULL,'2015-06-04 23:03:44',1433459024,NULL),(3673293038,4808356,1,1492016,0,1,1,'B',1,0.862385,73,530094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',34.522,185758171,48600,NULL,'2024-10-13 03:11:22',1728789082,NULL),(1847389054,4808356,1,1129306,0,1,1,'A',1,0.957447,200,792499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 260, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 282}}',34.6929,135590008,220432,NULL,'2018-01-29 19:26:32',1517253992,NULL),(3672973832,4808356,1,2502530,0,1,1,'B',1,0.855072,47,436562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 165}, \"maximum_statistics\": {\"great\": 207}}',34.816,185757261,67854,NULL,'2024-10-13 01:34:03',1728783243,NULL),(1852694176,4808356,1,813819,0,1,1,'B',1,0.894322,97,555388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',35.3625,143622837,170714,NULL,'2019-04-07 17:57:28',1554659848,NULL),(1835535784,4808356,1,454926,0,1,1,'A',1,0.912821,96,602695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 168, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 195}}',35.4477,116851268,121735,NULL,'2015-06-04 22:56:38',1433458598,NULL),(1862113286,4808356,1,2390696,1,1,1,'B',1,0.881048,73,517824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 204, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 248}}',35.9626,158354173,120916,NULL,'2021-02-02 05:09:46',1612242586,NULL),(1833970968,4808356,1,147511,0,1,1,'B',1,0.846442,219,475227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 26, \"great\": 396}, \"maximum_statistics\": {\"great\": 534}}',35.9983,114179977,304591,NULL,'2015-02-06 19:36:54',1423251414,NULL),(1847777903,4808356,1,890675,0,1,1,'A',1,0.944672,154,699756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 220, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 244}}',36.1659,136153147,156719,NULL,'2018-02-28 03:18:31',1519787911,NULL),(1835438626,4808356,1,164026,0,1,1,'A',1,0.92803,196,698765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 230, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 264}}',36.3531,116841940,388633,NULL,'2015-06-04 12:22:33',1433420553,NULL),(1840165963,4808356,1,519823,1,1,1,'A',1,0.96648,143,800741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 169, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 179}}',36.3589,124568327,152869,NULL,'2016-06-13 21:23:50',1465853030,NULL),(1872501237,4808356,1,2037399,1,1,1,'B',1,0.872596,110,511889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 21, \"great\": 331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',36.3714,173893624,242068,NULL,'2022-08-11 15:06:15',1660230375,NULL),(1852625632,4808356,1,209484,0,1,1,'B',1,0.814183,116,384163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 56, \"great\": 406, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 557}}',36.7719,143622921,219450,NULL,'2019-04-07 18:04:05',1554660245,NULL),(1862280414,4808356,1,1715879,1,1,1,'B',1,0.893417,47,515293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 270, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 319}}',36.79,158378789,125676,NULL,'2021-02-02 21:57:48',1612303068,NULL),(1832857497,4808356,1,698,0,1,1,'B',1,0.813505,47,378475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 28, \"great\": 223}, \"maximum_statistics\": {\"great\": 311}}',36.8471,111613959,163336,NULL,'2014-11-01 16:28:24',1414859304,NULL),(1856547596,4808356,1,2296968,1,1,1,'B',1,0.864329,49,456847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 26, \"great\": 265, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 328}}',37.0469,149514838,131370,NULL,'2020-03-26 11:53:45',1585223625,NULL),(1835467526,4808356,1,383053,0,1,1,'A',1,0.912602,53,585639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 246}}',37.4986,116841701,204839,NULL,'2015-06-04 12:07:41',1433419661,NULL),(1877761803,4808356,1,1967655,1,1,1,'A',1,0.9,231,648824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 3, \"great\": 407, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 505}}',37.7306,181387609,562764,NULL,'2023-10-29 18:48:33',1698605313,NULL),(1852657764,4808356,1,1628027,0,1,1,'B',1,0.867601,59,474057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 259, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 321}}',37.7815,143622608,139906,NULL,'2019-04-07 17:42:04',1554658924,NULL),(1855430637,4808356,1,1966289,1,1,1,'A',1,0.907713,95,584453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 309, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 363}}',38.0595,147956727,217656,NULL,'2020-01-01 17:55:47',1577901347,NULL),(1877783228,4808356,1,3963137,1,1,1,'B',1,0.898768,190,589952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 19, \"great\": 472, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 568}}',38.0917,181427484,382896,NULL,'2023-11-02 03:27:06',1698895626,NULL),(1835689859,4808356,1,533615,0,1,1,'B',1,0.870146,80,476148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 19, \"great\": 324, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 412}}',38.1972,117217371,190846,NULL,'2015-06-23 23:45:07',1435103107,NULL),(1862074215,4808356,1,2157230,1,1,1,'B',1,0.86057,105,467955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 42, \"great\": 523, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 667}}',38.454,158354385,396272,NULL,'2021-02-02 05:21:41',1612243301,NULL),(1835414323,4808356,1,156722,0,1,1,'A',1,0.965625,55,781501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 152, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 160}}',38.7076,116842003,217349,NULL,'2015-06-04 12:25:06',1433420706,NULL),(1838079747,4808356,1,430837,0,1,1,'A',1,0.951219,138,750986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 151, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 164}}',39.0577,120946869,119756,NULL,'2015-12-29 11:53:18',1451389998,NULL),(1862107741,4808356,1,2508806,1,1,1,'A',1,0.96875,109,773657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 176}}',39.5987,158354313,121648,NULL,'2021-02-02 05:17:36',1612243056,NULL),(3673245773,4808356,1,469807,0,1,1,'A',1,0.934783,110,647587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 184, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 207}}',39.6382,185758044,112707,NULL,'2024-10-13 02:57:07',1728788227,NULL),(3672961834,4808356,1,784042,0,1,1,'A',1,0.946108,144,754424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 150, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 167}}',39.8915,185757222,161756,NULL,'2024-10-13 01:30:20',1728783020,NULL),(3673259832,4808356,1,404578,0,1,1,'A',1,0.908582,148,670212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 221}, \"maximum_statistics\": {\"great\": 268}}',39.978,185758082,200898,NULL,'2024-10-13 03:01:16',1728788476,NULL),(1840488981,4808356,1,789817,1,1,1,'A',1,0.938983,124,668513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 270, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 295}}',40.843,124964449,217372,NULL,'2016-07-03 10:08:20',1467540500,NULL),(3673332455,4808356,1,2731464,0,1,1,'B',1,0.892857,59,522897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 318}, \"maximum_statistics\": {\"great\": 378}}',41.0874,185758297,153098,NULL,'2024-10-13 03:23:01',1728789781,NULL),(3673340696,4808356,1,1829562,1,1,1,'B',1,0.893519,113,553344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 276, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 324}}',41.0942,185758315,202250,NULL,'2024-10-13 03:25:27',1728789927,NULL),(1857782209,4808356,1,2194600,1,1,1,'B',1,0.866366,87,485317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 26, \"great\": 270, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 333}}',41.1441,151542686,166324,NULL,'2020-05-31 22:27:33',1590964053,NULL),(1862302451,4808356,1,2470378,1,1,1,'A',1,0.906977,150,600165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 255, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 301}}',42.2496,158378741,198751,NULL,'2021-02-02 21:56:00',1612302960,NULL),(1835616068,4808356,1,46805,0,1,1,'B',1,0.839181,180,491847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 19, \"great\": 251, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',42.3886,117030754,222348,NULL,'2015-06-14 01:06:24',1434243984,NULL),(1855652419,4808356,1,2209094,1,1,1,'B',1,0.890323,83,531387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 253, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 310}}',42.44,148211318,140706,NULL,'2020-01-17 23:23:43',1579303423,NULL),(1854524555,4808356,1,342672,0,1,1,'A',1,0.944444,105,696350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 188, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 207}}',42.4828,146702494,141048,NULL,'2019-10-12 23:32:28',1570923148,NULL),(1850182475,4808356,1,839792,1,1,1,'B',1,0.87931,205,564592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 44, \"great\": 550, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 667}}',42.657,139922550,408176,NULL,'2018-09-03 02:26:11',1535941571,NULL),(1877719245,4808356,1,1609429,0,1,1,'A',1,0.904348,89,571457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 194}, \"maximum_statistics\": {\"great\": 230}}',43.1733,181427383,107902,NULL,'2023-11-02 03:13:08',1698894788,NULL),(1850198545,4808356,1,38095,1,1,1,'B',1,0.812088,67,387799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 31, \"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 455}}',43.361,139922580,260830,NULL,'2018-09-03 02:30:23',1535941823,NULL),(1854600615,4808356,1,818076,0,1,1,'A',1,0.933071,117,669490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 224, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 254}}',43.53,146702511,151286,NULL,'2019-10-12 23:34:19',1570923259,NULL),(3688553567,4808356,1,725246,0,1,1,'B',1,0.851093,85,449873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 33, \"great\": 290, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 366}}',44.0086,185798542,169914,NULL,'2024-10-15 22:45:03',1729032303,NULL),(1850274419,4808356,1,497454,0,1,1,'B',1,0.876623,48,491781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',44.0223,139861377,132082,NULL,'2018-08-31 06:40:26',1535697626,NULL),(3672848504,4808356,1,207276,1,1,1,'A',1,0.967647,263,825737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 319, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 340}}',44.0343,185756911,380957,NULL,'2024-10-13 00:55:18',1728780918,NULL),(3673284983,4808356,1,697251,0,1,1,'A',1,0.919811,75,653896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 90, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 106}}',44.5102,185758146,56108,NULL,'2024-10-13 03:08:54',1728788934,NULL),(3673297929,4808356,1,466436,0,1,1,'B',1,0.873541,112,528949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',44.5188,185758189,135900,NULL,'2024-10-13 03:12:49',1728789169,NULL),(1868753705,4808356,1,3080318,1,1,1,'A',1,0.933993,144,691748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 266, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 303}}',44.7436,168368895,233362,NULL,'2021-12-20 01:20:54',1639963254,NULL);
INSERT INTO `scores` VALUES (3672921909,4808356,1,1021339,0,1,1,'A',1,0.935743,79,647065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 226, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 249}}',44.8316,185757112,140946,NULL,'2024-10-13 01:18:07',1728782287,NULL),(3673290529,4808356,1,1345106,0,1,1,'A',1,0.93319,164,716529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 208, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 232}}',45.3785,185758164,174370,NULL,'2024-10-13 03:10:37',1728789037,NULL),(1862238797,4808356,1,673286,1,1,1,'A',1,0.916667,127,592216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 351, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 402, \"legacy_combo_increase\": 1}}',45.5524,158378838,277806,NULL,'2021-02-02 22:00:30',1612303230,NULL),(3672980962,4808356,1,308007,0,1,1,'A',1,0.94636,94,669765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 239, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 261}}',45.6965,185757286,163218,NULL,'2024-10-13 01:36:14',1728783374,NULL),(1852604620,4808356,1,1584092,1,1,1,'A',1,0.954044,124,735465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 272}}',46.6001,143623326,246386,NULL,'2019-04-07 18:33:09',1554661989,NULL),(3673358269,4808356,1,339607,0,1,1,'A',1,0.946133,166,715392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 330, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',47.0223,185758362,251689,NULL,'2024-10-13 03:30:47',1728790247,NULL),(1862169877,4808356,1,2553157,1,1,1,'A',1,0.92381,111,616179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 463, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 2}}',47.0768,158354246,308722,NULL,'2021-02-02 05:13:42',1612242822,NULL),(1847109119,4808356,1,1009717,0,1,1,'A',1,0.92429,195,676100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 317}}',47.1057,135295420,239350,NULL,'2018-01-15 12:19:14',1516018754,NULL),(1855346666,4808356,1,2125102,0,1,1,'A',1,0.936364,139,680228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 395, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 440}}',47.1371,147805465,332446,NULL,'2019-12-23 17:38:52',1577122732,NULL),(3672853611,4808356,1,1415001,1,1,1,'S',1,0.981481,81,912077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 78, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 81}}',47.3117,185756923,54390,NULL,'2024-10-13 00:56:51',1728781011,NULL),(1858086252,4808356,1,2422428,1,1,1,'A',1,0.902597,70,549782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 264, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 308}}',47.9826,151957968,160658,NULL,'2020-06-16 00:05:27',1592265927,NULL),(3672969669,4808356,1,1165898,1,1,1,'A',1,0.930693,62,617696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 273, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 303, \"legacy_combo_increase\": 1}}',48.2475,185757251,174248,NULL,'2024-10-13 01:32:46',1728783166,NULL),(3673310857,4808356,1,1731448,1,1,1,'A',1,0.924615,213,687265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 281}, \"maximum_statistics\": {\"great\": 325}}',48.3342,185758231,231070,NULL,'2024-10-13 03:16:38',1728789398,NULL),(1868720595,4808356,1,3207989,1,1,1,'A',1,0.914634,142,613295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 246, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 287}}',48.3554,168368926,192375,NULL,'2021-12-20 01:22:40',1639963360,NULL),(3672916115,4808356,1,724618,0,1,1,'A',1,0.937778,96,670773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 203, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 225}}',48.4909,185757090,162352,NULL,'2024-10-13 01:16:21',1728782181,NULL),(1877756438,4808356,1,4085196,1,1,1,'A',1,0.90795,395,638829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 396, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 478}}',48.7118,181427525,389200,NULL,'2023-11-02 03:32:20',1698895940,NULL),(3673016431,4808356,1,2073553,1,1,1,'A',1,0.980769,182,848302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 251, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 260}}',48.7648,185757390,223162,NULL,'2024-10-13 01:47:14',1728784034,NULL),(1847342126,4808356,1,153417,0,1,1,'B',1,0.885819,99,514239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 37, \"great\": 456, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 543}}',48.8301,135590094,260933,NULL,'2018-01-29 19:31:33',1517254293,NULL),(3673266467,4808356,1,672995,0,1,1,'A',1,0.944444,91,674401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 236, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 261}}',49.3309,185758099,149142,NULL,'2024-10-13 03:03:18',1728788598,NULL),(1877719261,4808356,1,1920738,0,1,1,'A',1,0.922907,164,649413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 393, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 454}}',49.6192,181387645,330252,NULL,'2023-10-29 18:52:29',1698605549,NULL),(1833359343,4808356,1,414857,0,1,1,'A',1,0.910515,146,605348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 390, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 447}}',49.9179,112279173,278074,NULL,'2014-12-09 15:24:07',1418138647,NULL),(3672993302,4808356,1,794746,0,1,1,'A',1,0.921875,179,651017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 332, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 384}}',50.6786,185757327,270860,NULL,'2024-10-13 01:40:05',1728783605,NULL),(3673007512,4808356,1,797332,1,1,1,'A',1,0.934911,165,670333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 303, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 338}}',50.7175,185757370,284764,NULL,'2024-10-13 01:44:29',1728783869,NULL),(1876990176,4808356,1,1646441,1,1,1,'B',1,0.879381,109,513648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 32, \"great\": 400, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 485}}',51.1309,180309837,229950,NULL,'2023-08-13 21:01:05',1691960465,NULL),(1850163064,4808356,1,979230,0,1,1,'B',1,0.863032,117,501588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 25, \"great\": 298}, \"maximum_statistics\": {\"great\": 376}}',51.1838,139922524,192304,NULL,'2018-09-03 02:22:41',1535941361,NULL),(1847126567,4808356,1,1129307,0,1,1,'A',1,0.939114,145,684090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 485, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 542}}',51.4584,135295496,366268,NULL,'2018-01-15 12:23:16',1516018996,NULL),(1835428754,4808356,1,654059,0,1,1,'A',1,0.917154,175,621006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 444, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 513}}',51.6368,116851331,346234,NULL,'2015-06-04 23:01:54',1433458914,NULL),(1854578388,4808356,1,1292933,0,1,1,'A',1,0.965517,174,825830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 203}}',52.2306,146702484,179638,NULL,'2019-10-12 23:30:40',1570923040,NULL),(1868774475,4808356,1,1596104,1,1,1,'A',1,0.928344,111,633683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 281, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314}}',52.4029,168368968,199220,NULL,'2021-12-20 01:24:29',1639963469,NULL),(1840197339,4808356,1,188000,0,1,1,'A',1,0.959391,169,778830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 367, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 394}}',53.0932,124568217,299271,NULL,'2016-06-13 21:13:42',1465852422,NULL),(3672934146,4808356,1,1772048,0,1,1,'A',1,0.938312,204,688943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 561, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 616}}',53.7839,185757149,430402,NULL,'2024-10-13 01:21:49',1728782509,NULL),(3673282767,4808356,1,715023,1,1,1,'A',1,0.939815,106,700189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216}}',54.2237,185758141,132590,NULL,'2024-10-13 03:08:13',1728788893,NULL),(1877015644,4808356,1,2004576,1,1,1,'A',1,0.948882,240,773054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 286, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 313}}',54.853,180309804,271746,NULL,'2023-08-13 20:57:29',1691960249,NULL),(1855381253,4808356,1,2150094,1,1,1,'A',1,0.947631,234,731802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 368, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 401}}',55.3068,147760600,330440,NULL,'2019-12-21 03:20:45',1576898445,NULL),(3673239877,4808356,1,1192271,1,1,1,'A',1,0.965827,184,802863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 263, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 278}}',55.8933,185758031,250068,NULL,'2024-10-13 02:55:21',1728788121,NULL),(1868787538,4808356,1,68482,1,1,1,'A',1,0.985294,311,860047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 433, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 442}}',56.1089,168368863,325306,NULL,'2021-12-20 01:19:09',1639963149,NULL),(3673271748,4808356,1,1660438,0,1,1,'A',1,0.956522,141,773261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 193, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 207}}',56.6987,185758110,161060,NULL,'2024-10-13 03:04:56',1728788696,NULL),(1840505717,4808356,1,119953,0,1,1,'A',1,0.978316,371,885690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 377, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 392}}',57.0981,124957072,360584,NULL,'2016-07-03 00:59:10',1467507550,NULL),(3673324569,4808356,1,679936,1,1,1,'A',1,0.930851,209,715669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 254, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 282}}',59.3689,185758268,230844,NULL,'2024-10-13 03:20:41',1728789641,NULL),(3672985184,4808356,1,1205931,0,1,1,'A',1,0.954955,96,757087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 102, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 111}}',59.6685,185757304,102724,NULL,'2024-10-13 01:37:32',1728783452,NULL),(3673276747,4808356,1,525559,0,1,1,'A',1,0.939189,134,725147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 196, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',59.8455,185758125,217820,NULL,'2024-10-13 03:06:27',1728788787,NULL),(1835703055,4808356,1,46804,0,1,1,'S',1,0.956897,232,838785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 212, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',60.5405,117252553,252752,NULL,'2015-06-25 20:55:54',1435265754,NULL),(1862174772,4808356,1,2118876,1,1,1,'A',1,0.972574,190,830815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 226, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 237}}',60.6608,158354278,213870,NULL,'2021-02-02 05:15:31',1612242931,NULL),(3673318231,4808356,1,468991,0,1,1,'A',1,0.939716,142,702221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 256, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 282}}',61.371,185758251,225076,NULL,'2024-10-13 03:18:49',1728789529,NULL),(1840026846,4808356,1,430877,0,1,1,'A',1,0.911168,112,597301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 342, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',62.2836,124286327,229084,NULL,'2016-05-31 20:38:22',1464727102,NULL),(3689125122,4808356,1,490799,0,1,1,'A',1,0.945565,93,681475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 226, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 248}}',63.9686,185799799,160822,NULL,'2024-10-16 02:06:11',1729044371,NULL),(3673023809,4808356,1,2406633,0,1,1,'A',1,0.983957,130,824052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 183, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 187}}',63.974,185757416,134444,NULL,'2024-10-13 01:49:29',1728784169,NULL),(3672947554,4808356,1,675698,0,1,1,'A',1,0.964419,85,722411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 253, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 267}}',64.2424,185757188,161254,NULL,'2024-10-13 01:25:52',1728782752,NULL),(1835490696,4808356,1,547525,0,1,1,'A',1,0.932866,127,659287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 444, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 499}}',66.1206,116851250,305602,NULL,'2015-06-04 22:54:32',1433458472,NULL),(3673369636,4808356,1,2620035,0,1,1,'A',1,0.941589,107,724883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 190, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 214}}',66.584,185758402,156226,NULL,'2024-10-13 03:34:12',1728790452,NULL),(3673382976,4808356,1,256259,0,1,1,'A',1,0.979167,227,822322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 303, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 312}}',66.8646,185758446,258966,NULL,'2024-10-13 03:38:14',1728790694,NULL),(1835778736,4808356,1,518109,1,1,1,'A',1,0.973641,536,855494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 579}, \"maximum_statistics\": {\"great\": 607}}',66.885,117217347,541668,NULL,'2015-06-23 23:42:28',1435102948,NULL),(3677712669,4808356,1,1188084,1,1,1,'A',1,0.91899,203,669462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 487, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 3}}',72.6253,185770290,537866,NULL,'2024-10-13 19:58:47',1728849527,NULL),(3673400389,4808356,1,222216,0,1,1,'A',1,0.963768,300,812115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 645, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 690}}',79.0184,185758502,682038,NULL,'2024-10-13 03:43:26',1728791006,NULL),(1854931174,4817444,1,1478662,0,1,1,'C',1,0.729345,45,246623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 62, \"great\": 223, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 351}}',25.4911,147223816,104334,NULL,'2019-11-16 03:14:58',1573874098,NULL),(1837104968,4817444,1,240731,0,1,1,'B',1,0.899573,84,611169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 197, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 234}}',30.7018,119509384,223413,NULL,'2015-10-18 03:13:31',1445138011,NULL),(1866108898,4817444,1,64463,0,1,1,'B',1,0.86747,148,566123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 128, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 166}}',32.0534,164373209,153614,NULL,'2021-07-28 01:26:29',1627435589,NULL),(1834209095,4817444,1,111470,0,1,1,'C',1,0.789634,102,365697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 41, \"great\": 231, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 328}}',33.0411,114779206,153050,NULL,'2015-02-24 06:04:56',1424757896,NULL),(1872187673,4817444,1,17251,0,1,1,'C',1,0.780083,67,333962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 34, \"great\": 304, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 482, \"legacy_combo_increase\": 3}}',35.5566,173504918,222960,NULL,'2022-07-24 02:51:22',1658631082,NULL),(1834219553,4817444,1,144453,0,1,1,'B',1,0.843851,79,424426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 49, \"great\": 474, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 618}}',36.5251,114779166,276018,NULL,'2015-02-24 06:01:51',1424757711,NULL),(1871192031,4817444,1,2586784,0,1,1,'B',1,0.839923,103,438337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 53, \"great\": 586, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 784}}',40.5842,171900392,382464,NULL,'2022-05-15 02:29:04',1652581744,NULL),(1838129198,4817444,1,214250,0,1,1,'B',1,0.855592,213,473218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 50, \"great\": 705, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 921}}',45.1085,121142610,457104,NULL,'2016-01-08 02:41:10',1452220870,NULL),(1869883468,4817444,1,17250,1,1,1,'A',1,0.912651,176,676500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 277, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 332, \"legacy_combo_increase\": 3}}',51.7547,170071924,372920,NULL,'2022-02-25 23:57:58',1645833478,NULL),(1838115130,4817444,1,206652,0,1,1,'B',1,0.895803,261,582748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 13, \"great\": 560, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 691}}',52.3806,121142522,427581,NULL,'2016-01-08 02:34:01',1452220441,NULL),(1864972094,4817444,1,219352,0,1,1,'A',1,0.904514,143,635584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 242, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 288}}',62.0304,162582448,204694,NULL,'2021-06-02 05:01:20',1622610080,NULL),(1851249085,4817444,1,46805,0,1,1,'A',1,0.919591,145,651333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 294, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',71.3254,141417389,243202,NULL,'2018-11-28 21:55:24',1543442124,NULL),(1841713283,4819228,1,277022,0,1,1,'D',1,0.579439,15,175368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 40, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 107}}',6.39755,126852837,76988,NULL,'2016-10-12 21:45:52',1476308752,NULL),(1836995619,4819228,1,458735,0,1,1,'D',1,0.657051,24,158741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 32, \"great\": 81}, \"maximum_statistics\": {\"great\": 156}}',11.9387,119274941,34414,NULL,'2015-10-04 17:17:29',1443979049,NULL),(1841711723,4819228,1,276597,0,1,1,'C',1,0.758294,45,283671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 127}, \"maximum_statistics\": {\"great\": 211}}',14.5144,126852846,83788,NULL,'2016-10-12 21:47:39',1476308859,NULL),(1874811299,4819228,1,2385407,0,1,1,'C',1,0.755245,37,279005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 29, \"great\": 175}, \"maximum_statistics\": {\"great\": 286}}',14.9102,177147494,83244,NULL,'2023-02-02 19:25:27',1675365927,NULL),(1832127714,4819228,1,46803,0,1,1,'B',1,0.849206,103,519761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 94, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',16.8149,110315638,84533,NULL,'2014-08-25 17:06:45',1408986405,NULL),(1836996312,4819228,1,458736,0,1,1,'B',1,0.864078,41,467915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 78, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 103}}',18.3846,119274916,39702,NULL,'2015-10-04 17:15:59',1443978959,NULL),(1874858030,4819228,1,3116210,1,1,1,'B',1,0.859489,95,496487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 203}, \"maximum_statistics\": {\"great\": 274}}',19.5688,177147351,145654,NULL,'2023-02-02 19:13:00',1675365180,NULL),(1835269207,4819228,1,258675,0,1,1,'B',1,0.802326,67,384177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 21, \"great\": 229, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 344}}',20.3775,116435844,159839,NULL,'2015-05-14 18:44:53',1431629093,NULL),(1838791094,4837290,1,419609,0,1,1,'B',1,0.847826,68,502764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 86, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 115, \"legacy_combo_increase\": 1}}',17.7977,122247385,89715,NULL,'2016-02-28 23:48:46',1456703326,NULL),(1834970897,4837290,1,287967,0,1,1,'B',1,0.821629,120,417508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 18, \"great\": 247, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 356}}',24.1552,116010812,219578,NULL,'2015-04-23 22:19:01',1429827541,NULL),(1847115936,4837290,1,89174,0,1,1,'C',1,0.745902,78,292941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 54, \"great\": 234, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 366, \"legacy_combo_increase\": 1}}',27.8972,135180833,152782,NULL,'2018-01-09 23:44:25',1515541465,NULL),(1861381568,4837290,1,409133,0,1,1,'C',1,0.764846,60,301176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 64, \"great\": 287, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 421}}',29.4184,157078100,150086,NULL,'2020-12-21 15:57:49',1608566269,NULL),(1859996881,4837290,1,2189566,1,1,1,'C',1,0.77259,61,325764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 55, \"great\": 236, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 332}}',29.8099,154867395,158440,NULL,'2020-10-03 13:52:08',1601733128,NULL),(1847727322,4837290,1,324981,0,1,1,'C',1,0.765625,49,294704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 68, \"great\": 289, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 416}}',31.2659,136230312,139576,NULL,'2018-03-04 00:36:34',1520123794,NULL),(1847199290,4837290,1,67640,0,1,1,'C',1,0.761139,45,294575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 66, \"great\": 277, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 404}}',31.6227,135161398,135816,NULL,'2018-01-08 21:53:36',1515448416,NULL),(1847147510,4837290,1,420727,0,1,1,'C',1,0.77451,113,328760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 78, \"great\": 330, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 459}}',33.1856,135161559,188016,NULL,'2018-01-08 22:06:32',1515449192,NULL),(1843780732,4837290,1,419610,0,1,1,'B',1,0.800292,113,398531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 29, \"great\": 235, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 343, \"legacy_combo_increase\": 3}}',34.7041,130041232,200366,NULL,'2017-04-11 00:14:31',1491869671,NULL),(1847100210,4837290,1,996637,1,1,1,'B',1,0.821497,54,384455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 41, \"great\": 376, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 521}}',38.7373,135161488,197192,NULL,'2018-01-08 22:01:08',1515448868,NULL),(1845358883,4837290,1,77033,0,1,1,'B',1,0.82561,85,401228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 44, \"great\": 311}, \"maximum_statistics\": {\"great\": 410}}',40.6587,132486784,157382,NULL,'2017-08-19 15:15:07',1503155707,NULL),(1843150773,4837290,1,324980,0,1,1,'B',1,0.876471,146,552824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 263, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 340}}',43.8363,129119165,227484,NULL,'2017-02-18 23:43:26',1487461406,NULL),(1840963774,4837290,1,419553,0,1,1,'A',1,0.935,139,708517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 176, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 200, \"legacy_combo_increase\": 3}}',46.0559,125781386,188960,NULL,'2016-08-14 12:41:25',1471178485,NULL),(1847792552,4837290,1,287968,0,1,1,'B',1,0.856201,113,464157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 56, \"great\": 596, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 758}}',47.068,136187508,397264,NULL,'2018-03-02 00:51:02',1519951862,NULL),(1843827667,4837290,1,46805,0,1,1,'B',1,0.868421,181,552387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 272, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',48.7002,130091863,237962,NULL,'2017-04-13 21:52:13',1492120333,NULL),(3572612708,4837290,1,2586784,0,1,1,'B',1,0.883291,171,551176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 28, \"great\": 629, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 784}}',53.8897,185533924,508284,NULL,'2024-09-24 15:01:55',1727190115,NULL),(1853560436,4837290,1,432558,0,1,1,'A',1,0.930195,169,694478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 267, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 308}}',57.9393,145025263,235154,NULL,'2019-06-24 23:39:37',1561419577,NULL),(1847809233,4837290,1,1032538,0,1,1,'A',1,0.92233,72,595863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 271, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 309}}',60.55,136152835,145548,NULL,'2018-02-28 02:46:18',1519785978,NULL),(1833201430,4850972,1,131891,0,1,1,'D',1,0.302944,8,2474,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 327, \"miss\": 689, \"great\": 207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1223}}',4.51981,112104242,133590,NULL,'2014-11-29 16:02:29',1417276949,NULL),(1833120799,4865629,1,409278,1,1,1,'A',1,0.912621,103,721950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 85}, \"maximum_statistics\": {\"great\": 103, \"legacy_combo_increase\": 1}}',20.4247,111982665,426085,NULL,'2014-11-22 18:25:33',1416680733,NULL),(1861849543,4865629,1,968319,0,1,1,'A',1,0.912281,65,606821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 96}, \"maximum_statistics\": {\"great\": 114}}',25.0314,157952842,63327,NULL,'2021-01-20 05:37:05',1611121025,NULL),(1834351371,4865629,1,117279,0,1,1,'A',1,0.928571,74,681463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 137, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 154}}',26.1235,114871472,206640,NULL,'2015-02-28 20:28:41',1425155321,NULL),(1833249719,4865629,1,338999,0,1,1,'B',1,0.823034,76,387860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 57, \"great\": 402}, \"maximum_statistics\": {\"great\": 534}}',26.2871,112364641,266343,NULL,'2014-12-14 04:14:51',1418530491,NULL),(1871240086,4865629,1,695135,0,1,1,'C',1,0.781646,105,352154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 46, \"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316}}',26.9848,171822792,143486,NULL,'2022-05-11 23:53:31',1652313211,NULL),(1871160173,4865629,1,1200451,0,1,1,'C',1,0.714286,30,236328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 35, \"great\": 98}, \"maximum_statistics\": {\"great\": 147}}',27.1185,171925518,40740,NULL,'2022-05-16 00:50:18',1652662218,NULL),(1871190868,4865629,1,1605173,1,1,1,'X',1,1,33,831930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',27.4392,171822478,18928,NULL,'2022-05-11 23:30:57',1652311857,NULL),(1871124987,4865629,1,310379,0,1,1,'C',1,0.778481,44,320323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 43, \"great\": 219, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 316}}',28.5317,171696676,110406,NULL,'2022-05-06 18:23:21',1651861401,NULL),(1871189032,4865629,1,2823273,1,1,1,'C',1,0.790541,66,356441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 146}, \"maximum_statistics\": {\"great\": 222}}',29.6102,171822265,81690,NULL,'2022-05-11 23:15:25',1652310925,NULL),(1871279548,4865629,1,3583771,1,1,1,'A',1,0.939286,71,647531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',30.9647,171875893,125038,NULL,'2022-05-14 05:52:58',1652507578,NULL),(1871257607,4865629,1,743678,0,1,1,'B',1,0.817771,78,393462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 27, \"great\": 238, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 332}}',31.3258,171837002,140584,NULL,'2022-05-12 16:06:58',1652371618,NULL),(1834295525,4865629,1,223973,0,1,1,'A',1,0.957346,112,756663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 195, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 211}}',31.3889,114871666,167093,NULL,'2015-02-28 20:43:49',1425156229,NULL),(1861909467,4865629,1,487707,0,1,1,'S',1,0.994253,87,898746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',32.9227,157824760,47951,NULL,'2021-01-15 20:08:35',1610741315,NULL),(1833512435,4865629,1,402680,0,1,1,'A',1,0.932727,111,672223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 249}, \"maximum_statistics\": {\"great\": 275}}',33.4279,112724633,176872,NULL,'2014-12-30 19:55:24',1419969324,NULL),(1871221171,4865629,1,238438,0,1,1,'C',1,0.794643,60,342913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 45, \"great\": 243}, \"maximum_statistics\": {\"great\": 336}}',33.723,171925861,115534,NULL,'2022-05-16 01:11:03',1652663463,NULL),(1871187590,4865629,1,174615,1,1,1,'S',1,0.97619,189,864411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 180, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 189}}',34.6095,171822320,253549,NULL,'2022-05-11 23:19:40',1652311180,NULL),(1871194070,4865629,1,505057,0,1,1,'B',1,0.854626,71,448510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 22, \"great\": 183}, \"maximum_statistics\": {\"great\": 227}}',35.9717,171925888,94440,NULL,'2022-05-16 01:12:28',1652663548,NULL),(1862360850,4865629,1,1932993,1,1,1,'A',1,0.912766,109,629395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 198, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 235}}',37.7968,158691883,152373,NULL,'2021-02-12 03:34:35',1613100875,NULL),(1863976556,4865629,1,2136806,0,1,1,'A',1,0.950704,70,758330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 71}}',37.8973,160934892,43370,NULL,'2021-04-17 06:53:19',1618642399,NULL),(1871179055,4865629,1,3271446,1,1,1,'A',1,0.987603,117,843931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 121}}',37.9461,171947593,94519,NULL,'2022-05-17 01:08:57',1652749737,NULL),(1871271651,4865629,1,2509131,1,1,1,'X',1,1,116,924748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116}, \"maximum_statistics\": {\"great\": 116}}',39.5872,171876009,96466,NULL,'2022-05-14 06:01:42',1652508102,NULL),(1871191051,4865629,1,1605178,1,1,1,'S',1,0.991667,60,860634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 60}}',39.8791,171876108,39050,NULL,'2022-05-14 06:08:36',1652508516,NULL),(1871216871,4865629,1,227282,1,1,1,'A',1,0.945312,106,703648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 175}, \"maximum_statistics\": {\"great\": 192}}',40.131,171822463,127840,NULL,'2022-05-11 23:29:57',1652311797,NULL),(1871183731,4865629,1,1583465,1,1,1,'A',1,0.956693,109,736059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 118}, \"maximum_statistics\": {\"great\": 127}}',40.7104,171822394,101670,NULL,'2022-05-11 23:24:58',1652311498,NULL),(1871996610,4865629,1,74499,0,1,1,'B',1,0.895131,79,558259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',41.7264,173111867,139175,NULL,'2022-07-05 21:59:59',1657058399,NULL),(1861849739,4865629,1,968338,0,1,1,'A',1,0.926316,112,663361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 166, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 190}}',42.3148,157952873,128576,NULL,'2021-01-20 05:39:07',1611121147,NULL),(1871279349,4865629,1,3581607,1,1,1,'B',1,0.886503,67,521003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 135}, \"maximum_statistics\": {\"great\": 163}}',43.8786,171875852,70466,NULL,'2022-05-14 05:50:33',1652507433,NULL),(1862423762,4865629,1,2483703,0,1,1,'A',1,0.944767,89,677837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 159}, \"maximum_statistics\": {\"great\": 172}}',44.1404,158660720,91072,NULL,'2021-02-11 06:16:37',1613024197,NULL),(1871228654,4865629,1,2409646,1,1,1,'S',1,0.99375,80,854668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 80}}',44.8907,171876044,96810,NULL,'2022-05-14 06:03:35',1652508215,NULL),(1871179214,4865629,1,3271447,1,1,1,'B',1,0.899306,90,566255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 247}, \"maximum_statistics\": {\"great\": 288}}',45.2217,171947634,155262,NULL,'2022-05-17 01:12:16',1652749936,NULL),(1862326264,4865629,1,556959,0,1,1,'A',1,0.977778,102,817235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 135}}',45.5503,158660582,84192,NULL,'2021-02-11 06:08:42',1613023722,NULL),(1871086916,4865629,1,1627567,1,1,1,'A',1,0.957711,127,733241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 189, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 201}}',45.5995,171777784,185987,NULL,'2022-05-09 21:44:44',1652132684,NULL),(1871223355,4865629,1,1419375,1,1,1,'A',1,0.942708,175,724910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 259, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 288}}',46.8691,171925451,241242,NULL,'2022-05-16 00:46:14',1652661974,NULL),(1871157606,4865629,1,391918,0,1,1,'B',1,0.845876,86,442130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 58, \"great\": 536}, \"maximum_statistics\": {\"great\": 691}}',47.7199,171922804,312638,NULL,'2022-05-15 21:24:44',1652649884,NULL),(1871187594,4865629,1,174616,0,1,1,'A',1,0.940449,80,618374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 19, \"great\": 411, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 445}}',48.0571,171822368,259635,NULL,'2022-05-11 23:22:53',1652311373,NULL),(1871259108,4865629,1,747026,0,1,1,'S',1,0.951923,104,839610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 94}, \"maximum_statistics\": {\"great\": 104}}',49.8721,171876568,75455,NULL,'2022-05-14 06:40:04',1652510404,NULL),(1871159724,4865629,1,1200448,1,1,1,'S',1,0.992647,68,888946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 68}}',49.9409,171925622,46390,NULL,'2022-05-16 00:55:45',1652662545,NULL),(1871257920,4865629,1,2854814,1,1,1,'X',1,1,146,913572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146}, \"maximum_statistics\": {\"great\": 146}}',50.4371,171827249,123590,NULL,'2022-05-12 05:35:33',1652333733,NULL),(1871155023,4865629,1,379738,1,1,1,'A',1,0.965517,133,784944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 191}, \"maximum_statistics\": {\"great\": 203}}',50.6024,171822518,144158,NULL,'2022-05-11 23:33:23',1652312003,NULL),(1871028180,4865629,1,3235372,1,1,1,'A',1,0.944297,119,675577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 349, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 377}}',51.9487,171780991,212563,NULL,'2022-05-10 01:48:44',1652147324,NULL),(1871203618,4865629,1,536299,1,1,1,'A',1,0.945431,95,664377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394}}',54.2552,171822436,217527,NULL,'2022-05-11 23:28:00',1652311680,NULL),(1871223988,4865629,1,242242,1,1,1,'X',1,1,149,908343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 149}}',54.2844,171876067,139232,NULL,'2022-05-14 06:05:19',1652508319,NULL),(1862348119,4865629,1,2521931,1,1,1,'S',1,0.990566,212,919156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 208}, \"maximum_statistics\": {\"great\": 212}}',57.7296,158660690,224120,NULL,'2021-02-11 06:15:02',1613024102,NULL),(1871178901,4865629,1,3271445,1,1,1,'S',1,0.995,200,927317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 198, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 200}}',58.2013,171947615,205520,NULL,'2022-05-17 01:10:35',1652749835,NULL),(1871258198,4865629,1,744431,1,1,1,'S',1,0.984925,199,907625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 193}, \"maximum_statistics\": {\"great\": 199}}',59.7322,171822720,198500,NULL,'2022-05-11 23:47:52',1652312872,NULL),(1871258507,4865629,1,2854815,1,1,1,'A',1,0.921598,111,619098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 19, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',60.2518,171875928,186342,NULL,'2022-05-14 05:55:42',1652507742,NULL),(1871192981,4865629,1,3526458,1,1,1,'B',1,0.813333,56,419187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 98}, \"maximum_statistics\": {\"great\": 150}}',63.6835,171845688,60531,NULL,'2022-05-13 00:46:41',1652402801,NULL),(1871264329,4865629,1,1150817,1,1,1,'S',1,0.971698,159,937072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 159}}',63.8497,171846749,159937,NULL,'2022-05-13 01:59:18',1652407158,NULL),(1871161761,4865629,1,395870,1,1,1,'S',1,0.98481,395,871856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 383, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 395}}',65.4416,171922741,412854,NULL,'2022-05-15 21:21:05',1652649665,NULL),(1862364018,4865629,1,968339,1,1,1,'A',1,0.937736,265,797026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 232, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 265}}',65.972,158660775,283230,NULL,'2021-02-11 06:19:26',1613024366,NULL),(1871189707,4865629,1,179229,1,1,1,'A',1,0.981891,489,864925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 480, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 497}}',67.8454,171845576,573122,NULL,'2022-05-13 00:39:47',1652402387,NULL),(1871192923,4865629,1,3526458,1,1,1,'S',1,0.973333,150,868444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 142}, \"maximum_statistics\": {\"great\": 150}}',70.4341,171845662,125600,NULL,'2022-05-13 00:45:06',1652402706,NULL),(1871159475,4865629,1,2521932,0,1,1,'A',1,0.964401,170,750560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 295}, \"maximum_statistics\": {\"great\": 309}}',74.4188,171925703,225562,NULL,'2022-05-16 01:00:59',1652662859,NULL),(1871257569,4865629,1,2854813,1,1,1,'X',1,1,241,957285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241}, \"maximum_statistics\": {\"great\": 241}}',80.55,171827365,253960,NULL,'2022-05-12 05:46:03',1652334363,NULL),(1871223200,4865629,1,241742,1,1,1,'S',1,0.995556,225,895839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 223}, \"maximum_statistics\": {\"great\": 225}}',80.9025,171876361,219466,NULL,'2022-05-14 06:24:15',1652509455,NULL),(1871215495,4865629,1,2136807,1,1,1,'X',1,1,100,932489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',81.0804,171876164,78400,NULL,'2022-05-14 06:11:36',1652508696,NULL),(1871160017,4865629,1,1200450,1,1,1,'S',1,0.986364,110,898817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',81.2663,171925482,91090,NULL,'2022-05-16 00:48:17',1652662097,NULL),(1871192211,4865629,1,1608084,1,1,1,'X',1,1,103,928017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103}, \"maximum_statistics\": {\"great\": 103}}',87.2413,171925530,79760,NULL,'2022-05-16 00:51:00',1652662260,NULL),(1840456093,4880595,1,544372,0,1,1,'C',1,0.723077,15,354048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 42}, \"maximum_statistics\": {\"great\": 65}}',10.7011,125002652,132174,NULL,'2016-07-05 10:29:13',1467714553,NULL),(1840511634,4880595,1,213833,0,1,1,'B',1,0.869565,23,559717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 37}, \"maximum_statistics\": {\"great\": 46}}',11.3462,124991566,236039,NULL,'2016-07-04 18:09:54',1467655794,NULL),(1840766170,4880595,1,746299,1,1,1,'C',1,0.710843,26,210726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 50, \"great\": 155}, \"maximum_statistics\": {\"great\": 249}}',17.481,125268776,72308,NULL,'2016-07-19 07:49:41',1468914581,NULL),(1840407454,4880595,1,674770,1,1,1,'B',1,0.815341,31,345266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 129}, \"maximum_statistics\": {\"great\": 176}}',17.6818,124766268,65946,NULL,'2016-06-23 14:36:03',1466692563,NULL),(1840357855,4880595,1,556179,0,1,1,'A',1,0.907143,21,604650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 60}, \"maximum_statistics\": {\"great\": 70}}',18.8931,124738724,90507,NULL,'2016-06-22 06:12:34',1466575954,NULL),(1840331426,4880595,1,105368,0,1,1,'C',1,0.786184,42,324115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 43, \"great\": 217}, \"maximum_statistics\": {\"great\": 304}}',19.1572,124738777,114872,NULL,'2016-06-22 06:17:42',1466576262,NULL),(1840346182,4880595,1,774571,0,1,1,'B',1,0.85,73,496264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 110}, \"maximum_statistics\": {\"great\": 140}}',19.4609,124738834,125967,NULL,'2016-06-22 06:23:00',1466576580,NULL),(1840344307,4880595,1,545783,0,1,1,'A',1,0.923077,68,656929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 90}, \"maximum_statistics\": {\"great\": 104}}',19.8466,124738886,216848,NULL,'2016-06-22 06:27:17',1466576837,NULL),(1840339230,4880595,1,32955,0,1,1,'C',1,0.774566,90,287041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 49, \"great\": 239}, \"maximum_statistics\": {\"great\": 346, \"legacy_combo_increase\": 1}}',21.4724,124738981,193624,NULL,'2016-06-22 06:33:45',1466577225,NULL),(1840589689,4880595,1,784970,0,1,1,'B',1,0.812183,60,419494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 137}, \"maximum_statistics\": {\"great\": 197}}',21.9859,125145719,126786,NULL,'2016-07-12 18:18:48',1468347528,NULL),(1840391020,4880595,1,738584,1,1,1,'A',1,0.925,98,662237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 87}, \"maximum_statistics\": {\"great\": 100, \"legacy_combo_increase\": 1}}',22.2925,124738748,126457,NULL,'2016-06-22 06:14:23',1466576063,NULL),(1840947452,4880595,1,682476,1,1,1,'A',1,0.908451,57,642836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 122}, \"maximum_statistics\": {\"great\": 142}}',23.8622,125669744,342768,NULL,'2016-08-08 19:40:28',1470685228,NULL),(1840984400,4880595,1,257335,1,1,1,'B',1,0.842618,61,471415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 38, \"great\": 284}, \"maximum_statistics\": {\"great\": 359}}',24.1157,125728715,275657,NULL,'2016-08-11 20:28:05',1470947285,NULL),(1841014420,4880595,1,542743,0,1,1,'B',1,0.801843,58,370981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 28, \"great\": 159}, \"maximum_statistics\": {\"great\": 217}}',24.1408,125739072,112608,NULL,'2016-08-12 10:57:38',1470999458,NULL),(1841076517,4880595,1,19640,1,1,1,'B',1,0.809524,56,336480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 172}, \"maximum_statistics\": {\"great\": 252}}',24.279,125943138,119612,NULL,'2016-08-22 18:06:05',1471889165,NULL),(1840803490,4880595,1,6019,1,1,1,'B',1,0.856784,72,529852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 147}, \"maximum_statistics\": {\"great\": 199}}',24.3213,125428999,165778,NULL,'2016-07-27 18:34:45',1469644485,NULL),(1840310958,4880595,1,374115,0,1,1,'B',1,0.861404,85,479441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 227}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',24.9215,124766041,249298,NULL,'2016-06-23 14:24:49',1466691889,NULL),(1840464786,4880595,1,721323,1,1,1,'A',1,0.904762,121,635939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 123}, \"maximum_statistics\": {\"great\": 147}}',25.1339,125002529,160296,NULL,'2016-07-05 10:20:58',1467714058,NULL),(1840947467,4880595,1,565538,1,1,1,'A',1,0.921053,66,635517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 101}, \"maximum_statistics\": {\"great\": 114}}',25.9015,125738867,121344,NULL,'2016-08-12 10:44:22',1470998662,NULL),(1840924996,4880595,1,139463,0,1,1,'B',1,0.882353,36,570305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 13, \"great\": 117}, \"maximum_statistics\": {\"great\": 136}}',26.1238,125738827,136762,NULL,'2016-08-12 10:41:09',1470998469,NULL),(1841264180,4880595,1,42710,0,1,1,'C',1,0.76087,124,321246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 21, \"great\": 189}, \"maximum_statistics\": {\"great\": 322}}',26.2561,126054675,155156,NULL,'2016-08-28 09:57:10',1472378230,NULL),(1840654548,4880595,1,754323,0,1,1,'A',1,0.912069,131,621413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 245}, \"maximum_statistics\": {\"great\": 290}}',26.3182,125222244,321663,NULL,'2016-07-16 19:18:09',1468696689,NULL),(1841252489,4880595,1,644789,1,1,1,'C',1,0.79258,49,323636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 61, \"great\": 408}, \"maximum_statistics\": {\"great\": 593}}',26.603,126054572,206697,NULL,'2016-08-28 09:49:54',1472377794,NULL),(1840539822,4880595,1,628159,0,1,1,'B',1,0.835526,120,445128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 28, \"great\": 385}, \"maximum_statistics\": {\"great\": 532}}',26.9669,125106078,310386,NULL,'2016-07-10 15:02:56',1468162976,NULL),(1840558632,4880595,1,711326,1,1,1,'C',1,0.774375,71,322910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 84, \"great\": 523}, \"maximum_statistics\": {\"great\": 800}}',27.1819,125222091,320112,NULL,'2016-07-16 19:06:18',1468695978,NULL),(1840963505,4880595,1,765269,1,1,1,'B',1,0.849372,114,470110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 180}, \"maximum_statistics\": {\"great\": 239}}',27.2908,125822265,115851,NULL,'2016-08-16 14:55:43',1471359343,NULL),(1840281585,4880595,1,131868,1,1,1,'A',1,0.915033,52,610440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 134}, \"maximum_statistics\": {\"great\": 153}}',27.4385,124766100,170976,NULL,'2016-06-23 14:28:04',1466692084,NULL),(1842815549,4880595,1,281224,1,1,1,'B',1,0.851351,48,440703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 280}, \"maximum_statistics\": {\"great\": 370}}',27.518,128571614,221634,NULL,'2017-01-20 14:12:21',1484921541,NULL),(1840677420,4880595,1,639485,1,1,1,'B',1,0.869469,71,496994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 174}, \"maximum_statistics\": {\"great\": 226}}',27.7325,125268719,132209,NULL,'2016-07-19 07:45:04',1468914304,NULL),(1840300981,4880595,1,750261,1,1,1,'A',1,0.902778,223,604976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 306}, \"maximum_statistics\": {\"great\": 360}}',28.2403,124766188,330264,NULL,'2016-06-23 14:32:22',1466692342,NULL),(1841042278,4880595,1,743036,0,1,1,'B',1,0.814879,37,352230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 37, \"great\": 219}, \"maximum_statistics\": {\"great\": 289}}',28.7459,125822378,98378,NULL,'2016-08-16 15:01:19',1471359679,NULL),(1841236642,4880595,1,164097,0,1,1,'B',1,0.881226,71,476744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 215}, \"maximum_statistics\": {\"great\": 261}}',28.7575,126054479,161052,NULL,'2016-08-28 09:44:36',1472377476,NULL),(1840947874,4880595,1,99593,1,1,1,'A',1,0.941463,96,707125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 10, \"great\": 191}, \"maximum_statistics\": {\"great\": 205}}',30.2466,125728664,167728,NULL,'2016-08-11 20:23:39',1470947019,NULL),(1840424335,4880595,1,6470,1,1,1,'A',1,0.922535,142,720773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 120}, \"maximum_statistics\": {\"great\": 142}}',30.2754,124931848,121028,NULL,'2016-07-01 20:37:00',1467405420,NULL),(1842472404,4880595,1,219385,1,1,1,'B',1,0.871681,105,494974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 24, \"great\": 360}, \"maximum_statistics\": {\"great\": 452}}',30.5111,128114969,357437,NULL,'2016-12-25 12:34:58',1482669298,NULL),(1840439025,4880595,1,303256,1,1,1,'A',1,0.912162,76,610383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 191}, \"maximum_statistics\": {\"great\": 222}}',30.58,125002612,123310,NULL,'2016-07-05 10:27:13',1467714433,NULL),(1840616176,4880595,1,75980,0,1,1,'B',1,0.886161,128,552452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 184}, \"maximum_statistics\": {\"great\": 224}}',30.7332,125105930,210447,NULL,'2016-07-10 14:54:52',1468162492,NULL),(1841001330,4880595,1,75931,1,1,1,'A',1,0.901786,114,606977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 140}, \"maximum_statistics\": {\"great\": 168}}',30.8433,125738780,249522,NULL,'2016-08-12 10:38:40',1470998320,NULL),(1840929052,4880595,1,675516,1,1,1,'A',1,0.964602,71,751995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 106}, \"maximum_statistics\": {\"great\": 113}}',30.8721,125822132,127334,NULL,'2016-08-16 14:48:02',1471358882,NULL),(1840489873,4880595,1,73892,0,1,1,'A',1,0.90099,55,590786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 171}, \"maximum_statistics\": {\"great\": 202}}',31.063,124991608,236224,NULL,'2016-07-04 18:13:23',1467656003,NULL),(1841210763,4880595,1,64320,1,1,1,'B',1,0.800595,83,353968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 43, \"great\": 346}, \"maximum_statistics\": {\"great\": 504}}',31.0792,126054628,250500,NULL,'2016-08-28 09:53:59',1472378039,NULL),(1841035511,4880595,1,739678,1,1,1,'B',1,0.873913,60,455164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 181}, \"maximum_statistics\": {\"great\": 230}}',31.1535,125822458,95140,NULL,'2016-08-16 15:05:04',1471359904,NULL),(1840526680,4880595,1,220395,0,1,1,'B',1,0.860887,99,461337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 193}, \"maximum_statistics\": {\"great\": 248}}',31.6291,125002570,134356,NULL,'2016-07-05 10:24:09',1467714249,NULL),(1840721754,4880595,1,667686,0,1,1,'B',1,0.888471,65,558801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 27, \"great\": 337}, \"maximum_statistics\": {\"great\": 399}}',31.9429,125268838,283225,NULL,'2016-07-19 07:54:16',1468914856,NULL),(1843295857,4880595,1,523757,1,1,1,'A',1,0.900485,110,515507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 173}, \"maximum_statistics\": {\"great\": 206}}',31.9751,129374090,99642,NULL,'2017-03-04 22:29:42',1488666582,NULL),(1840966650,4880595,1,606101,1,1,1,'B',1,0.866228,44,447190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 185}, \"maximum_statistics\": {\"great\": 228}}',32.4425,125738911,164147,NULL,'2016-08-12 10:46:55',1470998815,NULL),(1840644746,4880595,1,42741,0,1,1,'B',1,0.862903,70,445034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 27, \"great\": 297}, \"maximum_statistics\": {\"great\": 372}}',32.8686,125222189,183844,NULL,'2016-07-16 19:13:30',1468696410,NULL),(1841236535,4880595,1,214253,0,1,1,'A',1,0.920339,71,597102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 256}, \"maximum_statistics\": {\"great\": 295}}',33.1731,126054741,269943,NULL,'2016-08-28 10:01:10',1472378470,NULL),(1840936150,4880595,1,143917,0,1,1,'B',1,0.850187,54,430678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 209}, \"maximum_statistics\": {\"great\": 267}}',33.6391,125822422,121973,NULL,'2016-08-16 15:03:05',1471359785,NULL),(1840407944,4880595,1,676020,1,1,1,'A',1,0.916667,76,591032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 155}, \"maximum_statistics\": {\"great\": 180}}',34.0288,124766222,94714,NULL,'2016-06-23 14:33:49',1466692429,NULL),(1841068802,4880595,1,12870,1,1,1,'B',1,0.8,81,336572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 27, \"great\": 318}, \"maximum_statistics\": {\"great\": 485, \"legacy_combo_increase\": 3}}',34.0292,126011887,244300,NULL,'2016-08-26 11:08:41',1472209721,NULL),(1840752018,4880595,1,678090,0,1,1,'B',1,0.869128,85,446479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 236}, \"maximum_statistics\": {\"great\": 298}}',34.4098,125268753,136371,NULL,'2016-07-19 07:47:41',1468914461,NULL),(1840996978,4880595,1,38117,0,1,1,'B',1,0.860153,151,523771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 207}, \"maximum_statistics\": {\"great\": 261}}',35.339,125728628,167048,NULL,'2016-08-11 20:20:14',1470946814,NULL),(1841232161,4880595,1,162163,0,1,1,'B',1,0.894872,80,539126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 161}, \"maximum_statistics\": {\"great\": 195}}',36.4393,126054646,91985,NULL,'2016-08-28 09:55:22',1472378122,NULL),(1840464938,4880595,1,190046,0,1,1,'A',1,0.925847,99,602791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 208}, \"maximum_statistics\": {\"great\": 236}}',36.6523,125002773,122991,NULL,'2016-07-05 10:37:55',1467715075,NULL),(1840871643,4880595,1,39348,1,1,1,'A',1,0.921053,124,645584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 198}, \"maximum_statistics\": {\"great\": 228}}',36.7613,125547604,153891,NULL,'2016-08-02 17:53:22',1470160402,NULL),(1840953054,4880595,1,500314,1,1,1,'B',1,0.872131,105,465075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 247}, \"maximum_statistics\": {\"great\": 305}}',36.7708,125822228,134183,NULL,'2016-08-16 14:53:52',1471359232,NULL),(1843301270,4880595,1,526499,1,1,1,'B',1,0.898305,94,550809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 197}, \"maximum_statistics\": {\"great\": 236}}',37.7689,129375052,136514,NULL,'2017-03-04 23:44:25',1488671065,NULL),(1840940676,4880595,1,12869,1,1,1,'B',1,0.884824,171,507849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 290}, \"maximum_statistics\": {\"great\": 369, \"legacy_combo_increase\": 2}}',38.3641,125822188,276962,NULL,'2016-08-16 14:51:17',1471359077,NULL),(1840972664,4880595,1,29936,0,1,1,'B',1,0.854922,83,448267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 28, \"great\": 302}, \"maximum_statistics\": {\"great\": 386, \"legacy_combo_increase\": 3}}',38.8995,125739007,266340,NULL,'2016-08-12 10:53:17',1470999197,NULL),(1843258434,4880595,1,781362,1,1,1,'B',1,0.899371,106,588947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 265}, \"maximum_statistics\": {\"great\": 318}}',39.0957,129375120,348630,NULL,'2017-03-04 23:50:07',1488671407,NULL),(1842245216,4880595,1,302913,1,1,1,'A',1,0.923913,184,669608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 400}, \"maximum_statistics\": {\"great\": 460}}',39.4615,127654687,454526,NULL,'2016-11-28 17:50:32',1480355432,NULL),(1840558731,4880595,1,2603,1,1,1,'A',1,0.912644,127,588671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 366}, \"maximum_statistics\": {\"great\": 435, \"legacy_combo_increase\": 2}}',39.4978,125145656,298560,NULL,'2016-07-12 18:14:20',1468347260,NULL),(1842238988,4880595,1,26794,1,1,1,'A',1,0.924107,224,622823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 190}, \"maximum_statistics\": {\"great\": 224}}',39.5858,127654637,191872,NULL,'2016-11-28 17:45:44',1480355144,NULL),(1841048466,4880595,1,308611,1,1,1,'A',1,0.929864,126,636670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 192}, \"maximum_statistics\": {\"great\": 221}}',40.676,125738732,142869,NULL,'2016-08-12 10:35:18',1470998118,NULL),(1840955885,4880595,1,23352,1,1,1,'B',1,0.890135,75,476822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 178}, \"maximum_statistics\": {\"great\": 223, \"legacy_combo_increase\": 1}}',41.2321,125739033,168950,NULL,'2016-08-12 10:55:31',1470999331,NULL),(1840878054,4880595,1,219393,1,1,1,'A',1,0.95082,122,695781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 170}, \"maximum_statistics\": {\"great\": 183, \"legacy_combo_increase\": 1}}',41.6846,125547557,212677,NULL,'2016-08-02 17:50:15',1470160215,NULL),(1842216014,4880595,1,367663,1,1,1,'A',1,0.931973,204,645634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 258}, \"maximum_statistics\": {\"great\": 294}}',41.9369,127654709,216758,NULL,'2016-11-28 17:52:45',1480355565,NULL),(1843698086,4880595,1,541538,0,1,1,'A',1,0.912186,185,558036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 237}, \"maximum_statistics\": {\"great\": 279}}',42.4168,129853268,186542,NULL,'2017-03-31 19:08:17',1490987297,NULL),(1843620935,4880595,1,3399,0,1,1,'A',1,0.934903,281,638422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 320}, \"maximum_statistics\": {\"great\": 361, \"legacy_combo_increase\": 2}}',43.6817,129853335,272806,NULL,'2017-03-31 19:12:21',1490987541,NULL),(1832234183,4908417,1,240093,0,1,1,'D',1,0.617925,35,257461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 42}, \"maximum_statistics\": {\"great\": 106}}',9.09377,110643566,143924,NULL,'2014-09-10 17:01:51',1410368511,NULL),(1840094281,4908417,1,254043,1,1,1,'C',1,0.713889,68,293362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 5, \"great\": 82}, \"maximum_statistics\": {\"great\": 180}}',13.7366,124378473,187758,NULL,'2016-06-05 02:04:14',1465092254,NULL),(1869906481,4908417,1,2986326,1,1,1,'D',1,0.426471,32,21199,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 152, \"great\": 92}, \"maximum_statistics\": {\"great\": 408}}',14.7617,170063914,63150,NULL,'2022-02-25 17:19:28',1645809568,NULL),(1832250398,4908417,1,46264,0,1,1,'C',1,0.700862,101,228955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 48, \"great\": 281}, \"maximum_statistics\": {\"great\": 580}}',20.9124,110677688,227739,NULL,'2014-09-12 16:34:17',1410539657,NULL),(1832437142,4908417,1,126069,0,1,1,'C',1,0.737892,102,281752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 42, \"great\": 209}, \"maximum_statistics\": {\"great\": 351}}',21.7176,110731346,141748,NULL,'2014-09-14 20:29:06',1410726546,NULL),(1840271402,4908417,1,49138,1,1,1,'C',1,0.705069,77,221047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 29, \"great\": 118}, \"maximum_statistics\": {\"great\": 217}}',22.5807,124459372,90080,NULL,'2016-06-08 22:12:54',1465423974,NULL),(1832383906,4908417,1,20154,0,1,1,'B',1,0.816794,130,391781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 5, \"great\": 171}, \"maximum_statistics\": {\"great\": 262}}',23.2512,110728424,136728,NULL,'2014-09-14 17:03:55',1410714235,NULL),(1832436334,4908417,1,125989,0,1,1,'B',1,0.833333,176,512013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 135}, \"maximum_statistics\": {\"great\": 195}}',24.0538,110728260,165198,NULL,'2014-09-14 16:55:36',1410713736,NULL),(1860788011,4908417,1,540955,1,1,1,'C',1,0.708223,68,125349,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 57, \"great\": 214, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 377}}',24.189,156216471,126998,NULL,'2020-11-23 21:42:36',1606167756,NULL),(1832790698,4908417,1,48712,0,1,1,'C',1,0.766409,41,318200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 20, \"great\": 158}, \"maximum_statistics\": {\"great\": 259}}',29.9873,111514326,127830,NULL,'2014-10-26 23:13:34',1414365214,NULL),(1840745641,4908417,1,39673,1,1,1,'C',1,0.779851,124,466828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 85}, \"maximum_statistics\": {\"great\": 134}}',30.5346,125334846,82210,NULL,'2016-07-22 21:06:44',1469221604,NULL),(1869884996,4908417,1,142905,0,1,1,'C',1,0.764368,62,157502,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 62, \"great\": 292, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 435}}',31.1322,170063991,133662,NULL,'2022-02-25 17:22:43',1645809763,NULL),(1832440891,4908417,1,151869,0,1,1,'B',1,0.84009,196,512322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 2, \"great\": 304}, \"maximum_statistics\": {\"great\": 444}}',31.2688,110764428,310789,NULL,'2014-09-16 17:36:33',1410888993,NULL),(1860786573,4908417,1,540796,1,1,1,'C',1,0.728261,77,129598,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 44, \"great\": 254, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 460}}',34.6457,156245972,137022,NULL,'2020-11-24 22:53:28',1606258408,NULL),(3454624901,4908417,1,2090845,0,1,1,'C',1,0.791123,93,186908,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 22, \"great\": 245, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 383}}',38.6209,185289901,138540,NULL,'2024-09-03 19:23:12',1725391392,NULL),(1840294823,4908417,1,10820,0,1,1,'B',1,0.817383,135,410550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 19, \"great\": 344}, \"maximum_statistics\": {\"great\": 512}}',41.7898,124732888,258110,NULL,'2016-06-21 21:01:30',1466542890,NULL),(1840334340,4908417,1,106096,1,1,1,'B',1,0.815476,178,429543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 45, \"great\": 310}, \"maximum_statistics\": {\"great\": 420}}',42.3638,124672071,249738,NULL,'2016-06-18 21:53:49',1466286829,NULL),(1844275849,4908417,1,22623,1,1,1,'B',1,0.830097,206,500087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 136}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 1}}',47.8099,130973195,159380,NULL,'2017-05-31 18:04:13',1496253853,NULL),(3454671379,4908417,1,61008,0,1,1,'B',1,0.801034,90,177389,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 21, \"great\": 254, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 387}}',48.514,185289972,163492,NULL,'2024-09-03 19:32:44',1725391964,NULL),(1840330477,4908417,1,29843,0,1,1,'B',1,0.805534,109,368544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 329, \"miss\": 92, \"great\": 898}, \"maximum_statistics\": {\"great\": 1319}}',52.3151,124626145,547866,NULL,'2016-06-16 20:47:53',1466110073,NULL),(1844381459,4908417,1,633377,1,1,1,'B',1,0.842433,600,485411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 53, \"great\": 768}, \"maximum_statistics\": {\"great\": 1044}}',54.7727,131001449,709594,NULL,'2017-06-02 11:33:58',1496403238,NULL),(1840288595,4908417,1,174285,1,1,1,'B',1,0.810513,53,362586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 28, \"great\": 282}, \"maximum_statistics\": {\"great\": 409}}',55.5398,124773098,161858,NULL,'2016-06-23 21:30:16',1466717416,NULL),(1869888584,4908417,1,148839,1,1,1,'B',1,0.851039,109,226700,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 27, \"great\": 331, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',57.6588,170064118,162010,NULL,'2022-02-25 17:28:21',1645810101,NULL),(1860465896,4908417,1,705329,1,1,1,'B',1,0.870826,478,597525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 9, \"great\": 431, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 569}}',58.6442,155624398,518666,NULL,'2020-11-02 13:06:28',1604322388,NULL),(1840368624,4908417,1,42237,0,1,1,'B',1,0.820847,150,433746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 6, \"great\": 203}, \"maximum_statistics\": {\"great\": 307}}',58.8925,124764101,209896,NULL,'2016-06-23 12:50:28',1466686228,NULL),(1840045922,4908417,1,17909,0,1,1,'C',1,0.796296,233,437181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 16, \"great\": 400}, \"maximum_statistics\": {\"great\": 648}}',58.9893,124361106,483460,NULL,'2016-06-04 10:45:20',1465037120,NULL),(1844365083,4908417,1,633377,1,1,1,'B',1,0.844828,306,230815,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 39, \"great\": 759}, \"maximum_statistics\": {\"great\": 1044}}',59.0393,130972940,459593,NULL,'2017-05-31 17:46:54',1496252814,NULL),(1840355911,4908417,1,74207,1,1,1,'A',1,0.911157,242,708697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 199}, \"maximum_statistics\": {\"great\": 242}}',64.6174,124725135,223150,NULL,'2016-06-21 13:12:27',1466514747,NULL),(1844385115,4908417,1,61007,0,1,1,'B',1,0.865497,130,259568,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 5, \"great\": 255}, \"maximum_statistics\": {\"great\": 342}}',65.8142,131067196,202982,NULL,'2017-06-05 17:31:31',1496683891,NULL),(1844290439,4908417,1,29843,1,1,1,'B',1,0.854435,203,246424,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 54, \"great\": 989}, \"maximum_statistics\": {\"great\": 1319}}',74.5664,130973021,592856,NULL,'2017-05-31 17:52:06',1496253126,NULL),(1840316412,4908417,1,61008,0,1,1,'B',1,0.854005,222,518558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 2, \"great\": 276}, \"maximum_statistics\": {\"great\": 387}}',74.9595,124764035,321162,NULL,'2016-06-23 12:47:02',1466686022,NULL),(1844400448,4908417,1,175220,1,1,1,'A',1,0.915854,410,368490,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 341}, \"maximum_statistics\": {\"great\": 410}}',79.4099,131067142,282170,NULL,'2017-06-05 17:28:07',1496683687,NULL),(1840669004,4908417,1,175220,1,1,1,'A',1,0.94878,410,814779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 368}, \"maximum_statistics\": {\"great\": 410}}',92.582,125326976,442140,NULL,'2016-07-22 12:41:15',1469191275,NULL),(1850940606,4912685,1,450018,0,1,1,'B',1,0.844218,140,431899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 109, \"great\": 752, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 934}}',NULL,141074667,377893,NULL,'2018-11-07 22:13:01',1541628781,NULL),(1846114632,4912685,1,1027526,1,1,1,'D',1,0.564147,53,50861,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 471, \"miss\": 641, \"great\": 899, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2011, \"legacy_combo_increase\": 14}}',NULL,133705433,479054,NULL,'2017-10-27 02:30:24',1509071424,NULL),(1834656650,4912685,1,162880,0,1,1,'C',1,0.757143,22,277754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 87, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 140}}',13.4121,115591857,89121,NULL,'2015-04-04 02:43:36',1428115416,NULL),(1834687593,4912685,1,236372,0,1,1,'C',1,0.783019,26,432997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 71, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 106}}',14.3712,115592589,149246,NULL,'2015-04-04 03:28:01',1428118081,NULL),(1833300933,4912685,1,74499,0,1,1,'D',1,0.662921,20,172905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 51, \"great\": 138}, \"maximum_statistics\": {\"great\": 267}}',14.4072,112171887,63356,NULL,'2014-12-03 16:25:07',1417623907,NULL),(1834764471,4912685,1,177711,1,1,1,'B',1,0.815436,42,427708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 107, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 149}}',15.9441,115592551,78281,NULL,'2015-04-04 03:26:04',1428117964,NULL),(1834688585,4912685,1,139617,0,1,1,'C',1,0.701581,31,217525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 49, \"great\": 151, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 253}}',16.9902,115596058,84414,NULL,'2015-04-04 06:36:06',1428129366,NULL),(1834746811,4912685,1,218554,0,1,1,'B',1,0.85061,51,529680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 128, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 164, \"legacy_combo_increase\": 2}}',18.6425,115608939,322887,NULL,'2015-04-04 16:18:20',1428164300,NULL),(1834682949,4912685,1,138148,1,1,1,'B',1,0.8125,46,413428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 26, \"great\": 201, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 280}}',18.7787,115609073,280548,NULL,'2015-04-04 16:24:27',1428164667,NULL),(1834732629,4912685,1,442294,0,1,1,'C',1,0.760814,51,329267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 45, \"great\": 250, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 393}}',19.674,115634762,268898,NULL,'2015-04-05 16:34:27',1428251667,NULL),(1834707930,4912685,1,172472,0,1,1,'B',1,0.89881,50,558971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 70, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 84, \"legacy_combo_increase\": 3}}',20.0823,115592490,125421,NULL,'2015-04-04 03:22:47',1428117767,NULL),(1835222876,4912685,1,173565,0,1,1,'C',1,0.715361,27,232720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 53, \"great\": 196, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 332}}',20.1092,116349782,95432,NULL,'2015-05-10 04:02:25',1431230545,NULL),(1834667704,4912685,1,135284,0,1,1,'A',1,0.931035,77,682020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',20.3998,115595903,227851,NULL,'2015-04-04 06:28:16',1428128896,NULL),(1836145463,4912685,1,34208,0,1,1,'C',1,0.719136,64,284457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 55, \"great\": 197}, \"maximum_statistics\": {\"great\": 324}}',20.9599,117902496,215072,NULL,'2015-07-27 00:24:32',1437956672,NULL),(1834650547,4912685,1,540148,1,1,1,'A',1,0.933824,68,730225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 59, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 68}}',21.6526,115663602,157516,NULL,'2015-04-06 22:53:27',1428360807,NULL),(1856693814,4912685,1,240259,0,1,1,'C',1,0.734234,36,278267,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 64, \"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',22.2983,150067966,98478,NULL,'2020-04-12 22:59:31',1586732371,NULL),(1834705911,4912685,1,377116,1,1,1,'B',1,0.877301,102,484038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 132, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 163}}',22.9105,115594770,116772,NULL,'2015-04-04 05:28:41',1428125321,NULL),(1845956742,4912685,1,661518,0,1,1,'C',1,0.724566,63,244147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 70, \"great\": 251, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 403}}',23.1624,133380433,128492,NULL,'2017-10-08 02:13:06',1507428786,NULL),(1835217948,4912685,1,437399,0,1,1,'B',1,0.820093,46,388371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 24, \"great\": 161, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 214}}',23.2213,116484905,87088,NULL,'2015-05-16 23:18:57',1431818337,NULL),(1834673050,4912685,1,272393,0,1,1,'C',1,0.792553,79,345624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 132, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 188}}',23.2527,115634162,130314,NULL,'2015-04-05 16:06:51',1428250011,NULL),(1834737219,4912685,1,121509,0,1,1,'B',1,0.846386,35,419421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 127, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 166}}',23.3315,115595802,122289,NULL,'2015-04-04 06:22:17',1428128537,NULL),(1835252236,4912685,1,219278,0,1,1,'B',1,0.851429,62,467507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 130}, \"maximum_statistics\": {\"great\": 175}}',23.9035,116484999,82972,NULL,'2015-05-16 23:26:30',1431818790,NULL),(1855762111,4912685,1,193042,1,1,1,'C',1,0.7275,79,260271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 54, \"great\": 236, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 400}}',24.111,148493652,137894,NULL,'2020-02-04 03:11:57',1580785917,NULL),(1834663413,4912685,1,134048,0,1,1,'B',1,0.837766,51,392941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 140, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 188}}',24.1598,115635358,91763,NULL,'2015-04-05 17:03:13',1428253393,NULL),(1834664989,4912685,1,229181,0,1,1,'B',1,0.871324,59,547110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 110, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 136}}',24.4748,115592069,169638,NULL,'2015-04-04 02:57:43',1428116263,NULL),(1834733611,4912685,1,87290,0,1,1,'A',1,0.902083,196,661864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 201, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 240}}',24.8628,115595419,278870,NULL,'2015-04-04 06:02:54',1428127374,NULL),(1835204496,4912685,1,78434,0,1,1,'B',1,0.826087,67,391810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 200, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 276}}',26.0286,116320185,155448,NULL,'2015-05-08 21:44:58',1431121498,NULL),(1834648506,4912685,1,262102,0,1,1,'A',1,0.928571,88,688413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 112}}',26.1252,115634838,229578,NULL,'2015-04-05 16:38:04',1428251884,NULL),(1834650853,4912685,1,353470,0,1,1,'A',1,0.916216,111,626567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 160, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 185}}',27.1341,115592718,141861,NULL,'2015-04-04 03:34:29',1428118469,NULL),(1834660348,4912685,1,313486,0,1,1,'B',1,0.882134,119,552032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 31, \"great\": 339, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 403}}',27.6691,115592950,295271,NULL,'2015-04-04 03:46:03',1428119163,NULL),(1834838609,4912685,1,242281,0,1,1,'A',1,0.926136,58,715741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 76, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 88}}',28.2321,115699847,162824,NULL,'2015-04-08 20:37:31',1428525451,NULL),(1834683727,4912685,1,416743,0,1,1,'B',1,0.869128,61,517590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 118, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 149}}',28.2776,115608821,127570,NULL,'2015-04-04 16:12:51',1428163971,NULL),(1834891487,4912685,1,592739,0,1,1,'B',1,0.872014,194,561191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 222, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 293}}',28.3001,115762133,210337,NULL,'2015-04-11 16:06:52',1428768412,NULL),(1854701959,4912685,1,418958,0,1,1,'C',1,0.759366,74,307060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 43, \"great\": 223}, \"maximum_statistics\": {\"great\": 347}}',28.3021,146856953,135352,NULL,'2019-10-23 23:22:43',1571872963,NULL),(1862587925,4912685,1,561958,0,1,1,'A',1,0.954545,52,690777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 99}}',28.6331,159126400,47595,NULL,'2021-02-24 23:51:18',1614210678,NULL),(1849598360,4912685,1,324177,0,1,1,'A',1,0.964286,89,741414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 92, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 98, \"legacy_combo_increase\": 2}}',28.6405,139032115,72477,NULL,'2018-07-22 05:07:28',1532236048,NULL),(1834790707,4912685,1,549274,0,1,1,'B',1,0.857778,63,459012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 176, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 225}}',28.8125,115762688,93106,NULL,'2015-04-11 16:33:28',1428770008,NULL),(1834703190,4912685,1,375899,0,1,1,'B',1,0.888626,100,560124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 173, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 211}}',29.0107,115635505,160317,NULL,'2015-04-05 17:11:01',1428253861,NULL),(1834659188,4912685,1,356077,0,1,1,'B',1,0.870607,74,529742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 250, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 313}}',29.0625,115634560,241035,NULL,'2015-04-05 16:25:13',1428251113,NULL),(1834739898,4912685,1,217251,0,1,1,'S',1,0.973214,112,805193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 106}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',29.3672,115608987,166144,NULL,'2015-04-04 16:20:44',1428164444,NULL),(1834842538,4912685,1,602713,0,1,1,'B',1,0.843206,179,488061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 5, \"great\": 202, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 287}}',29.3886,115814787,191269,NULL,'2015-04-14 00:11:47',1428970307,NULL),(1834701402,4912685,1,281082,0,1,1,'A',1,0.937063,138,771127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 126, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 143}}',29.431,115615282,108513,NULL,'2015-04-04 22:49:32',1428187772,NULL),(1845927322,4912685,1,819315,0,1,1,'C',1,0.769327,46,294689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 73, \"great\": 289, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 401}}',29.7168,133446491,125106,NULL,'2017-10-12 01:14:22',1507770862,NULL),(1834753288,4912685,1,396455,0,1,1,'B',1,0.836694,55,401756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 189, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 248}}',29.7744,115633956,107080,NULL,'2015-04-05 15:55:18',1428249318,NULL),(1834726076,4912685,1,176000,0,1,1,'A',1,0.914153,207,634303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 366, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 431}}',30.5684,115635605,361940,NULL,'2015-04-05 17:16:26',1428254186,NULL),(1834896801,4912685,1,650735,0,1,1,'B',1,0.822259,49,384474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 25, \"great\": 219, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 301}}',30.5802,115763440,115576,NULL,'2015-04-11 17:07:07',1428772027,NULL),(1837749268,4912685,1,792947,1,1,1,'A',1,0.904545,126,629452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 277}, \"maximum_statistics\": {\"great\": 330}}',31.3033,120532844,349498,NULL,'2015-12-09 20:22:29',1449692549,NULL),(1834730555,4912685,1,61226,0,1,1,'B',1,0.88964,60,498143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 185, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',31.3495,115635265,136644,NULL,'2015-04-05 16:58:47',1428253127,NULL),(1835266778,4912685,1,124837,0,1,1,'B',1,0.897887,79,579139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 238, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 284}}',31.3862,116386335,279206,NULL,'2015-05-11 22:46:13',1431384373,NULL),(1834658279,4912685,1,98285,0,1,1,'B',1,0.892202,90,520653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 16, \"great\": 187, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 218}}',31.5929,115635422,113226,NULL,'2015-04-05 17:06:14',1428253574,NULL),(1855729482,4912685,1,316621,0,1,1,'C',1,0.773697,56,315500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 73, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',31.6162,148493950,150386,NULL,'2020-02-04 03:49:46',1580788186,NULL),(1834829722,4912685,1,381008,0,1,1,'B',1,0.85473,63,456699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 46, \"great\": 466, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 592}}',32.161,115762501,297290,NULL,'2015-04-11 16:23:58',1428769438,NULL),(1837722195,4912685,1,303140,0,1,1,'B',1,0.841121,94,423086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 66, \"great\": 577, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 749, \"legacy_combo_increase\": 1}}',32.164,120619125,323666,NULL,'2015-12-14 00:13:41',1450052021,NULL),(1863667116,4912685,1,187459,1,1,1,'C',1,0.776596,44,310852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 39, \"great\": 273}, \"maximum_statistics\": {\"great\": 423}}',32.8442,160593733,143010,NULL,'2021-04-07 21:44:48',1617831888,NULL),(1834697000,4912685,1,514821,0,1,1,'B',1,0.875,98,493780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 218, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 268}}',33.0959,115635677,143882,NULL,'2015-04-05 17:20:14',1428254414,NULL),(1834652954,4912685,1,97276,0,1,1,'A',1,0.948661,89,705058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 205, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 224}}',33.8535,115608747,307109,NULL,'2015-04-04 16:09:21',1428163761,NULL),(1834704502,4912685,1,476366,0,1,1,'A',1,0.92,70,591268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 153, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 175}}',34.2861,115635469,104332,NULL,'2015-04-05 17:08:31',1428253711,NULL),(1855656518,4912685,1,415202,0,1,1,'B',1,0.825648,121,420541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 36, \"great\": 262}, \"maximum_statistics\": {\"great\": 347}}',34.5896,148494806,168918,NULL,'2020-02-04 05:35:32',1580794532,NULL),(1834655974,4912685,1,162599,0,1,1,'A',1,0.905973,161,637492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 380, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 452}}',35.2018,115608670,416256,NULL,'2015-04-04 16:05:20',1428163520,NULL),(1855737397,4912685,1,809971,1,1,1,'C',1,0.777616,50,312603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 44, \"great\": 235, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 344}}',35.5426,148495180,162380,NULL,'2020-02-04 06:19:41',1580797181,NULL),(1836146061,4912685,1,34210,0,1,1,'A',1,0.915254,87,645645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 150}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',36.0705,117902469,265772,NULL,'2015-07-27 00:22:19',1437956539,NULL),(1837795344,4912685,1,805928,1,1,1,'B',1,0.816068,113,401851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 70, \"great\": 668, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 946}}',36.6336,120619961,499574,NULL,'2015-12-14 01:41:51',1450057311,NULL),(1834706801,4912685,1,519012,0,1,1,'A',1,0.954167,169,738915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 439, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 480, \"legacy_combo_increase\": 1}}',36.6502,115635080,358543,NULL,'2015-04-05 16:50:23',1428252623,NULL),(1856086213,4912685,1,961398,0,1,1,'B',1,0.820388,51,386296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 52, \"great\": 316}, \"maximum_statistics\": {\"great\": 412}}',37.3671,149011201,152190,NULL,'2020-03-03 22:10:42',1583273442,NULL),(1849273888,4912685,1,1075865,1,1,1,'B',1,0.876953,109,542968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 206, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 256}}',37.4546,138549425,154368,NULL,'2018-06-28 01:11:32',1530148292,NULL),(1855730194,4912685,1,169545,1,1,1,'B',1,0.816425,78,383381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 46, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 414}}',37.5381,148494969,163362,NULL,'2020-02-04 05:54:37',1580795677,NULL),(1855732180,4912685,1,170385,0,1,1,'C',1,0.797566,42,337565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 63, \"great\": 332, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 452}}',37.6058,148494544,150228,NULL,'2020-02-04 05:03:49',1580792629,NULL),(1856720088,4912685,1,995838,1,1,1,'S',1,0.981366,161,877516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 155}, \"maximum_statistics\": {\"great\": 161}}',37.6266,149907116,225803,NULL,'2020-04-08 00:58:44',1586307524,NULL),(1862576990,4912685,1,2033841,1,1,1,'B',1,0.87884,99,510371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 241}, \"maximum_statistics\": {\"great\": 293}}',38.2305,159126479,164288,NULL,'2021-02-24 23:56:21',1614210981,NULL),(1849294538,4912685,1,172362,1,1,1,'B',1,0.856725,83,452850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 267, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 342}}',38.5209,138549544,141493,NULL,'2018-06-28 01:23:27',1530149007,NULL),(1855765585,4912685,1,90672,0,1,1,'C',1,0.796526,110,369903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 45, \"great\": 284}, \"maximum_statistics\": {\"great\": 403, \"legacy_combo_increase\": 1}}',39.3583,148494931,177428,NULL,'2020-02-04 05:50:16',1580795416,NULL),(1849365917,4912685,1,471748,0,1,1,'B',1,0.834795,86,431455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 36, \"great\": 265, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 342}}',39.6305,138549680,175640,NULL,'2018-06-28 01:37:13',1530149833,NULL),(1855718432,4912685,1,159431,1,1,1,'B',1,0.802057,49,353702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 39, \"great\": 274, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389}}',40.2394,148493506,139842,NULL,'2020-02-04 02:55:03',1580784903,NULL),(1855675363,4912685,1,459500,0,1,1,'B',1,0.860795,73,459214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 36, \"great\": 290}, \"maximum_statistics\": {\"great\": 352}}',40.3331,148495283,141526,NULL,'2020-02-04 06:29:44',1580797784,NULL),(1855681141,4912685,1,243350,0,1,1,'B',1,0.810538,73,372970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 55, \"great\": 332, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 446}}',40.419,148493982,168884,NULL,'2020-02-04 03:53:57',1580788437,NULL),(1837810951,4912685,1,148352,0,1,1,'A',1,0.92029,136,641680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 241}, \"maximum_statistics\": {\"great\": 276}}',40.8668,120532897,172704,NULL,'2015-12-09 20:25:15',1449692715,NULL),(1863612720,4912685,1,302881,0,1,1,'B',1,0.840647,180,477311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 18, \"great\": 313}, \"maximum_statistics\": {\"great\": 433}}',41.1992,160530790,216583,NULL,'2021-04-06 02:03:33',1617674613,NULL),(1854717502,4912685,1,1989399,1,1,1,'B',1,0.872365,63,476809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 31, \"great\": 349, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 427}}',41.3288,146871774,169330,NULL,'2019-10-25 00:59:08',1571965148,NULL),(1834742759,4912685,1,602885,1,1,1,'A',1,0.925141,235,639886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 310}, \"maximum_statistics\": {\"great\": 354}}',41.768,115634959,357691,NULL,'2015-04-05 16:43:54',1428252234,NULL),(1854716178,4912685,1,151729,0,1,1,'B',1,0.816794,88,383335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 45, \"great\": 294, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 393}}',41.9123,146924925,148064,NULL,'2019-10-28 00:59:10',1572224350,NULL),(1849558301,4912685,1,727714,0,1,1,'B',1,0.830499,144,427476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 89, \"great\": 672, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 882}}',41.922,138967055,460066,NULL,'2018-07-19 02:19:29',1531966769,NULL),(1856786034,4912685,1,404578,0,1,1,'A',1,0.919776,116,661420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 229}, \"maximum_statistics\": {\"great\": 268}}',42.0272,149906981,176526,NULL,'2020-04-08 00:51:10',1586307070,NULL),(1855671301,4912685,1,110913,0,1,1,'B',1,0.816284,83,387328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 58, \"great\": 361}, \"maximum_statistics\": {\"great\": 479}}',42.0959,148494237,185490,NULL,'2020-02-04 04:26:02',1580790362,NULL),(1856146731,4912685,1,1313082,1,1,1,'C',1,0.76615,68,311168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 28, \"great\": 234}, \"maximum_statistics\": {\"great\": 387}}',42.5062,149011223,151956,NULL,'2020-03-03 22:13:11',1583273591,NULL),(1834856935,4912685,1,338999,0,1,1,'A',1,0.923221,191,667438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 463, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 534}}',42.7306,115680633,477789,NULL,'2015-04-07 19:24:08',1428434648,NULL),(1856774860,4912685,1,1367258,1,1,1,'A',1,0.944954,101,783012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 109}}',42.9335,149907295,59092,NULL,'2020-04-08 01:09:40',1586308180,NULL),(1849252367,4912685,1,368411,0,1,1,'B',1,0.831532,129,417424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 60, \"great\": 428, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 555}}',43.3397,138609819,237262,NULL,'2018-07-01 06:06:44',1530425204,NULL),(1855754312,4912685,1,186900,0,1,1,'B',1,0.862069,59,467995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 34, \"great\": 286, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 348}}',43.3859,148494203,154734,NULL,'2020-02-04 04:22:14',1580790134,NULL),(1865420007,4912685,1,1992345,0,1,1,'B',1,0.841078,85,435463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 49, \"great\": 416}, \"maximum_statistics\": {\"great\": 538}}',44.5722,163298362,251606,NULL,'2021-06-24 16:20:11',1624551611,NULL),(1855767477,4912685,1,1951984,1,1,1,'B',1,0.819149,123,406011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 53, \"great\": 323}, \"maximum_statistics\": {\"great\": 423}}',44.6617,148494753,195650,NULL,'2020-02-04 05:28:24',1580794104,NULL),(1865656823,4912685,1,2780517,0,1,1,'B',1,0.89267,54,520533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 160}, \"maximum_statistics\": {\"great\": 191}}',46.1665,163732106,71818,NULL,'2021-07-08 00:05:15',1625702715,NULL),(1856104563,4912685,1,789437,1,1,1,'B',1,0.806236,78,354347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 47, \"great\": 322, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 449}}',46.5583,148926979,197826,NULL,'2020-02-28 05:37:41',1582868261,NULL),(1854719082,4912685,1,1746841,1,1,1,'S',1,0.978261,161,887090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 154}, \"maximum_statistics\": {\"great\": 161}}',46.8724,146880059,131537,NULL,'2019-10-25 15:23:27',1572017007,NULL),(1856159677,4912685,1,1344048,1,1,1,'B',1,0.87172,95,500334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 24, \"great\": 279, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 343}}',48.1126,148926869,170200,NULL,'2020-02-28 05:29:07',1582867747,NULL),(1863733590,4912685,1,308979,0,1,1,'B',1,0.833156,106,431234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 91, \"great\": 718, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 941, \"legacy_combo_increase\": 1}}',49.4933,160767013,464496,NULL,'2021-04-12 16:27:51',1618244871,NULL),(1856713047,4912685,1,490155,1,1,1,'A',1,0.956919,152,721982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 354, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 383}}',49.9109,149907252,280932,NULL,'2020-04-08 01:07:16',1586308036,NULL),(1854693505,4912685,1,1715901,1,1,1,'B',1,0.87218,86,496148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 320, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 399}}',49.9829,146897642,205890,NULL,'2019-10-26 14:54:32',1572101672,NULL),(1849409377,4912685,1,963441,0,1,1,'A',1,0.911184,180,648558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 255, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 304}}',51.145,138743964,224692,NULL,'2018-07-08 06:01:24',1531029684,NULL),(1855735729,4912685,1,330380,0,1,1,'B',1,0.865779,153,517815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 44, \"great\": 401, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',51.2829,148494126,312760,NULL,'2020-02-04 04:11:20',1580789480,NULL),(1863815245,4912685,1,221408,0,1,1,'B',1,0.827358,73,404529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 65, \"great\": 412}, \"maximum_statistics\": {\"great\": 530}}',51.6221,160766223,210910,NULL,'2021-04-12 16:02:18',1618243338,NULL),(1854734741,4912685,1,1908325,0,1,1,'A',1,0.907285,94,561387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 260, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 302}}',52.6867,146880560,139906,NULL,'2019-10-25 15:55:15',1572018915,NULL),(1854651757,4912685,1,2028065,1,1,1,'B',1,0.888262,184,561344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 367, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 443}}',53.1707,146899604,254638,NULL,'2019-10-26 16:32:42',1572107562,NULL),(1834664034,4912685,1,189293,0,1,1,'A',1,0.949807,202,738613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 474, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 518}}',53.2028,115634462,458431,NULL,'2015-04-05 16:21:05',1428250865,NULL),(1854706730,4912685,1,432558,0,1,1,'A',1,0.923701,131,647666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 270, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 308}}',53.2113,146873266,201146,NULL,'2019-10-25 04:27:00',1571977620,NULL),(1863594513,4912685,1,230217,0,1,1,'B',1,0.881046,325,550087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 25, \"great\": 608}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',53.7373,160452200,504482,NULL,'2021-04-03 21:22:50',1617484970,NULL),(1872236070,4912685,1,2762558,1,1,1,'A',1,0.921147,246,723494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 244}, \"maximum_statistics\": {\"great\": 279}}',55.5385,173396713,265530,NULL,'2022-07-18 23:43:12',1658187792,NULL),(1855726649,4912685,1,315413,0,1,1,'A',1,0.905405,132,587202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 286, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 333}}',55.5827,148493907,190266,NULL,'2020-02-04 03:44:09',1580787849,NULL),(1855844715,4912685,1,407203,0,1,1,'A',1,0.921603,137,636485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 249}, \"maximum_statistics\": {\"great\": 287}}',56.173,148555616,180418,NULL,'2020-02-07 16:17:49',1581092269,NULL),(1863663075,4912685,1,2629876,1,1,1,'B',1,0.892512,99,539844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 345}, \"maximum_statistics\": {\"great\": 414}}',56.6821,160702044,192720,NULL,'2021-04-10 20:11:32',1618085492,NULL),(1854752076,4912685,1,1783150,0,1,1,'A',1,0.923423,198,668748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 298, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 333}}',57.125,146880519,238892,NULL,'2019-10-25 15:53:15',1572018795,NULL),(1869630679,4912685,1,454646,0,1,1,'B',1,0.869369,156,517646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 266}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',57.585,169701817,214128,NULL,'2022-02-11 01:09:04',1644541744,NULL),(1863629334,4912685,1,2016124,0,1,1,'B',1,0.846369,103,465117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 265, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 358}}',59.1147,160630138,233294,NULL,'2021-04-08 22:59:32',1617922772,NULL),(1855684758,4912685,1,913891,0,1,1,'B',1,0.884572,103,513648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 68, \"great\": 751, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 888}}',60.3149,148493584,434894,NULL,'2020-02-04 03:03:08',1580785388,NULL),(1851663218,4912685,1,421154,0,1,1,'B',1,0.898289,146,589565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 31, \"great\": 450, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 526}}',62.4914,142088419,319580,NULL,'2019-01-06 17:38:09',1546796289,NULL),(1854651535,4912685,1,1940603,1,1,1,'A',1,0.902439,128,574576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 47, \"great\": 608, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 697}}',64.124,146881464,476128,NULL,'2019-10-25 17:01:02',1572022862,NULL),(1854651778,4912685,1,187513,1,1,1,'A',1,0.95216,284,760308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 294, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 324}}',64.4243,146921044,292892,NULL,'2019-10-27 18:56:26',1572202586,NULL),(1854773784,4912685,1,1682930,0,1,1,'A',1,0.920732,116,651608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 328}}',64.699,146951174,267084,NULL,'2019-10-29 21:46:39',1572385599,NULL),(1855753445,4912685,1,362107,0,1,1,'A',1,0.909341,102,584896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 316}, \"maximum_statistics\": {\"great\": 364}}',65.6497,148493392,210140,NULL,'2020-02-04 02:45:33',1580784333,NULL),(1854693974,4912685,1,1977385,1,1,1,'A',1,0.912195,284,596144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 53, \"great\": 898, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1025, \"legacy_combo_increase\": 1}}',65.7838,146880267,617660,NULL,'2019-10-25 15:36:41',1572017801,NULL),(1856745763,4912685,1,817145,0,1,1,'A',1,0.931464,223,711894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',66.2128,149974169,267142,NULL,'2020-04-10 04:52:07',1586494327,NULL),(1872209959,4912685,1,2706228,0,1,1,'B',1,0.882488,104,517671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 73, \"great\": 903}, \"maximum_statistics\": {\"great\": 1085}}',66.4011,173396830,561724,NULL,'2022-07-18 23:52:46',1658188366,NULL),(1863668273,4912685,1,188952,0,1,1,'A',1,0.941071,212,723569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',67.2906,160629972,239730,NULL,'2021-04-08 22:51:23',1617922283,NULL),(1855532374,4912685,1,1951983,1,1,1,'A',1,0.900875,272,655318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 280, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 343}}',67.4098,148196337,299414,NULL,'2020-01-17 00:03:27',1579219407,NULL),(1863956168,4912685,1,2549059,1,1,1,'B',1,0.890625,200,565691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 24, \"great\": 599, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 736}}',67.7372,161007866,468908,NULL,'2021-04-19 01:17:23',1618795043,NULL),(1868848613,4912685,1,2158456,1,1,1,'A',1,0.91796,230,657648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 399}, \"maximum_statistics\": {\"great\": 451}}',68.2809,168493614,385580,NULL,'2021-12-24 22:10:49',1640383849,NULL),(1866258811,4912685,1,2599356,1,1,1,'A',1,0.914744,111,601380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 32, \"great\": 679, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 780}}',68.6835,164530692,525846,NULL,'2021-08-02 01:15:17',1627866917,NULL),(1870732032,4912685,1,1672458,1,1,1,'A',1,0.937908,169,710019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 271}, \"maximum_statistics\": {\"great\": 306}}',70.2535,171241766,229572,NULL,'2022-04-16 20:58:48',1650142728,NULL),(1854743361,4912685,1,1771797,1,1,1,'A',1,0.937893,188,686890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 22, \"great\": 579, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 636}}',70.4757,146872600,484992,NULL,'2019-10-25 02:43:57',1571971437,NULL),(1849338141,4912685,1,586753,0,1,1,'A',1,0.963483,264,751734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 504, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 534}}',72.0348,138609859,393830,NULL,'2018-07-01 06:09:52',1530425392,NULL),(1855660403,4912685,1,221949,0,1,1,'A',1,0.927885,182,637644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 373, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',72.1107,148493365,247208,NULL,'2020-02-04 02:42:49',1580784169,NULL),(1856692557,4912685,1,729812,0,1,1,'A',1,0.9613,122,743409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 306, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 323}}',72.371,149998757,228472,NULL,'2020-04-10 20:47:11',1586551631,NULL),(1854702100,4912685,1,1869951,1,1,1,'A',1,0.944629,194,682761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 29, \"great\": 832, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 903}}',72.7543,146880347,606098,NULL,'2019-10-25 15:42:26',1572018146,NULL),(1870750986,4912685,1,298372,0,1,1,'A',1,0.917315,170,622289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 442}, \"maximum_statistics\": {\"great\": 514}}',73.3204,171150700,326070,NULL,'2022-04-12 23:52:21',1649807541,NULL),(1870719402,4912685,1,2812674,1,1,1,'A',1,0.942982,211,722749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 516}, \"maximum_statistics\": {\"great\": 570}}',74.1633,171150574,422212,NULL,'2022-04-12 23:39:49',1649806789,NULL),(1863674102,4912685,1,1625589,0,1,1,'A',1,0.908146,199,609310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 494, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 577}}',74.612,160530292,400074,NULL,'2021-04-06 01:39:48',1617673188,NULL),(1856730174,4912685,1,1630948,1,1,1,'S',1,0.995902,244,944792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 242, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 244}}',78.1949,149907345,281030,NULL,'2020-04-08 01:12:40',1586308360,NULL),(1854700052,4912685,1,597043,0,1,1,'A',1,0.948753,152,711865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 332, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 361}}',78.4511,146924873,245758,NULL,'2019-10-28 00:51:52',1572223912,NULL),(1872086834,4912685,1,185373,0,1,1,'A',1,0.944444,309,734215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 333}, \"maximum_statistics\": {\"great\": 369}}',78.4762,173249129,297199,NULL,'2022-07-12 02:25:46',1657592746,NULL),(1872118245,4912685,1,244118,0,1,1,'A',1,0.918122,325,664941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 33, \"great\": 799}, \"maximum_statistics\": {\"great\": 916}}',78.6552,173249087,700240,NULL,'2022-07-12 02:23:02',1657592582,NULL),(1855681030,4912685,1,1861587,1,1,1,'A',1,0.9,80,578122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 246, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 3}}',79.4416,148494367,225634,NULL,'2020-02-04 04:40:44',1580791244,NULL),(1854722464,4912685,1,1665830,0,1,1,'A',1,0.934109,140,673858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 345, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 387}}',80.1673,146882023,257002,NULL,'2019-10-25 17:34:02',1572024842,NULL),(1870762801,4912685,1,341042,0,1,1,'A',1,0.941602,194,689792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 27, \"great\": 821}, \"maximum_statistics\": {\"great\": 899}}',81.2082,171150843,655612,NULL,'2022-04-13 00:02:29',1649808149,NULL),(1855741046,4912685,1,176758,0,1,1,'A',1,0.941441,94,667733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',82.9819,148493723,225848,NULL,'2020-02-04 03:20:03',1580786403,NULL),(1854751977,4912685,1,2104375,1,1,1,'A',1,0.935811,202,713040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 398}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',86.8665,146899557,337614,NULL,'2019-10-26 16:30:21',1572107421,NULL),(1854691526,4912685,1,1630820,1,1,1,'A',1,0.960383,241,784458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 345, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 366}}',91.5692,146881279,329426,NULL,'2019-10-25 16:48:07',1572022087,NULL),(1863803731,4912685,1,1886830,1,1,1,'A',1,0.942267,459,724132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 850, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 944}}',95.7278,160767165,813152,NULL,'2021-04-12 16:32:40',1618245160,NULL),(1855780269,4912685,1,1602004,1,1,1,'A',1,0.949726,380,769114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 498, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 547}}',98.5291,148494176,534998,NULL,'2020-02-04 04:18:48',1580789928,NULL),(1870088654,4936722,1,1442771,0,1,1,'A',1,0.947917,96,771418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 86, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 96}}',21.7771,170246333,141750,NULL,'2022-03-05 07:44:39',1646466279,NULL),(1877224373,4936722,1,4247034,1,1,1,'A',1,0.914747,91,621045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 188, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 217}}',41.0414,180749095,141925,NULL,'2023-09-12 14:29:45',1694528985,NULL),(1861608389,4936722,1,2498474,1,1,1,'A',1,0.924383,134,653299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 16, \"great\": 291, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 324}}',46.874,157545953,248708,NULL,'2021-01-06 05:26:54',1609910814,NULL),(1862109824,4936722,1,1474494,1,1,1,'A',1,0.950855,121,760599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 212, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 234}}',49.591,158265165,271409,NULL,'2021-01-30 13:02:27',1612011747,NULL),(1862049568,4936722,1,2338620,0,1,1,'A',1,0.912568,75,582297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 154, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 183}}',51.7918,158015698,115402,NULL,'2021-01-22 10:23:26',1611311006,NULL),(1862078623,4936722,1,553539,1,1,1,'A',1,0.952607,183,763422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 197, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 211}}',53.1566,158198742,189730,NULL,'2021-01-28 10:31:12',1611829872,NULL),(1862113932,4936722,1,1799844,1,1,1,'A',1,0.933148,83,630809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 359}}',53.3931,158264969,203998,NULL,'2021-01-30 12:55:03',1612011303,NULL),(1862034014,4936722,1,817145,0,1,1,'B',1,0.889408,171,614887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 255, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 321}}',53.5163,158015660,249942,NULL,'2021-01-22 10:21:32',1611310892,NULL),(1863774418,4936722,1,2865231,1,1,1,'A',1,0.935275,148,675058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 275, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 309}}',53.8384,160804551,230056,NULL,'2021-04-13 17:51:28',1618336288,NULL),(1870331115,4936722,1,2515403,1,1,1,'A',1,0.969262,153,801243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 232, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 244}}',54.5947,170602714,221804,NULL,'2022-03-20 10:43:32',1647773012,NULL),(1862101856,4936722,1,2606497,1,1,1,'A',1,0.956332,205,798082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 211, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 229}}',54.6527,158198665,225252,NULL,'2021-01-28 10:26:22',1611829582,NULL),(1862166083,4936722,1,2006176,1,1,1,'S',1,0.979079,239,890818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 229}, \"maximum_statistics\": {\"great\": 239}}',60.2519,158265105,247544,NULL,'2021-01-30 13:00:04',1612011604,NULL),(1862151192,4936722,1,1710129,1,1,1,'S',1,0.964286,252,855237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 234, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 252}}',60.2741,158198713,281280,NULL,'2021-01-28 10:29:25',1611829765,NULL),(1863750495,4936722,1,2849353,1,1,1,'A',1,0.955466,223,729689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 231, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 247}}',61.0035,160787015,217978,NULL,'2021-04-13 06:22:14',1618294934,NULL),(2654763264,4936722,1,3167451,1,1,1,'A',1,0.937662,385,788693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 337, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 385}}',61.8479,183500129,344708,NULL,'2024-04-11 13:27:33',1712842053,NULL),(1862122080,4936722,1,1205931,0,1,1,'S',1,0.963964,111,814568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',64.3004,158198688,118634,NULL,'2021-01-28 10:27:29',1611829649,NULL),(2659640291,4936722,1,2201295,1,1,1,'A',1,0.981481,194,825092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 209, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 216}}',64.6179,183510768,215796,NULL,'2024-04-12 12:42:19',1712925739,NULL),(1861721349,4936722,1,2217012,1,1,1,'A',1,0.94403,198,767741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',69.3372,157592958,232802,NULL,'2021-01-07 19:19:55',1610047195,NULL),(2659684933,4936722,1,3148462,1,1,1,'A',1,0.984556,187,812928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 253, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 259}}',70.7562,183510877,241687,NULL,'2024-04-12 12:52:07',1712926327,NULL),(1862090038,4936722,1,1608084,1,1,1,'S',1,0.990291,103,905987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 103}}',78.6669,158198843,80080,NULL,'2021-01-28 10:35:47',1611830147,NULL),(2659670278,4936722,1,1369822,1,1,1,'S',1,0.97973,296,878033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 284, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 296}}',80.9245,183510836,355590,NULL,'2024-04-12 12:48:55',1712926135,NULL),(1833431248,5002603,1,252182,0,1,1,'D',1,0.48743,25,132631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 120, \"great\": 111}, \"maximum_statistics\": {\"great\": 358, \"legacy_combo_increase\": 1}}',6.75926,112529763,280566,NULL,'2014-12-22 13:32:28',1419255148,NULL),(1833431212,5002603,1,217672,0,1,1,'D',1,0.495455,17,78358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 81, \"great\": 79}, \"maximum_statistics\": {\"great\": 220}}',8.19413,112555294,53910,NULL,'2014-12-23 18:07:59',1419358079,NULL),(1833433725,5002603,1,52338,0,1,1,'D',1,0.483607,15,94907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 95, \"great\": 87}, \"maximum_statistics\": {\"great\": 244}}',8.38618,112529610,110690,NULL,'2014-12-22 13:25:03',1419254703,NULL),(1833292272,5002603,1,240093,0,1,1,'D',1,0.59434,22,213971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 40}, \"maximum_statistics\": {\"great\": 106}}',8.39909,112254459,119664,NULL,'2014-12-08 04:52:34',1418014354,NULL),(1833465689,5002603,1,139758,0,1,1,'D',1,0.668129,49,215872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 41, \"great\": 156}, \"maximum_statistics\": {\"great\": 342}}',11.9531,112546467,152002,NULL,'2014-12-23 10:05:20',1419329120,NULL),(1836689114,5002603,1,588139,0,1,1,'B',1,0.810127,67,463066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 51, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 79}}',12.0444,118798812,115237,NULL,'2015-09-08 10:21:03',1441707663,NULL),(1833397000,5002603,1,359937,0,1,1,'D',1,0.653207,43,199559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 51, \"great\": 180}, \"maximum_statistics\": {\"great\": 421}}',12.8493,112546693,211108,NULL,'2014-12-23 10:19:01',1419329941,NULL),(1834377142,5002603,1,90768,0,1,1,'B',1,0.820388,50,406489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 74}, \"maximum_statistics\": {\"great\": 103}}',13.6057,114998481,83776,NULL,'2015-03-07 12:35:26',1425731726,NULL),(1835328555,5002603,1,439912,0,1,1,'C',1,0.714653,49,220348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 60, \"great\": 227}, \"maximum_statistics\": {\"great\": 389}}',15.1012,116609752,126760,NULL,'2015-05-23 11:45:48',1432381548,NULL),(1835400933,5002603,1,129110,0,1,1,'B',1,0.813008,49,462185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 86}, \"maximum_statistics\": {\"great\": 123}}',15.4598,116605086,233580,NULL,'2015-05-23 08:01:28',1432368088,NULL),(1833413349,5002603,1,243984,0,1,1,'C',1,0.778017,69,334282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 13, \"great\": 142}, \"maximum_statistics\": {\"great\": 232}}',15.6728,112553727,116230,NULL,'2014-12-23 16:27:14',1419352034,NULL),(1833548971,5002603,1,284042,0,1,1,'C',1,0.781609,51,312080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 111}, \"maximum_statistics\": {\"great\": 174}}',15.7927,112640270,80687,NULL,'2014-12-28 02:16:12',1419732972,NULL),(1835291225,5002603,1,268153,0,1,1,'C',1,0.765244,29,299098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 104}, \"maximum_statistics\": {\"great\": 164}}',15.9705,116605820,96864,NULL,'2015-05-23 08:38:10',1432370290,NULL),(1873178578,5002603,1,2162596,0,1,1,'B',1,0.889474,56,553431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 76, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 95}}',17.5535,174714370,50746,NULL,'2022-09-24 20:06:41',1664050001,NULL),(1859705983,5002603,1,1832115,0,1,1,'C',1,0.799213,30,344123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',17.6983,154624111,42308,NULL,'2020-09-24 21:56:45',1600984605,NULL),(1834026156,5002603,1,69406,0,1,1,'C',1,0.724919,122,278463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 39, \"great\": 178}, \"maximum_statistics\": {\"great\": 309}}',17.8322,114294073,135434,NULL,'2015-02-09 11:00:40',1423479640,NULL),(1835353018,5002603,1,28801,0,1,1,'D',1,0.693133,33,202228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 39, \"great\": 129}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 2}}',17.9258,116609354,75810,NULL,'2015-05-23 11:24:49',1432380289,NULL),(1835339304,5002603,1,606165,0,1,1,'C',1,0.756158,82,319061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 27, \"great\": 131}, \"maximum_statistics\": {\"great\": 203}}',18.1649,116609050,112048,NULL,'2015-05-23 11:09:32',1432379372,NULL),(1834047333,5002603,1,165748,0,1,1,'B',1,0.872727,96,511165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 110}}',18.2937,114293889,105026,NULL,'2015-02-09 10:53:38',1423479218,NULL),(1833370036,5002603,1,351190,0,1,1,'C',1,0.777219,150,342647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 36, \"great\": 367}, \"maximum_statistics\": {\"great\": 597}}',19.3758,112571371,263586,NULL,'2014-12-24 14:29:07',1419431347,NULL),(1838892962,5002603,1,813834,0,1,1,'B',1,0.86478,100,531551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 124, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 159}}',20.1404,122520537,87813,NULL,'2016-03-13 12:43:30',1457873010,NULL),(1833891474,5002603,1,538927,1,1,1,'B',1,0.867521,66,524553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 89}, \"maximum_statistics\": {\"great\": 117}}',20.1922,113835961,107233,NULL,'2015-01-29 07:38:44',1422517124,NULL),(1835378057,5002603,1,670893,1,1,1,'C',1,0.728051,89,271300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 63, \"great\": 276}, \"maximum_statistics\": {\"great\": 467}}',20.2842,116609582,196587,NULL,'2015-05-23 11:36:02',1432380962,NULL),(1833438996,5002603,1,374115,0,1,1,'B',1,0.838596,102,431859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 203}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',21.3412,112573942,229936,NULL,'2014-12-24 16:40:13',1419439213,NULL),(1836650591,5002603,1,558484,0,1,1,'C',1,0.790419,106,361748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 56, \"great\": 347, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 501}}',21.4742,118798920,207786,NULL,'2015-09-08 10:28:09',1441708089,NULL),(1835406972,5002603,1,649412,1,1,1,'B',1,0.885027,76,602004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 153}, \"maximum_statistics\": {\"great\": 187}}',21.6075,116609164,292637,NULL,'2015-05-23 11:14:49',1432379689,NULL),(1835381886,5002603,1,510475,0,1,1,'B',1,0.854633,82,443297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 244}, \"maximum_statistics\": {\"great\": 313}}',22.9603,116605175,133515,NULL,'2015-05-23 08:06:25',1432368385,NULL),(1834526333,5002603,1,95658,0,1,1,'B',1,0.861345,63,451769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 27, \"great\": 285}, \"maximum_statistics\": {\"great\": 357}}',23.0022,115291075,153062,NULL,'2015-03-21 12:45:19',1426941919,NULL),(1835335220,5002603,1,601721,0,1,1,'B',1,0.808824,80,388831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 168}, \"maximum_statistics\": {\"great\": 238}}',23.1691,116609805,108943,NULL,'2015-05-23 11:48:50',1432381730,NULL),(1835296911,5002603,1,98402,0,1,1,'B',1,0.826613,118,403059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 16, \"great\": 259}, \"maximum_statistics\": {\"great\": 372}}',26.0904,116604489,194767,NULL,'2015-05-23 07:27:35',1432366055,NULL),(1834342852,5002603,1,279827,0,1,1,'A',1,0.9375,104,670689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 91}, \"maximum_statistics\": {\"great\": 104}}',26.2172,114971988,67700,NULL,'2015-03-06 10:59:02',1425639542,NULL),(1834025423,5002603,1,184664,0,1,1,'A',1,0.939286,140,732824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 123}, \"maximum_statistics\": {\"great\": 140}}',26.2675,114293999,176037,NULL,'2015-02-09 10:57:45',1423479465,NULL),(1838923179,5002603,1,818077,0,1,1,'A',1,0.903846,62,551994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 129, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 156}}',26.3428,122520451,62799,NULL,'2016-03-13 12:38:59',1457872739,NULL),(1834670996,5002603,1,315550,0,1,1,'B',1,0.892857,73,509984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 144}, \"maximum_statistics\": {\"great\": 168}}',26.5625,115527532,174920,NULL,'2015-04-01 08:32:07',1427877127,NULL),(1835302987,5002603,1,232719,0,1,1,'B',1,0.855615,47,440801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 143}, \"maximum_statistics\": {\"great\": 187}}',26.6866,116605867,93086,NULL,'2015-05-23 08:40:09',1432370409,NULL),(1835733650,5002603,1,625815,0,1,1,'B',1,0.852601,71,472019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 127, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 173}}',27.3596,117326287,84826,NULL,'2015-06-29 13:24:26',1435584266,NULL),(1835279172,5002603,1,128320,0,1,1,'A',1,0.921708,101,597832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 245}, \"maximum_statistics\": {\"great\": 281}}',27.7538,116331989,231063,NULL,'2015-05-09 10:51:24',1431168684,NULL),(1872651972,5002603,1,1937980,0,1,1,'B',1,0.889037,108,545557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 308, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 374}}',28.1073,174078739,190828,NULL,'2022-08-21 03:07:04',1661051224,NULL),(1833590811,5002603,1,299180,0,1,1,'A',1,0.914141,118,616568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 167}, \"maximum_statistics\": {\"great\": 198}}',28.6222,112612982,183367,NULL,'2014-12-26 16:49:01',1419612541,NULL),(1835750889,5002603,1,506474,0,1,1,'A',1,0.903427,127,586390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 267, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 321}}',28.8695,117302283,198289,NULL,'2015-06-28 08:12:01',1435479121,NULL),(1835406474,5002603,1,647450,1,1,1,'B',1,0.838915,169,432877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 39, \"great\": 626}, \"maximum_statistics\": {\"great\": 866}}',35.9916,116606528,455314,NULL,'2015-05-23 09:10:04',1432372204,NULL),(1836675616,5002603,1,200735,0,1,1,'A',1,0.945946,116,693712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 167, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 185}}',42.7743,118798988,129421,NULL,'2015-09-08 10:32:53',1441708373,NULL),(1833199471,5012253,1,315046,0,1,1,'C',1,0.714286,32,331757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 29}, \"maximum_statistics\": {\"great\": 56}}',7.30507,112108478,162495,NULL,'2014-11-29 21:16:53',1417295813,NULL),(1836659329,5012253,1,401617,0,1,1,'C',1,0.771739,25,523029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 27, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 46}}',7.70139,118708110,141096,NULL,'2015-09-03 16:13:26',1441296806,NULL),(1833188585,5012253,1,240093,0,1,1,'D',1,0.589623,29,215307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 29, \"great\": 48}, \"maximum_statistics\": {\"great\": 106}}',8.3723,112128319,123283,NULL,'2014-11-30 18:44:09',1417373049,NULL),(1833301660,5012253,1,27205,0,1,1,'D',1,0.498584,26,78513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 131, \"great\": 130}, \"maximum_statistics\": {\"great\": 353}}',10.0749,112206047,89036,NULL,'2014-12-05 19:30:36',1417807836,NULL),(1836633612,5012253,1,333343,0,1,1,'C',1,0.764706,20,393943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 35}, \"maximum_statistics\": {\"great\": 51}}',10.8964,118708085,101755,NULL,'2015-09-03 16:11:46',1441296706,NULL),(1875352853,5012253,1,3754112,1,1,1,'B',1,0.813725,94,415235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 99}, \"maximum_statistics\": {\"great\": 153}}',14.6962,177971190,70682,NULL,'2023-03-21 17:04:19',1679418259,NULL),(1834691626,5012253,1,108158,0,1,1,'C',1,0.718623,78,272148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 36, \"great\": 144}, \"maximum_statistics\": {\"great\": 247}}',15.5876,115671885,138927,NULL,'2015-04-07 11:03:34',1428404614,NULL),(1833173011,5012253,1,175362,0,1,1,'B',1,0.818807,63,415425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 22, \"great\": 161}, \"maximum_statistics\": {\"great\": 218}}',15.7118,112128375,202546,NULL,'2014-11-30 18:49:19',1417373359,NULL),(1833140401,5012253,1,17416,0,1,1,'B',1,0.822581,57,419291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 86}, \"maximum_statistics\": {\"great\": 124}}',16.039,112108556,176160,NULL,'2014-11-29 21:23:41',1417296221,NULL),(1833244130,5012253,1,504310,0,1,1,'A',1,0.914286,27,652501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 30}, \"maximum_statistics\": {\"great\": 35}}',16.6497,112249028,76290,NULL,'2014-12-07 18:50:23',1417978223,NULL),(1833192353,5012253,1,98874,0,1,1,'B',1,0.894958,102,599476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 97}, \"maximum_statistics\": {\"great\": 119}}',17.9464,112128300,153336,NULL,'2014-11-30 18:42:09',1417372929,NULL),(1836680011,5012253,1,165748,0,1,1,'B',1,0.886364,65,553790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 86, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 110}}',19.6397,118707920,114607,NULL,'2015-09-03 16:01:53',1441296113,NULL),(1833357834,5012253,1,413573,0,1,1,'B',1,0.83871,71,436732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 138}, \"maximum_statistics\": {\"great\": 186}}',21.068,112278231,103061,NULL,'2014-12-09 14:30:17',1418135417,NULL),(1835315981,5012253,1,166571,0,1,1,'A',1,0.923529,69,618814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 74, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 85}}',21.0776,116592948,115892,NULL,'2015-05-22 17:53:11',1432317191,NULL),(1835387563,5012253,1,65676,0,1,1,'B',1,0.880682,31,579278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',21.4286,116592975,90537,NULL,'2015-05-22 17:55:00',1432317300,NULL),(1833140307,5012253,1,144062,0,1,1,'B',1,0.872973,185,556969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 138}, \"maximum_statistics\": {\"great\": 185, \"legacy_combo_increase\": 1}}',21.4348,112032483,194673,NULL,'2014-11-25 14:28:55',1416925735,NULL),(1837766406,5012253,1,757972,0,1,1,'C',1,0.795313,63,348754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 23, \"great\": 212, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 320}}',23.14,120669959,128530,NULL,'2015-12-16 20:21:35',1450297295,NULL),(1833260545,5012253,1,306571,0,1,1,'A',1,0.947761,118,632922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 2}}',30.5564,112229415,115646,NULL,'2014-12-06 21:38:19',1417901899,NULL),(1875352241,5012253,1,3754111,1,1,1,'B',1,0.881041,96,536405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 213, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 269}}',30.6664,177971287,142558,NULL,'2023-03-21 17:11:36',1679418696,NULL),(1833091754,5012253,1,437337,0,1,1,'S',1,0.974453,137,784056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 130}, \"maximum_statistics\": {\"great\": 137}}',34.9886,111860587,104395,NULL,'2014-11-15 16:01:40',1416067300,NULL),(1875393807,5012253,1,21143,1,1,1,'A',1,0.931701,254,734949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 336}, \"maximum_statistics\": {\"great\": 388, \"legacy_combo_increase\": 1}}',38.2148,178234278,357870,NULL,'2023-04-05 13:23:07',1680700987,NULL),(1875451426,5012253,1,2699209,1,1,1,'A',1,0.956098,302,803382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 375}, \"maximum_statistics\": {\"great\": 410}}',45.0487,178234859,336787,NULL,'2023-04-05 13:56:25',1680702985,NULL),(1875471467,5012253,1,103153,1,1,1,'A',1,0.953822,289,769910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 286}, \"maximum_statistics\": {\"great\": 314}}',45.9015,178234130,278126,NULL,'2023-04-05 13:12:32',1680700352,NULL),(1875499465,5012253,1,502478,1,1,1,'A',1,0.966763,262,773554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 324}, \"maximum_statistics\": {\"great\": 346}}',46.0747,178234230,335208,NULL,'2023-04-05 13:19:55',1680700795,NULL),(1875456579,5012253,1,1292933,0,1,1,'A',1,0.948276,196,408281,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 183}, \"maximum_statistics\": {\"great\": 203}}',46.8472,178218849,130510,NULL,'2023-04-04 15:10:31',1680621031,NULL),(1875439525,5012253,1,3754114,1,1,1,'B',1,0.888601,224,607311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 309}, \"maximum_statistics\": {\"great\": 386}}',52.0328,178168760,280392,NULL,'2023-04-01 20:22:42',1680380562,NULL),(1875444385,5012253,1,289254,1,1,1,'A',1,0.935398,410,726459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 493}, \"maximum_statistics\": {\"great\": 565}}',52.7225,178233790,465611,NULL,'2023-04-05 12:54:05',1680699245,NULL),(1875439757,5012253,1,3754114,1,1,1,'A',1,0.901554,236,325363,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 315}, \"maximum_statistics\": {\"great\": 386}}',57.6714,178218819,207260,NULL,'2023-04-04 15:08:26',1680620906,NULL),(1877723007,5029199,1,52274,0,1,1,'C',1,0.771277,33,385124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 61}, \"maximum_statistics\": {\"great\": 94, \"legacy_combo_increase\": 2}}',11.4177,181366321,67728,NULL,'2023-10-28 08:24:07',1698481447,NULL),(1860723997,5029199,1,378506,0,1,1,'B',1,0.822581,192,456761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 3, \"great\": 223, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 341}}',15.1606,156089110,227677,NULL,'2020-11-19 14:50:41',1605797441,NULL),(1860741540,5029199,1,731628,0,1,1,'C',1,0.746114,41,258270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',17.3437,156089472,69326,NULL,'2020-11-19 15:04:05',1605798245,NULL),(1860690986,5029199,1,296284,1,1,1,'C',1,0.730916,59,250717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 76, \"great\": 439, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 786}}',18.1873,156089328,279824,NULL,'2020-11-19 14:58:52',1605797932,NULL),(1860690457,5029199,1,295695,1,1,1,'C',1,0.798482,80,369439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 38, \"great\": 392, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 593}}',20.1747,156089421,309338,NULL,'2020-11-19 15:02:25',1605798145,NULL),(1877693786,5029199,1,2731511,0,1,1,'B',1,0.834052,56,414856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 171}, \"maximum_statistics\": {\"great\": 232}}',20.6163,181366413,83772,NULL,'2023-10-28 08:33:32',1698482012,NULL),(1860726421,5029199,1,386766,0,1,1,'C',1,0.759669,86,284327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 94, \"great\": 376, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 543}}',20.6761,156089231,208885,NULL,'2020-11-19 14:55:13',1605797713,NULL),(1875343868,5029199,1,2679945,0,1,1,'A',1,0.905,44,579651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 85}, \"maximum_statistics\": {\"great\": 100}}',22.0394,177983982,49644,NULL,'2023-03-22 14:02:07',1679493727,NULL),(1860734811,5029199,1,966134,1,1,1,'B',1,0.859929,73,476092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 215, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 282}}',22.7452,156089510,122513,NULL,'2020-11-19 15:05:54',1605798354,NULL),(1877746416,5029199,1,2062382,0,1,1,'B',1,0.838462,67,427054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 32, \"great\": 252, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 325}}',23.34,181366454,184188,NULL,'2023-10-28 08:38:08',1698482288,NULL),(1850202186,5034313,1,557816,0,1,1,'C',1,0.707483,46,226142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 86, \"great\": 269}, \"maximum_statistics\": {\"great\": 441}}',18.3938,139980204,136780,NULL,'2018-09-06 13:49:17',1536241757,NULL),(1873322896,5034313,1,3735169,1,1,1,'C',1,0.784483,58,350365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 74}, \"maximum_statistics\": {\"great\": 116}}',22.0593,174886780,40720,NULL,'2022-10-03 05:49:48',1664776188,NULL),(1872955381,5034313,1,3603344,1,1,1,'S',1,0.970588,51,786739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 48}, \"maximum_statistics\": {\"great\": 51}}',22.729,174648616,26384,NULL,'2022-09-21 04:08:21',1663733301,NULL),(1872885554,5034313,1,3603343,1,1,1,'A',1,0.93617,58,663545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 94}}',29.2005,174334067,46182,NULL,'2022-09-03 17:15:32',1662225332,NULL),(1873133196,5034313,1,3734265,1,1,1,'S',1,0.9625,80,834849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 74}, \"maximum_statistics\": {\"great\": 80}}',32.789,174714127,46926,NULL,'2022-09-24 19:49:27',1664048967,NULL),(1872894002,5034313,1,3603345,1,1,1,'A',1,0.908759,81,593122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 116}, \"maximum_statistics\": {\"great\": 137}}',39.6365,174448869,68398,NULL,'2022-09-10 03:57:38',1662782258,NULL),(1833519485,5063477,1,153770,0,1,1,'C',1,0.734043,30,418361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 26}, \"maximum_statistics\": {\"great\": 47, \"legacy_combo_increase\": 2}}',6.57647,112784649,216480,NULL,'2015-01-01 10:44:42',1420109082,NULL),(1833900585,5063477,1,393158,0,1,1,'D',1,0.639535,14,245256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 42}, \"maximum_statistics\": {\"great\": 86, \"legacy_combo_increase\": 1}}',8.78044,113852713,95585,NULL,'2015-01-29 15:58:17',1422547097,NULL),(1833463280,5063477,1,225173,0,1,1,'D',1,0.669565,29,251206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 58}, \"maximum_statistics\": {\"great\": 115}}',8.90836,112448774,87264,NULL,'2014-12-18 17:42:48',1418924568,NULL),(1833396320,5063477,1,314238,1,1,1,'D',1,0.62,19,128808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 51, \"great\": 99}, \"maximum_statistics\": {\"great\": 200}}',9.59347,112532087,67128,NULL,'2014-12-22 15:28:26',1419262106,NULL),(1838194197,5063477,1,109662,0,1,1,'D',1,0.606911,39,127285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 111, \"great\": 210}, \"maximum_statistics\": {\"great\": 463}}',9.77056,121205471,131448,NULL,'2016-01-10 18:20:43',1452450043,NULL),(1833529139,5063477,1,128397,0,1,1,'D',1,0.680147,23,224156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 24, \"great\": 73}, \"maximum_statistics\": {\"great\": 136}}',9.87008,112677953,70853,NULL,'2014-12-29 15:38:11',1419867491,NULL),(1835926109,5063477,1,91,1,1,1,'B',1,0.847222,28,616089,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 26}, \"maximum_statistics\": {\"great\": 36}}',9.94178,117602122,77650,NULL,'2015-07-13 00:36:24',1436747784,NULL),(1833473367,5063477,1,542344,0,1,1,'D',1,0.655172,26,170860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 44}, \"maximum_statistics\": {\"great\": 87}}',11.8292,112534649,18990,NULL,'2014-12-22 18:08:26',1419271706,NULL),(1833607848,5063477,1,308447,0,1,1,'C',1,0.716763,58,310142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 97}, \"maximum_statistics\": {\"great\": 173}}',11.8526,112634317,209030,NULL,'2014-12-27 17:21:31',1419700891,NULL),(1835669935,5063477,1,128,1,1,1,'B',1,0.810127,79,469822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 49}, \"maximum_statistics\": {\"great\": 79}}',13.7878,117279599,59292,NULL,'2015-06-27 07:22:49',1435389769,NULL),(1833548243,5063477,1,26184,0,1,1,'C',1,0.730496,67,236508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 72}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 1}}',14.911,112750379,69256,NULL,'2014-12-31 13:05:43',1420031143,NULL),(1833891885,5063477,1,128320,0,1,1,'C',1,0.77758,132,362391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 20, \"great\": 176}, \"maximum_statistics\": {\"great\": 281}}',14.9697,113852651,196005,NULL,'2015-01-29 15:56:33',1422546993,NULL),(1833206115,5063477,1,315550,0,1,1,'C',1,0.764881,32,290890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 110}, \"maximum_statistics\": {\"great\": 168}}',15.3001,112045708,143302,NULL,'2014-11-26 12:39:33',1417005573,NULL),(1848691454,5063477,1,1491446,1,1,1,'C',1,0.779018,38,333354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 144}, \"maximum_statistics\": {\"great\": 224}}',15.5127,137608627,92547,NULL,'2018-05-12 05:24:11',1526102651,NULL),(1833512615,5063477,1,45802,0,1,1,'B',1,0.86747,59,457461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 83}}',15.7863,112634494,48530,NULL,'2014-12-27 17:33:32',1419701612,NULL),(1835926677,5063477,1,127,0,1,1,'A',1,0.931373,35,808279,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 51}}',16.3786,117602235,27794,NULL,'2015-07-13 00:50:49',1436748649,NULL),(1833390259,5063477,1,395283,0,1,1,'B',1,0.872263,79,577212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 137}}',16.4715,112438426,58415,NULL,'2014-12-18 05:19:12',1418879952,NULL),(1833451232,5063477,1,222556,0,1,1,'C',1,0.742611,45,263258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 58, \"great\": 255}, \"maximum_statistics\": {\"great\": 406}}',16.642,112438127,125171,NULL,'2014-12-18 04:49:16',1418878156,NULL),(1833579351,5063477,1,110260,0,1,1,'C',1,0.759709,108,337743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 127}, \"maximum_statistics\": {\"great\": 206}}',18.0696,112784745,136017,NULL,'2015-01-01 10:48:29',1420109309,NULL),(1869402549,5063477,1,3212962,1,1,1,'B',1,0.842995,60,426073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 153}, \"maximum_statistics\": {\"great\": 207}}',18.827,169184175,84482,NULL,'2022-01-21 14:18:26',1642774706,NULL),(1833589344,5063477,1,393207,0,1,1,'B',1,0.865132,90,517958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 114}, \"maximum_statistics\": {\"great\": 152}}',18.8818,112634361,67732,NULL,'2014-12-27 17:24:04',1419701044,NULL),(1869313758,5063477,1,666081,0,1,1,'C',1,0.782158,50,311160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 22, \"great\": 158}, \"maximum_statistics\": {\"great\": 241}}',20.899,169063436,80148,NULL,'2022-01-16 11:04:20',1642331060,NULL),(1835925395,5063477,1,53,1,1,1,'A',1,0.929577,71,743625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 61}, \"maximum_statistics\": {\"great\": 71}}',22.5222,117602101,78950,NULL,'2015-07-13 00:33:33',1436747613,NULL),(1874636840,5063477,1,1491446,1,1,1,'B',1,0.839286,40,453197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 165}, \"maximum_statistics\": {\"great\": 224}}',22.5238,176979730,102036,NULL,'2023-01-24 04:25:45',1674534345,NULL),(1836019488,5063477,1,374115,0,1,1,'B',1,0.833333,142,500598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 201}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',24.5635,117602040,320515,NULL,'2015-07-13 00:28:00',1436747280,NULL),(1838982084,5064851,1,829037,0,1,1,'C',1,0.716216,22,228105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 42}, \"maximum_statistics\": {\"great\": 74}}',10.1661,122456773,19085,NULL,'2016-03-10 18:32:04',1457634724,NULL),(1838334249,5064851,1,819622,0,1,1,'B',1,0.830189,53,526612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 35}, \"maximum_statistics\": {\"great\": 53}}',12.0076,121414258,20402,NULL,'2016-01-20 21:52:23',1453326743,NULL),(1837873675,5064851,1,729811,0,1,1,'B',1,0.811224,32,339032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 69}, \"maximum_statistics\": {\"great\": 98}}',12.2756,120706436,28947,NULL,'2015-12-18 18:21:30',1450462890,NULL),(1837013233,5064851,1,711198,0,1,1,'C',1,0.752427,24,266342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 19, \"great\": 71}, \"maximum_statistics\": {\"great\": 103}}',13.6641,119353451,29142,NULL,'2015-10-09 18:14:52',1444414492,NULL),(1845677612,5064851,1,726065,1,1,1,'C',1,0.742366,45,271107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 16, \"great\": 143}, \"maximum_statistics\": {\"great\": 262}}',14.1214,132952929,88578,NULL,'2017-09-13 19:29:45',1505330985,NULL),(1837471434,5064851,1,546629,0,1,1,'B',1,0.827869,67,438336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 122}}',14.9201,120079575,56727,NULL,'2015-11-15 18:00:49',1447610449,NULL),(1873281285,5064851,1,2445527,1,1,1,'B',1,0.810345,32,381986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 60}, \"maximum_statistics\": {\"great\": 87}}',15.2207,174863779,30079,NULL,'2022-10-02 03:59:11',1664683151,NULL),(1859468116,5064851,1,2549600,1,1,1,'B',1,0.81106,93,396240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 145}, \"maximum_statistics\": {\"great\": 217}}',16.1532,154087263,104400,NULL,'2020-09-04 00:18:14',1599178694,NULL),(1866236507,5064851,1,3077450,1,1,1,'B',1,0.802432,69,369178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 16, \"great\": 215}, \"maximum_statistics\": {\"great\": 329}}',17.7129,164526728,137118,NULL,'2021-08-01 21:31:31',1627853491,NULL),(1861644112,5064851,1,2526817,1,1,1,'C',1,0.783333,49,342228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 96}, \"maximum_statistics\": {\"great\": 150}}',18.9656,157455768,55800,NULL,'2021-01-03 02:46:43',1609642003,NULL),(1846504545,5064851,1,936962,0,1,1,'B',1,0.866337,48,487778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 76}, \"maximum_statistics\": {\"great\": 101}}',19.1714,134292588,43909,NULL,'2017-11-26 21:59:52',1511733592,NULL),(1837450679,5064851,1,607943,0,1,1,'S',1,0.954545,33,804147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 30}, \"maximum_statistics\": {\"great\": 33}}',19.345,119965386,12890,NULL,'2015-11-09 22:01:36',1447106496,NULL),(1837458698,5064851,1,407484,0,1,1,'B',1,0.840708,40,426151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 87}, \"maximum_statistics\": {\"great\": 113}}',20.1274,119965377,49865,NULL,'2015-11-09 22:00:27',1447106427,NULL),(1844957313,5064851,1,1307738,0,1,1,'B',1,0.862944,115,507568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 154}, \"maximum_statistics\": {\"great\": 197}}',22.343,131858855,112469,NULL,'2017-07-17 19:50:07',1500321007,NULL),(1837363164,5064851,1,731273,0,1,1,'B',1,0.868966,135,524451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 219}, \"maximum_statistics\": {\"great\": 290}}',23.1067,119965476,156259,NULL,'2015-11-09 22:09:35',1447106975,NULL),(1837443300,5064851,1,714593,0,1,1,'A',1,0.910714,83,626445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 84}}',23.7782,119965301,70566,NULL,'2015-11-09 21:54:07',1447106047,NULL),(1850222844,5064851,1,1647502,0,1,1,'A',1,0.902098,64,555286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 121}, \"maximum_statistics\": {\"great\": 143}}',24.6868,139876099,56769,NULL,'2018-08-31 22:18:08',1535753888,NULL),(1867698788,5064851,1,1531006,1,1,1,'B',1,0.894295,100,540928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 243}, \"maximum_statistics\": {\"great\": 298}}',25.4541,166759757,172090,NULL,'2021-10-18 22:28:57',1634596137,NULL),(1850298366,5064851,1,1492867,1,1,1,'B',1,0.884921,232,570098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 202}, \"maximum_statistics\": {\"great\": 252}}',25.5175,140029278,186346,NULL,'2018-09-08 23:21:19',1536448879,NULL),(1836806283,5064851,1,757973,0,1,1,'A',1,0.923497,98,609038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 158}, \"maximum_statistics\": {\"great\": 183}}',25.6891,118979345,107192,NULL,'2015-09-18 22:03:50',1442613830,NULL),(1833201310,5067492,1,131891,0,1,1,'D',1,0.201145,10,2675,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 875, \"great\": 144}, \"maximum_statistics\": {\"great\": 1223}}',8.43792,111989945,87210,NULL,'2014-11-23 03:47:18',1416714438,NULL),(1833873490,5068981,1,317467,0,1,1,'D',1,0.495946,34,31167,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 128, \"great\": 125}, \"maximum_statistics\": {\"great\": 370}}',8.90169,113470909,64586,NULL,'2015-01-19 12:55:33',1421672133,NULL),(1836832441,5068981,1,642645,0,1,1,'C',1,0.708487,37,223490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 38, \"great\": 151}, \"maximum_statistics\": {\"great\": 271}}',16.6835,119119994,77976,NULL,'2015-09-26 10:16:58',1443262618,NULL),(1843797087,5073526,1,659785,0,1,1,'D',1,0.327957,13,50276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 55, \"great\": 23}, \"maximum_statistics\": {\"great\": 93}}',4.09762,130091477,22322,NULL,'2017-04-13 21:17:30',1492118250,NULL),(1833831557,5073526,1,509357,0,1,1,'D',1,0.6275,28,74899,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 45, \"great\": 96}, \"maximum_statistics\": {\"great\": 200}}',8.93273,113615375,45784,NULL,'2015-01-23 14:59:46',1422025186,NULL),(1834130602,5073526,1,547760,1,1,1,'D',1,0.604478,18,207863,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 17, \"great\": 31}, \"maximum_statistics\": {\"great\": 67}}',10.9014,114483539,74290,NULL,'2015-02-13 23:35:08',1423870508,NULL),(1833808640,5073526,1,469807,0,1,1,'D',1,0.654589,30,161152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 50, \"great\": 114}, \"maximum_statistics\": {\"great\": 207}}',13.5838,113665217,46182,NULL,'2015-01-24 16:58:44',1422118724,NULL),(1834013380,5073526,1,395283,0,1,1,'A',1,0.919708,137,758534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 115}, \"maximum_statistics\": {\"great\": 137}}',19.1898,114521719,83884,NULL,'2015-02-14 15:31:00',1423927860,NULL),(1841798930,5073526,1,888304,0,1,1,'B',1,0.856941,192,543516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 2, \"great\": 254}, \"maximum_statistics\": {\"great\": 353}}',19.9366,126925054,235658,NULL,'2016-10-16 18:20:14',1476642014,NULL),(1833870462,5073526,1,555723,0,1,1,'B',1,0.882199,137,589258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 148}, \"maximum_statistics\": {\"great\": 191}}',20.1509,113665737,109009,NULL,'2015-01-24 17:12:08',1422119528,NULL),(1840007497,5073526,1,830081,0,1,1,'B',1,0.838384,31,490884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 24, \"great\": 158}, \"maximum_statistics\": {\"great\": 198}}',20.2141,124210214,201450,NULL,'2016-05-28 14:30:52',1464445852,NULL),(1833902338,5073526,1,393207,0,1,1,'B',1,0.875,109,610493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 119}, \"maximum_statistics\": {\"great\": 152}}',22.5314,113985219,83175,NULL,'2015-02-01 16:52:39',1422809559,NULL),(3437425516,5073526,1,26567,0,1,1,'A',1,0.931035,79,631694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 181}, \"maximum_statistics\": {\"great\": 203}}',30.2741,185253778,148980,NULL,'2024-08-31 19:44:51',1725133491,NULL),(3356086957,5073526,1,1920739,0,1,1,'A',1,0.938462,161,685107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 233}, \"maximum_statistics\": {\"great\": 260}}',31.1157,185075009,174619,NULL,'2024-08-17 23:57:13',1723939033,NULL),(3437404593,5073526,1,1102408,1,1,1,'S',1,0.967836,171,745604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 160}, \"maximum_statistics\": {\"great\": 171}}',33.6684,185253734,137668,NULL,'2024-08-31 19:40:58',1725133258,NULL),(1873450248,5078929,1,830081,0,1,1,'D',1,0.532828,25,73556,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 47, \"great\": 60, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 198}}',6.30772,175193636,118621,NULL,'2022-10-20 11:17:08',1666264628,NULL),(1873436773,5078929,1,3598261,0,1,1,'D',1,0.608614,19,65067,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 77, \"great\": 135, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',9.15838,175193683,60426,NULL,'2022-10-20 11:21:44',1666264904,NULL),(1872230570,5078929,1,2755467,0,1,1,'B',1,0.842541,67,412027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 32, \"great\": 280, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 362}}',20.9902,173406040,136072,NULL,'2022-07-19 11:53:35',1658231615,NULL),(1832770565,5078929,1,223973,0,1,1,'A',1,0.912322,67,549424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 184}, \"maximum_statistics\": {\"great\": 211}}',24.6484,111394371,108780,NULL,'2014-10-20 12:02:24',1413806544,NULL),(1852688057,5093820,1,978026,1,1,1,'D',1,0.351993,172,24838,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 317, \"miss\": 947, \"great\": 442, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1706}}',18.0016,143733409,370130,NULL,'2019-04-14 09:51:29',1555235489,NULL),(1852625825,5093820,1,38329,1,1,1,'A',1,0.926471,34,769892,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 29, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 34, \"legacy_combo_increase\": 1}}',18.23,143597430,72365,NULL,'2019-04-06 13:11:43',1554556303,NULL),(1852670959,5093820,1,432836,1,1,1,'S',1,0.970588,68,820726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 68}}',24.4725,143621854,241638,NULL,'2019-04-07 16:49:50',1554655790,NULL),(1852628260,5093820,1,40308,1,1,1,'S',1,0.988372,43,941824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 42}, \"maximum_statistics\": {\"great\": 43}}',25.5899,143737956,120750,NULL,'2019-04-14 14:11:59',1555251119,NULL),(1852628253,5093820,1,40308,1,1,1,'X',1,1,43,913557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43}, \"maximum_statistics\": {\"great\": 43}}',26.6128,143619309,118950,NULL,'2019-04-07 14:34:51',1554647691,NULL),(1852625815,5093820,1,38329,1,1,1,'X',1,1,34,911330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 34, \"legacy_combo_increase\": 1}}',27.3452,143597406,77224,NULL,'2019-04-06 13:10:37',1554556237,NULL),(1852598837,5093820,1,676524,1,1,1,'S',1,0.992188,64,925024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 64}}',28.4947,143741894,229475,NULL,'2019-04-14 18:22:41',1555266161,NULL),(1832997072,5093820,1,4499,1,1,1,'S',1,0.970339,118,850674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 111}, \"maximum_statistics\": {\"great\": 118}}',29.005,111898892,117102,NULL,'2014-11-17 17:45:54',1416246354,NULL),(1852619384,5093820,1,33813,1,1,1,'X',1,1,105,972462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 105, \"legacy_combo_increase\": 1}}',29.3167,143623070,115310,NULL,'2019-04-07 18:14:37',1554660877,NULL),(1852670966,5093820,1,432836,1,1,1,'S',1,0.985294,68,922743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 68}}',29.4397,143737808,257995,NULL,'2019-04-14 14:02:55',1555250575,NULL),(1852627944,5093820,1,39990,1,1,1,'X',1,1,42,916763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 42}}',29.492,143619355,90288,NULL,'2019-04-07 14:37:09',1554647829,NULL),(1852680140,5093820,1,792711,1,1,1,'S',1,0.988636,44,888804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 44}}',30.8913,143733044,77161,NULL,'2019-04-14 09:28:43',1555234123,NULL),(1837811354,5093820,1,38757,1,1,1,'S',1,0.979885,174,782613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 167}, \"maximum_statistics\": {\"great\": 174}}',31.0795,120547822,226614,NULL,'2015-12-10 17:31:16',1449768676,NULL),(1852627955,5093820,1,39990,1,1,1,'X',1,1,42,976901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 42}}',31.6912,143737927,91950,NULL,'2019-04-14 14:10:18',1555251018,NULL),(1852625856,5093820,1,38329,1,1,1,'X',1,1,34,960450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 34, \"legacy_combo_increase\": 1}}',31.8143,143738256,75884,NULL,'2019-04-14 14:31:00',1555252260,NULL),(1876114094,5093820,1,107085,1,1,1,'S',1,0.995614,114,907132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 113, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 114}}',32.0176,179201968,143090,NULL,'2023-06-03 12:10:51',1685794251,NULL),(1853630700,5093820,1,690411,1,1,1,'C',1,0.76392,87,306301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 55, \"great\": 292, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 449}}',32.8661,145227842,180482,NULL,'2019-07-07 12:02:11',1562500931,NULL),(1852493345,5093820,1,35146,1,1,1,'S',1,0.980198,101,825244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 97}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 2}}',33.2628,143504367,110438,NULL,'2019-03-31 16:47:49',1554050869,NULL),(1852667279,5093820,1,117803,1,1,1,'S',1,0.991071,112,862943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 110, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 1}}',34.0145,143622629,309155,NULL,'2019-04-07 17:44:13',1554659053,NULL),(1836829819,5093820,1,2471,1,1,1,'A',1,0.909465,243,638713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 199}, \"maximum_statistics\": {\"great\": 243}}',35.7639,119073673,188908,NULL,'2015-09-23 20:15:09',1443039309,NULL),(1836937962,5093820,1,72293,1,1,1,'B',1,0.813218,110,437754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 21, \"great\": 239}, \"maximum_statistics\": {\"great\": 348}}',36.3056,119183395,353990,NULL,'2015-09-29 14:44:51',1443537891,NULL),(1852645606,5093820,1,98480,1,1,1,'X',1,1,79,887584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 79}}',36.3138,143712702,212679,NULL,'2019-04-13 09:13:55',1555146835,NULL),(1852690460,5093820,1,74058,1,1,1,'S',1,0.995238,105,890331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 104, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 105}}',36.3162,143621749,268587,NULL,'2019-04-07 16:44:00',1554655440,NULL),(1852680150,5093820,1,792711,1,1,1,'X',1,1,44,979662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',37.0977,143733067,79400,NULL,'2019-04-14 09:30:19',1555234219,NULL),(1852619264,5093820,1,81340,1,1,1,'S',1,0.992958,71,830752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 70, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 71, \"legacy_combo_increase\": 1}}',37.4473,143738904,215988,NULL,'2019-04-14 15:10:09',1555254609,NULL),(1852607142,5093820,1,26643,1,1,1,'S',1,0.980892,157,866591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 151, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 157, \"legacy_combo_increase\": 3}}',37.712,143622747,190566,NULL,'2019-04-07 17:51:52',1554659512,NULL),(1836845501,5093820,1,48957,1,1,1,'A',1,0.92284,162,666030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 137}, \"maximum_statistics\": {\"great\": 162}}',38.1339,119097992,206138,NULL,'2015-09-25 10:38:19',1443177499,NULL),(1836931498,5093820,1,98480,0,1,1,'A',1,0.924051,79,712449,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 67}, \"maximum_statistics\": {\"great\": 79}}',38.6244,119210698,163692,NULL,'2015-10-01 11:32:32',1443699152,NULL),(1853632175,5093820,1,98480,1,1,1,'X',1,1,79,946646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 79}}',38.9822,145228275,217320,NULL,'2019-07-07 12:32:08',1562502728,NULL),(1852670974,5093820,1,432842,1,1,1,'S',1,0.988095,126,862503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 123, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 126}}',39.342,143619478,275219,NULL,'2019-04-07 14:42:50',1554648170,NULL),(1852634486,5093820,1,44229,1,1,1,'X',1,1,94,904326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 94}}',39.3862,143592949,205580,NULL,'2019-04-06 08:01:57',1554537717,NULL),(1852688174,5093820,1,72292,1,1,1,'S',1,0.992,125,832472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 123, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 125}}',40.0608,143622690,335958,NULL,'2019-04-07 17:48:06',1554659286,NULL),(1852690472,5093820,1,74058,1,1,1,'S',1,0.995238,105,946702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 104, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 105}}',40.3583,143712788,272715,NULL,'2019-04-13 09:22:18',1555147338,NULL),(1853477107,5093820,1,81343,1,1,1,'S',1,0.98,125,828371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 120, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',41.0552,145104691,275490,NULL,'2019-06-29 19:10:32',1561835432,NULL),(1840755338,5093820,1,804836,1,1,1,'S',1,0.9725,200,788563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 189}, \"maximum_statistics\": {\"great\": 200}}',41.4737,125252769,232728,NULL,'2016-07-18 11:04:53',1468839893,NULL),(1852459980,5093820,1,4502,1,1,1,'A',1,0.949735,189,837438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 170}, \"maximum_statistics\": {\"great\": 189}}',41.5212,143549185,231750,NULL,'2019-04-03 16:29:25',1554308965,NULL),(1853478825,5093820,1,81704,1,1,1,'S',1,0.97343,207,854408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 196, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 207}}',42.3359,145100319,378300,NULL,'2019-06-29 14:07:30',1561817250,NULL),(1852634494,5093820,1,44229,1,1,1,'S',1,0.994681,94,947777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 93, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 94}}',42.4469,143738014,208770,NULL,'2019-04-14 14:14:56',1555251296,NULL),(1852623575,5093820,1,83610,1,1,1,'X',1,1,158,945404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 158}}',42.6465,143621888,157740,NULL,'2019-04-07 16:51:47',1554655907,NULL),(1836908919,5093820,1,675542,1,1,1,'S',1,0.995399,326,869042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 323}, \"maximum_statistics\": {\"great\": 326}}',42.7001,119073635,336492,NULL,'2015-09-23 20:11:50',1443039110,NULL),(1853525140,5093820,1,39484,1,1,1,'S',1,0.97619,147,881343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 140, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 147}}',42.8452,145100445,152845,NULL,'2019-06-29 14:14:54',1561817694,NULL),(1852580789,5093820,1,100,1,1,1,'S',1,0.983146,89,898332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 86, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 89, \"legacy_combo_increase\": 10}}',42.8702,143623174,226522,NULL,'2019-04-07 18:22:18',1554661338,NULL),(1836822436,5093820,1,80,0,1,1,'B',1,0.871391,164,528602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 11, \"great\": 294}, \"maximum_statistics\": {\"great\": 381}}',43.1187,119216442,280064,NULL,'2015-10-01 17:33:10',1443720790,NULL),(1853703427,5093820,1,801611,1,1,1,'S',1,0.968531,143,851069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 134, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 143}}',43.6679,145216097,220304,NULL,'2019-07-06 18:39:27',1562438367,NULL),(1852672871,5093820,1,123606,1,1,1,'X',1,1,172,936707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 172}}',43.7176,143720758,308583,NULL,'2019-04-13 16:59:01',1555174741,NULL),(1836918361,5093820,1,95715,1,1,1,'S',1,0.987624,202,836256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 197}, \"maximum_statistics\": {\"great\": 202, \"legacy_combo_increase\": 2}}',43.9981,119216654,309372,NULL,'2015-10-01 17:50:08',1443721808,NULL),(1852621513,5093820,1,35146,1,1,1,'X',1,1,101,957163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 2}}',44.515,143738218,123486,NULL,'2019-04-14 14:29:06',1555252146,NULL),(1836907987,5093820,1,162239,1,1,1,'A',1,0.919753,158,660711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 140}, \"maximum_statistics\": {\"great\": 162}}',45.4359,119085080,140285,NULL,'2015-09-24 14:24:58',1443104698,NULL),(1852608313,5093820,1,26775,1,1,1,'X',1,1,109,898929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 109, \"legacy_combo_increase\": 8}}',45.8832,143621680,191592,NULL,'2019-04-07 16:40:17',1554655217,NULL),(1836834451,5093820,1,4500,1,1,1,'S',1,0.962644,174,902240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 161}, \"maximum_statistics\": {\"great\": 174}}',45.9699,119052589,175202,NULL,'2015-09-22 15:06:49',1442934409,NULL),(1852588477,5093820,1,4500,1,1,1,'S',1,0.988506,174,919726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 170}, \"maximum_statistics\": {\"great\": 174}}',46.1226,143599188,175276,NULL,'2019-04-06 14:40:32',1554561632,NULL),(1852614632,5093820,1,197396,1,1,1,'S',1,0.997642,212,912525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 211, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 212}}',46.1308,143722276,398820,NULL,'2019-04-13 18:34:52',1555180492,NULL),(1836932740,5093820,1,98728,0,1,1,'S',1,0.986667,150,861180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 146}, \"maximum_statistics\": {\"great\": 150}}',46.5351,119098552,245055,NULL,'2015-09-25 11:12:17',1443179537,NULL),(1837178121,5093820,1,141526,1,1,1,'S',1,0.990706,269,840421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 264}, \"maximum_statistics\": {\"great\": 269}}',46.9304,119584309,352171,NULL,'2015-10-21 19:00:31',1445454031,NULL),(1837079274,5093820,1,230174,1,1,1,'X',1,1,183,925685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183}, \"maximum_statistics\": {\"great\": 183}}',47.3904,119601418,288447,NULL,'2015-10-22 16:47:49',1445532469,NULL),(1852685373,5093820,1,800250,1,1,1,'S',1,0.986957,230,876146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',47.7159,143720154,226140,NULL,'2019-04-13 16:23:09',1555172589,NULL),(1852655606,5093820,1,52842,1,1,1,'S',1,0.996988,166,933452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 165, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 166}}',47.749,143621600,138630,NULL,'2019-04-07 16:34:58',1554654898,NULL),(1852670033,5093820,1,777875,1,1,1,'S',1,0.990431,209,934410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 205, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 209}}',47.9862,143622879,228136,NULL,'2019-04-07 18:00:50',1554660050,NULL),(1837133957,5093820,1,486512,0,1,1,'S',1,0.95,110,808524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 99}, \"maximum_statistics\": {\"great\": 110}}',48.2929,119601336,79950,NULL,'2015-10-22 16:42:58',1445532178,NULL),(1852706944,5093820,1,158062,1,1,1,'S',1,0.989209,139,871599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 136, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 139}}',48.299,143720590,139746,NULL,'2019-04-13 16:48:11',1555174091,NULL),(1836865464,5093820,1,24615,1,1,1,'A',1,0.90522,356,716257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 297}, \"maximum_statistics\": {\"great\": 364}}',48.3107,119051784,274498,NULL,'2015-09-22 14:24:28',1442931868,NULL),(1852627620,5093820,1,39693,1,1,1,'X',1,1,104,895542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104}, \"maximum_statistics\": {\"great\": 104}}',48.4971,143621570,140840,NULL,'2019-04-07 16:33:24',1554654804,NULL),(1852675762,5093820,1,65591,1,1,1,'S',1,0.983333,150,878579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 145, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 150}}',48.5101,143582477,212066,NULL,'2019-04-05 17:03:37',1554483817,NULL),(1852623645,5093820,1,37241,1,1,1,'X',1,1,146,899554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 146}}',48.6664,143621943,239961,NULL,'2019-04-07 16:55:20',1554656120,NULL),(1836861539,5093820,1,52845,1,1,1,'S',1,0.971476,298,807839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 281}, \"maximum_statistics\": {\"great\": 298}}',48.6691,119098888,377516,NULL,'2015-09-25 11:36:28',1443180988,NULL),(1852594190,5093820,1,17417,1,1,1,'S',1,0.989744,195,872043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 191}, \"maximum_statistics\": {\"great\": 195}}',48.7988,143619269,271532,NULL,'2019-04-07 14:33:17',1554647597,NULL),(1852597505,5093820,1,675542,1,1,1,'S',1,0.998466,326,951118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 325}, \"maximum_statistics\": {\"great\": 326}}',48.8575,143741957,363060,NULL,'2019-04-14 18:27:09',1555266429,NULL),(1852606381,5093820,1,690413,1,1,1,'A',1,0.92691,235,673191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 16, \"great\": 273, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 301}}',49.1755,143637657,218326,NULL,'2019-04-08 16:15:48',1554740148,NULL),(1853633079,5093820,1,26775,1,1,1,'X',1,1,109,975277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 109, \"legacy_combo_increase\": 8}}',49.419,145228223,208800,NULL,'2019-07-07 12:28:40',1562502520,NULL),(1852626435,5093820,1,38759,1,1,1,'S',1,0.96875,336,813417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 315}, \"maximum_statistics\": {\"great\": 336}}',49.7208,143597991,377410,NULL,'2019-04-06 13:41:50',1554558110,NULL),(1852642598,5093820,1,227893,1,1,1,'S',1,0.995984,249,970282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 247, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 249}}',49.8038,143722155,374128,NULL,'2019-04-13 18:27:40',1555180060,NULL),(1852636423,5093820,1,384051,1,1,1,'S',1,0.997268,183,905745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 182, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 183}}',50.0557,143720505,211086,NULL,'2019-04-13 16:42:28',1555173748,NULL),(1852661465,5093820,1,55694,1,1,1,'X',1,1,86,932143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 86}}',50.1278,143623027,179484,NULL,'2019-04-07 18:11:14',1554660674,NULL),(1852646811,5093820,1,46986,1,1,1,'S',1,0.996503,143,883313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 142, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 143}}',50.2131,143619526,241146,NULL,'2019-04-07 14:45:35',1554648335,NULL),(1852607145,5093820,1,26643,1,1,1,'X',1,1,157,986827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 157, \"legacy_combo_increase\": 3}}',50.2298,143738153,204620,NULL,'2019-04-14 14:24:17',1555251857,NULL),(1852593378,5093820,1,13423,1,1,1,'S',1,0.981618,136,909602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 131}, \"maximum_statistics\": {\"great\": 136}}',50.3099,143621248,182514,NULL,'2019-04-07 16:16:37',1554653797,NULL),(1853654533,5093820,1,39693,1,1,1,'S',1,0.995192,104,941738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 104}}',50.5444,145228315,144545,NULL,'2019-07-07 12:35:09',1562502909,NULL),(1852707763,5093820,1,164313,1,1,1,'X',1,1,207,936222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 207}}',50.8567,143732809,206244,NULL,'2019-04-14 09:11:54',1555233114,NULL),(1852670042,5093820,1,777875,1,1,1,'S',1,0.985646,209,974176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 203, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 209}}',50.8897,143738196,232160,NULL,'2019-04-14 14:27:08',1555252028,NULL),(1852627136,5093820,1,39481,1,1,1,'X',1,1,72,955910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 72}}',51.0752,143619155,50010,NULL,'2019-04-07 14:28:13',1554647293,NULL),(1852649317,5093820,1,918524,1,1,1,'A',1,0.944643,280,754970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 249, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 280}}',51.8364,143622209,276218,NULL,'2019-04-07 17:10:24',1554657024,NULL),(1852642359,5093820,1,906953,0,1,1,'S',1,0.958182,275,793579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 252, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 275}}',51.8662,143598415,252788,NULL,'2019-04-06 14:00:09',1554559209,NULL),(1852608452,5093820,1,27002,1,1,1,'S',1,0.952632,285,798859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 258}, \"maximum_statistics\": {\"great\": 285}}',52.0388,143593210,341730,NULL,'2019-04-06 08:20:54',1554538854,NULL),(1852690483,5093820,1,74059,1,1,1,'X',1,1,151,899084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 151, \"legacy_combo_increase\": 1}}',52.2569,143622147,256272,NULL,'2019-04-07 17:06:36',1554656796,NULL),(1852589740,5093820,1,8269,1,1,1,'S',1,0.968254,441,787833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 413, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 441}}',52.2792,143712489,430536,NULL,'2019-04-13 08:59:50',1555145990,NULL),(1852623710,5093820,1,37241,1,1,1,'X',1,1,146,961001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 146}}',52.3537,143721210,247800,NULL,'2019-04-13 17:24:44',1555176284,NULL),(1853635285,5093820,1,28337,1,1,1,'A',1,0.916045,212,647852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 464, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 536}}',52.3903,145216150,505520,NULL,'2019-07-06 18:43:38',1562438618,NULL),(1837107560,5093820,1,49225,1,1,1,'A',1,0.92233,515,218282,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 435}, \"maximum_statistics\": {\"great\": 515}}',52.691,119597645,274596,NULL,'2015-10-22 13:38:03',1445521083,NULL),(1844189792,5093820,1,39481,1,1,1,'A',1,0.909722,69,688101,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 72}}',52.8378,130769939,38813,NULL,'2017-05-20 17:15:12',1495300512,NULL),(1852607040,5093820,1,26642,1,1,1,'S',1,0.969388,147,886229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 138, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 2}}',53.0352,143738108,188322,NULL,'2019-04-14 14:21:40',1555251700,NULL),(1852607031,5093820,1,26642,1,1,1,'S',1,0.993197,147,880934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 145, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 2}}',53.2267,143720540,180480,NULL,'2019-04-13 16:44:43',1555173883,NULL),(1852675094,5093820,1,268851,1,1,1,'S',1,0.984234,222,887947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 215, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',53.2361,143614800,469067,NULL,'2019-04-07 10:02:30',1554631350,NULL),(1852627966,5093820,1,39991,1,1,1,'A',1,0.945833,262,221961,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 440, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 480}}',54.1988,143712957,297201,NULL,'2019-04-13 09:37:24',1555148244,NULL),(1853586176,5093820,1,164313,1,1,1,'X',1,1,207,989976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 207}}',54.6168,145150932,209830,NULL,'2019-07-02 17:16:36',1562087796,NULL),(1852598331,5093820,1,675846,1,1,1,'S',1,0.989669,242,893956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 237, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 242}}',55.2246,143593241,266516,NULL,'2019-04-06 08:23:47',1554539027,NULL),(1852627152,5093820,1,39484,1,1,1,'S',1,0.989796,147,971762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 144, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 147}}',56.1559,143738076,159301,NULL,'2019-04-14 14:19:14',1555251554,NULL),(1852690509,5093820,1,74059,1,1,1,'X',1,1,151,956725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 151, \"legacy_combo_increase\": 1}}',56.3061,143720702,261880,NULL,'2019-04-13 16:55:13',1555174513,NULL),(1852609927,5093820,1,27791,1,1,1,'S',1,0.997396,192,852798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 191, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 2}}',56.7366,143619035,247812,NULL,'2019-04-07 14:22:22',1554646942,NULL),(1852670027,5093820,1,777867,1,1,1,'B',1,0.899642,131,605079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 231}, \"maximum_statistics\": {\"great\": 279}}',57.4089,143720454,197266,NULL,'2019-04-13 16:39:52',1555173592,NULL),(1852642614,5093820,1,227893,1,1,1,'S',1,0.997992,249,1036940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 248, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 249}}',57.4495,143737562,384790,NULL,'2019-04-14 13:47:22',1555249642,NULL),(1852616341,5093820,1,31354,1,1,1,'S',1,0.997126,174,897636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 173, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 174, \"legacy_combo_increase\": 1}}',57.5478,143621811,198294,NULL,'2019-04-07 16:47:16',1554655636,NULL),(1852625791,5093820,1,38327,1,1,1,'S',1,0.991304,115,882973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 113, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 115, \"legacy_combo_increase\": 1}}',58.0712,143733144,153718,NULL,'2019-04-14 09:36:05',1555234565,NULL),(1852610871,5093820,1,28271,1,1,1,'S',1,0.989796,147,1004186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 144, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 147}}',59.4604,143737637,213350,NULL,'2019-04-14 13:52:38',1555249958,NULL),(1852610336,5093820,1,28015,1,1,1,'S',1,0.988095,168,888485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 164, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 168}}',59.6053,143601822,200860,NULL,'2019-04-06 17:06:23',1554570383,NULL),(1852616350,5093820,1,31354,1,1,1,'S',1,0.994253,174,937951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 172, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 174, \"legacy_combo_increase\": 1}}',59.8062,143737757,198405,NULL,'2019-04-14 14:00:19',1555250419,NULL),(1852588177,5093820,1,472822,1,1,1,'S',1,0.992537,134,907679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 132, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 134}}',60.1855,143720612,164335,NULL,'2019-04-13 16:49:41',1555174181,NULL),(1852648004,5093820,1,47885,1,1,1,'S',1,0.988971,136,869719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 133, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 136}}',60.3866,143720289,125140,NULL,'2019-04-13 16:30:18',1555173018,NULL),(1852593423,5093820,1,13425,1,1,1,'S',1,0.975379,528,868967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 502, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 528}}',60.5883,143712598,575950,NULL,'2019-04-13 09:07:24',1555146444,NULL),(1852533023,5093820,1,777865,1,1,1,'S',1,0.967005,197,869619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 184}, \"maximum_statistics\": {\"great\": 197}}',60.6324,143504328,176720,NULL,'2019-03-31 16:46:07',1554050767,NULL),(1853517074,5093820,1,34143,1,1,1,'S',1,0.978175,252,884422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 241, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 252}}',60.7343,145136909,275960,NULL,'2019-07-01 18:53:54',1562007234,NULL),(1852593456,5093820,1,13426,1,1,1,'S',1,0.962413,572,841626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 529, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 572}}',60.8799,143712651,626050,NULL,'2019-04-13 09:11:02',1555146662,NULL),(1852609939,5093820,1,27791,1,1,1,'S',1,0.992188,192,891955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 189, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 2}}',60.9679,143737451,252440,NULL,'2019-04-14 13:40:11',1555249211,NULL),(1852482752,5093820,1,28271,1,1,1,'X',1,1,147,974302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147}, \"maximum_statistics\": {\"great\": 147}}',60.9972,143549522,211620,NULL,'2019-04-03 16:56:34',1554310594,NULL),(1852680630,5093820,1,67844,1,1,1,'S',1,0.991583,297,815362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 292, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 297}}',61.6207,143583566,279930,NULL,'2019-04-05 18:26:35',1554488795,NULL),(1853501538,5093820,1,25848,1,1,1,'S',1,0.981848,303,904746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 292}, \"maximum_statistics\": {\"great\": 303}}',61.7152,145100246,292458,NULL,'2019-06-29 14:03:08',1561816988,NULL),(1852618650,5093820,1,33321,1,1,1,'S',1,0.998055,257,954403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 256, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 257}}',61.9649,143592779,232968,NULL,'2019-04-06 07:47:45',1554536865,NULL),(1852616503,5093820,1,860388,1,1,1,'S',1,0.973829,363,868521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 344, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 363}}',62.0178,143622982,438850,NULL,'2019-04-07 18:08:16',1554660496,NULL),(1853520244,5093820,1,920812,1,1,1,'S',1,0.995049,202,901867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 200, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 202}}',62.0504,145100470,204426,NULL,'2019-06-29 14:17:16',1561817836,NULL),(1852644784,5093820,1,97977,1,1,1,'S',1,0.995146,309,875598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 306, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 309}}',62.2594,143583387,399834,NULL,'2019-04-05 18:13:55',1554488035,NULL),(1852593398,5093820,1,13423,1,1,1,'S',1,0.988971,136,990736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 133}, \"maximum_statistics\": {\"great\": 136}}',62.459,143737499,188150,NULL,'2019-04-14 13:43:12',1555249392,NULL),(1852627741,5093820,1,39753,1,1,1,'S',1,0.984694,98,800759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 95, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 98}}',62.5679,143583862,67116,NULL,'2019-04-05 18:45:34',1554489934,NULL),(1852672280,5093820,1,263472,1,1,1,'A',1,0.966793,372,825828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 495, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 527}}',62.694,143720377,508652,NULL,'2019-04-13 16:35:13',1555173313,NULL),(1852631406,5093820,1,538364,1,1,1,'S',1,0.991979,187,904563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 184, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 187}}',62.9367,143615457,243892,NULL,'2019-04-07 10:45:08',1554633908,NULL),(1852610480,5093820,1,28135,1,1,1,'S',1,0.990458,262,927006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 257, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 262}}',63.0637,143583276,296710,NULL,'2019-04-05 18:03:29',1554487409,NULL),(1853515778,5093820,1,33321,1,1,1,'S',1,0.996109,257,1001178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 255, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 257}}',63.1081,145151081,237692,NULL,'2019-07-02 17:28:00',1562088480,NULL),(1852649676,5093820,1,49227,1,1,1,'S',1,0.976804,194,846982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 185, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 194}}',63.1345,143581843,162180,NULL,'2019-04-05 16:21:52',1554481312,NULL),(1852691180,5093820,1,136748,1,1,1,'S',1,0.984694,294,898598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 285, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 294}}',63.1398,143720257,303790,NULL,'2019-04-13 16:28:27',1555172907,NULL),(1852593415,5093820,1,13424,1,1,1,'S',1,0.974194,465,860663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 441, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 465}}',64.0767,143712545,465568,NULL,'2019-04-13 09:03:43',1555146223,NULL),(1852654372,5093820,1,52065,1,1,1,'S',1,0.9947,283,904838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 280, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 283, \"legacy_combo_increase\": 1}}',64.082,143621995,396558,NULL,'2019-04-07 16:58:30',1554656310,NULL),(1852627973,5093820,1,39992,1,1,1,'S',1,0.991329,173,876975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173}}',64.8906,143581743,261974,NULL,'2019-04-05 16:15:43',1554480943,NULL),(1852653770,5093820,1,107211,1,1,1,'S',1,0.989583,240,966712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 235, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 240}}',65.1105,143737591,270628,NULL,'2019-04-14 13:49:49',1555249789,NULL),(1852619517,5093820,1,34026,1,1,1,'S',1,0.984946,465,865668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 451, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 465}}',65.1738,143582549,517452,NULL,'2019-04-05 17:09:13',1554484153,NULL),(1853641577,5093820,1,31692,1,1,1,'A',1,0.943333,144,678629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 271, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 300}}',65.2214,145225655,232102,NULL,'2019-07-07 09:12:45',1562490765,NULL),(1852703729,5093820,1,149961,1,1,1,'X',1,1,194,934995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',65.8562,143621301,256654,NULL,'2019-04-07 16:19:35',1554653975,NULL),(1852630727,5093820,1,41804,1,1,1,'S',1,0.983696,184,892400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 178, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 184}}',65.876,143622854,181652,NULL,'2019-04-07 17:58:48',1554659928,NULL),(1852653754,5093820,1,107211,1,1,1,'X',1,1,240,936555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 240}}',66.3919,143621371,262596,NULL,'2019-04-07 16:23:15',1554654195,NULL),(1836853966,5093820,1,557816,0,1,1,'S',1,0.975057,441,820302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 419}, \"maximum_statistics\": {\"great\": 441}}',66.5623,119085582,426178,NULL,'2015-09-24 14:51:47',1443106307,NULL),(1852614788,5093820,1,29973,1,1,1,'S',1,0.98494,332,908782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 322, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 332}}',66.5745,143621486,414490,NULL,'2019-04-07 16:28:58',1554654538,NULL),(1852679748,5093820,1,792192,1,1,1,'X',1,1,168,938612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 168}}',66.6267,143593392,143504,NULL,'2019-04-06 08:33:39',1554539619,NULL),(1852498179,5093820,1,38800,1,1,1,'B',1,0.880762,225,577768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 11, \"great\": 391}, \"maximum_statistics\": {\"great\": 499, \"legacy_combo_increase\": 1}}',66.7385,143549338,423768,NULL,'2019-04-03 16:42:31',1554309751,NULL),(1853630100,5093820,1,25303,1,1,1,'S',1,0.95915,306,826171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 281, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 306}}',67.1004,145225620,341120,NULL,'2019-07-07 09:10:37',1562490637,NULL),(1852679079,5093820,1,791318,1,1,1,'S',1,0.991071,280,878487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 275}, \"maximum_statistics\": {\"great\": 280}}',67.4676,143621415,300138,NULL,'2019-04-07 16:25:40',1554654340,NULL),(1853546171,5093820,1,47137,1,1,1,'S',1,0.993355,301,906085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 297, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 301}}',67.7177,145104746,286676,NULL,'2019-06-29 19:14:06',1561835646,NULL),(1852615000,5093820,1,198051,1,1,1,'S',1,0.986807,379,893316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 369, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 379}}',67.7425,143595432,482530,NULL,'2019-04-06 11:05:40',1554548740,NULL),(1853506785,5093820,1,28336,1,1,1,'S',1,0.996466,283,856576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 281, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 283}}',68.268,145088665,315416,NULL,'2019-06-28 20:29:11',1561753751,NULL),(1852610053,5093820,1,505085,1,1,1,'S',1,0.984234,222,846520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 215, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 222}}',68.4741,143722044,241064,NULL,'2019-04-13 18:20:08',1555179608,NULL),(1852624115,5093820,1,37533,1,1,1,'S',1,0.989796,343,905916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 336, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 343}}',68.7135,143615535,379167,NULL,'2019-04-07 10:51:03',1554634263,NULL),(1853534045,5093820,1,123608,1,1,1,'S',1,0.99247,332,931714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 327, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 332}}',68.7245,145100513,432314,NULL,'2019-06-29 14:21:28',1561818088,NULL),(1853515832,5093820,1,33510,1,1,1,'B',1,0.887205,175,553596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 18, \"great\": 478, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 594}}',68.7532,145136990,388370,NULL,'2019-07-01 19:01:00',1562007660,NULL),(1852703737,5093820,1,149961,1,1,1,'S',1,0.994845,194,977438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',69.5984,143722205,261921,NULL,'2019-04-13 18:30:35',1555180235,NULL),(1852624914,5093820,1,872638,1,1,1,'S',1,0.997525,202,890985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 201, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 202}}',69.6763,143733124,264792,NULL,'2019-04-14 09:34:36',1555234476,NULL),(1853506798,5093820,1,28336,1,1,1,'S',1,0.982332,283,877074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 273, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 283}}',70.2868,145151155,326920,NULL,'2019-07-02 17:33:15',1562088795,NULL),(1852627423,5093820,1,39543,1,1,1,'S',1,0.985043,234,934388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 227, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 234, \"legacy_combo_increase\": 2}}',70.6203,143733218,289964,NULL,'2019-04-14 09:40:49',1555234849,NULL),(1853526988,5093820,1,39992,1,1,1,'S',1,0.985549,173,912562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173}}',71.3177,145151033,264203,NULL,'2019-07-02 17:23:55',1562088235,NULL),(1852489869,5093820,1,107074,1,1,1,'A',1,0.948864,349,788348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 318}, \"maximum_statistics\": {\"great\": 352}}',71.4331,143534373,392170,NULL,'2019-04-02 17:25:25',1554225925,NULL),(1852610125,5093820,1,505086,1,1,1,'S',1,0.983264,239,868208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 231, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 239}}',71.8466,143594045,208332,NULL,'2019-04-06 09:24:39',1554542679,NULL),(1852614263,5093820,1,29885,1,1,1,'S',1,0.994475,181,923831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 179}, \"maximum_statistics\": {\"great\": 181}}',72.1463,143733015,195880,NULL,'2019-04-14 09:26:53',1555234013,NULL),(1852607337,5093820,1,26725,1,1,1,'S',1,0.997984,248,936504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 247, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 248}}',72.2968,143592893,258862,NULL,'2019-04-06 07:57:41',1554537461,NULL),(1852609083,5093820,1,27446,1,1,1,'S',1,0.989884,346,912676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 339, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 346}}',72.6409,143581615,372040,NULL,'2019-04-05 16:08:05',1554480485,NULL),(1852610738,5093820,1,28270,1,1,1,'A',1,0.909091,312,722349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 272, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 330, \"legacy_combo_increase\": 4}}',73.2377,143581997,372440,NULL,'2019-04-05 16:32:16',1554481936,NULL),(1852480964,5093820,1,27149,1,1,1,'S',1,0.972527,364,866003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 344}, \"maximum_statistics\": {\"great\": 364}}',74.9208,143550478,448838,NULL,'2019-04-03 18:09:34',1554314974,NULL),(1852689860,5093820,1,73799,1,1,1,'S',1,0.98913,368,879452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 360, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 368}}',75.2819,143581943,448502,NULL,'2019-04-05 16:28:31',1554481711,NULL),(1852610341,5093820,1,28015,1,1,1,'S',1,0.994048,168,971617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 166, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 168}}',77.0321,143737836,214200,NULL,'2019-04-14 14:04:49',1555250689,NULL),(1852623633,5093820,1,871565,1,1,1,'S',1,0.952436,431,825139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 390, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 431}}',77.5871,143597353,480200,NULL,'2019-04-06 13:07:45',1554556065,NULL),(1852688142,5093820,1,72253,1,1,1,'S',1,0.987455,279,877849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 272, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 279}}',77.7081,143623207,290718,NULL,'2019-04-07 18:24:47',1554661487,NULL),(1853664826,5093820,1,46398,1,1,1,'A',1,0.9375,247,697114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 472, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 528}}',77.7174,145227890,437770,NULL,'2019-07-07 12:05:11',1562501111,NULL),(1853655725,5093820,1,117183,1,1,1,'X',1,1,282,953397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 282}}',78.0635,145216039,352600,NULL,'2019-07-06 18:35:28',1562438128,NULL),(1852606625,5093820,1,26432,1,1,1,'S',1,0.995763,354,910273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 351, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 354}}',78.2085,143583425,365562,NULL,'2019-04-05 18:16:24',1554488184,NULL),(1852606618,5093820,1,26431,1,1,1,'S',1,0.962963,432,805320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 400, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 432}}',78.8787,143583490,490870,NULL,'2019-04-05 18:20:48',1554488448,NULL),(1852584344,5093820,1,663657,1,1,1,'S',1,0.988263,639,888351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 624, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 639}}',80.9567,143582238,706468,NULL,'2019-04-05 16:48:00',1554482880,NULL),(1853634904,5093820,1,28124,1,1,1,'A',1,0.974074,523,833729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 513, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 540}}',81.1171,145216265,590450,NULL,'2019-07-06 18:50:51',1562439051,NULL),(1853511357,5093820,1,30416,1,1,1,'S',1,0.978618,304,883801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 291, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 304}}',81.9638,145104970,269552,NULL,'2019-06-29 19:31:58',1561836718,NULL),(1853631862,5093820,1,26641,1,1,1,'S',1,0.978916,498,871126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 477, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 498, \"legacy_combo_increase\": 1}}',82.7015,145228017,624370,NULL,'2019-07-07 12:12:59',1562501579,NULL),(1852684841,5093820,1,279729,1,1,1,'S',1,0.989164,646,910821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 632, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 646}}',82.8134,143732949,725881,NULL,'2019-04-14 09:22:39',1555233759,NULL),(1852707736,5093820,1,164294,1,1,1,'S',1,0.994444,360,936953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 356, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 360}}',84.2049,143732833,338750,NULL,'2019-04-14 09:14:09',1555233249,NULL),(1852605249,5093820,1,25713,1,1,1,'S',1,0.984956,565,910377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 548}, \"maximum_statistics\": {\"great\": 565}}',84.9096,143732884,587590,NULL,'2019-04-14 09:18:24',1555233504,NULL),(1853515762,5093820,1,33320,1,1,1,'S',1,0.996183,524,937010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 520, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 524}}',86.2241,145088595,509832,NULL,'2019-06-28 20:23:34',1561753414,NULL),(1853527860,5093820,1,40873,1,1,1,'S',1,0.971485,754,852971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 711, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 754}}',86.4683,145104921,826610,NULL,'2019-06-29 19:28:06',1561836486,NULL),(1852608513,5093820,1,27148,1,1,1,'S',1,0.965551,508,815766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 473, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 508}}',89.2705,143683580,612010,NULL,'2019-04-11 16:35:55',1555000555,NULL),(1853586141,5093820,1,164294,1,1,1,'S',1,0.991667,360,981625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 354, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 360}}',90.9995,145150967,347610,NULL,'2019-07-02 17:18:57',1562087937,NULL),(1852596971,5093820,1,674909,1,1,1,'S',1,0.973389,357,869002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 357}}',93.1063,143582174,450240,NULL,'2019-04-05 16:43:10',1554482590,NULL),(1852707863,5093820,1,164174,1,1,1,'S',1,0.980682,440,897631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 423, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 440}}',102.916,143601721,469850,NULL,'2019-04-06 17:01:35',1554570095,NULL),(1836963271,5104862,1,3516,0,1,1,'C',1,0.772727,31,367399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 19}, \"maximum_statistics\": {\"great\": 33}}',7.08787,119320878,42594,NULL,'2015-10-07 19:44:38',1444247078,NULL),(1836982539,5104862,1,80861,0,1,1,'D',1,0.677165,40,244095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 69}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 3}}',10.8408,119320963,121548,NULL,'2015-10-07 19:51:44',1444247504,NULL),(1837006759,5104862,1,186666,0,1,1,'D',1,0.591808,40,147026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 83, \"great\": 148}, \"maximum_statistics\": {\"great\": 354}}',11.4522,119376913,154283,NULL,'2015-10-10 20:04:00',1444507440,NULL),(1837908168,5104862,1,223982,0,1,1,'D',1,0.577778,24,128479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 101, \"great\": 157}, \"maximum_statistics\": {\"great\": 360}}',11.5484,120734960,160956,NULL,'2015-12-19 22:36:37',1450564597,NULL),(1837014900,5104862,1,188939,0,1,1,'C',1,0.726457,53,231479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 29, \"great\": 130}, \"maximum_statistics\": {\"great\": 223}}',12.2759,119320805,126943,NULL,'2015-10-07 19:37:43',1444246663,NULL),(1836963919,5104862,1,3519,0,1,1,'B',1,0.802083,48,333625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 64}, \"maximum_statistics\": {\"great\": 96}}',14.8262,119321962,45968,NULL,'2015-10-07 21:31:52',1444253512,NULL),(1836964560,5104862,1,3670,0,1,1,'B',1,0.809434,182,439549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 4, \"great\": 168}, \"maximum_statistics\": {\"great\": 265}}',17.2207,119320933,174262,NULL,'2015-10-07 19:49:06',1444247346,NULL),(1861087026,5104862,1,2644285,1,1,1,'D',1,0.683735,162,323774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 2, \"great\": 63, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 166}}',22.7741,156648855,130748,NULL,'2020-12-08 01:39:18',1607391558,NULL),(1861089269,5104862,1,2141213,1,1,1,'C',1,0.711896,85,269837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 11, \"great\": 125, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 269}}',23.1447,156648944,142098,NULL,'2020-12-08 01:44:56',1607391896,NULL),(1855555639,5104862,1,453359,0,1,1,'B',1,0.877525,198,521217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 7, \"great\": 306}, \"maximum_statistics\": {\"great\": 396}}',26.3825,148154039,210259,NULL,'2020-01-13 23:48:00',1578959280,NULL),(1861136030,5104862,1,2590588,1,1,1,'B',1,0.808824,68,371739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 26, \"great\": 173, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 238}}',27.1089,156649274,93104,NULL,'2020-12-08 02:03:06',1607392986,NULL),(1861180770,5104862,1,2657265,1,1,1,'B',1,0.815217,65,406961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 16, \"great\": 219, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 322}}',29.8695,156889078,198498,NULL,'2020-12-15 18:54:27',1608058467,NULL),(1861048683,5104862,1,2524132,1,1,1,'C',1,0.730159,126,408643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 58, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126}}',31.405,156648869,80090,NULL,'2020-12-08 01:40:21',1607391621,NULL),(1861292230,5104862,1,2143590,1,1,1,'B',1,0.804726,71,378059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 52, \"great\": 297, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 402}}',34.6107,157157642,204162,NULL,'2020-12-24 04:24:51',1608783891,NULL),(1861232399,5104862,1,2590545,1,1,1,'B',1,0.807692,41,357612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 39, \"great\": 247, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 338}}',35.638,156889453,116440,NULL,'2020-12-15 19:09:50',1608059390,NULL),(1867615358,5104862,1,2857959,1,1,1,'C',1,0.792793,58,369932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 46, \"great\": 241, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 333}}',37.2204,166565385,197862,NULL,'2021-10-12 02:24:10',1634005450,NULL),(1861160065,5104862,1,2689203,1,1,1,'B',1,0.888699,100,564466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 241, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 292}}',38.2182,156649151,187422,NULL,'2020-12-08 01:56:49',1607392609,NULL),(1861082456,5104862,1,2642982,1,1,1,'B',1,0.853933,50,457083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 134, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 178}}',38.7972,156649377,71042,NULL,'2020-12-08 02:08:05',1607393285,NULL),(1870134034,5104862,1,2681725,1,1,1,'C',1,0.785714,41,321606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 47, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 287}}',40.1623,170378359,85588,NULL,'2022-03-11 03:00:09',1646967609,NULL),(1871474643,5104862,1,3505282,1,1,1,'B',1,0.830416,78,419132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 60, \"great\": 362, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 457}}',41.798,172255675,236208,NULL,'2022-05-29 20:27:54',1653856074,NULL),(1861387972,5104862,1,2689204,1,1,1,'A',1,0.984756,163,848318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 160, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 164}}',42.0212,157186704,166141,NULL,'2020-12-25 04:26:55',1608870415,NULL),(1871743196,5104862,1,2219033,1,1,1,'B',1,0.810707,86,384894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 43, \"great\": 368, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 523}}',42.5721,172722356,212802,NULL,'2022-06-18 20:42:31',1655584951,NULL),(1861248762,5104862,1,2601157,1,1,1,'B',1,0.857647,46,448016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 37, \"great\": 341, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 425}}',44.6588,156889196,170794,NULL,'2020-12-15 18:58:42',1608058722,NULL),(1861122835,5104862,1,2580712,1,1,1,'A',1,0.918567,87,604739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 269, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 307}}',44.9376,156649189,168762,NULL,'2020-12-08 01:58:57',1607392737,NULL),(1861228976,5104862,1,2588659,1,1,1,'A',1,0.903846,236,618050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 19, \"great\": 586, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 702}}',45.0643,156839996,489142,NULL,'2020-12-14 03:42:59',1607917379,NULL),(1870779312,5104862,1,2544421,1,1,1,'B',1,0.838235,61,411690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 24, \"great\": 185}, \"maximum_statistics\": {\"great\": 238}}',46.3267,171271825,78290,NULL,'2022-04-18 02:44:45',1650249885,NULL),(1867332128,5104862,1,3105779,1,1,1,'B',1,0.809235,147,409609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 341, \"miss\": 34, \"great\": 697, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1072}}',46.7986,166123428,539368,NULL,'2021-09-25 16:32:42',1632587562,NULL),(1870779889,5104862,1,3377176,1,1,1,'B',1,0.867347,105,559695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 115}, \"maximum_statistics\": {\"great\": 147}}',47.149,171271525,77610,NULL,'2022-04-18 02:20:16',1650248416,NULL),(1855647891,5104862,1,1044378,0,1,1,'A',1,0.969231,133,789345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 246}, \"maximum_statistics\": {\"great\": 260}}',47.8348,148154076,209687,NULL,'2020-01-13 23:52:57',1578959577,NULL),(1870142899,5104862,1,2925541,1,1,1,'B',1,0.842105,53,419944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 59, \"great\": 384, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 475}}',49.1846,170378070,180662,NULL,'2022-03-11 02:44:39',1646966679,NULL),(1861163153,5104862,1,2644287,1,1,1,'B',1,0.897177,86,567063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 207, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 248}}',50.1639,156889137,149340,NULL,'2020-12-15 18:56:36',1608058596,NULL),(1861104169,5104862,1,2564617,1,1,1,'B',1,0.898246,294,655131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 8, \"great\": 462}, \"maximum_statistics\": {\"great\": 570}}',50.4048,156672922,502158,NULL,'2020-12-08 20:22:06',1607458926,NULL),(1867914975,5104862,1,2800339,1,1,1,'B',1,0.883784,231,580968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 305, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 370}}',51.0651,167037610,255914,NULL,'2021-10-29 04:45:23',1635482723,NULL),(1861282416,5104862,1,2525406,1,1,1,'B',1,0.864793,229,523617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 50, \"great\": 595, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 747}}',51.0856,156956245,526358,NULL,'2020-12-17 22:47:03',1608245223,NULL),(1861153207,5104862,1,2687643,1,1,1,'A',1,0.933579,81,628178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 245, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 271}}',51.1594,156672962,137592,NULL,'2020-12-08 20:24:01',1607459041,NULL),(1870215834,5104862,1,3219742,1,1,1,'B',1,0.830317,124,423074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 58, \"great\": 350, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 442}}',51.8108,170377920,198062,NULL,'2022-03-11 02:36:20',1646966180,NULL),(1867961110,5104862,1,2644288,1,1,1,'B',1,0.868506,111,513269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 31, \"great\": 258, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 308}}',53.0766,167061689,180402,NULL,'2021-10-29 22:59:57',1635548397,NULL),(1861211175,5104862,1,2468582,1,1,1,'A',1,0.933925,152,674320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 454, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 507}}',53.7145,156956554,413888,NULL,'2020-12-17 23:00:58',1608246058,NULL),(1868074694,5104862,1,3142377,1,1,1,'B',1,0.879817,109,532380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 50, \"great\": 464}, \"maximum_statistics\": {\"great\": 545}}',53.9902,167090948,285068,NULL,'2021-10-30 19:44:29',1635623069,NULL),(1868042011,5104862,1,3224336,1,1,1,'B',1,0.871667,167,512103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 52, \"great\": 721, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 900}}',57.011,167090849,542104,NULL,'2021-10-30 19:40:26',1635622826,NULL),(1870855052,5104862,1,2683256,1,1,1,'B',1,0.880658,59,492849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 20, \"great\": 205}, \"maximum_statistics\": {\"great\": 243}}',57.6101,171272074,91412,NULL,'2022-04-18 03:01:33',1650250893,NULL),(1867450431,5104862,1,2329749,1,1,1,'A',1,0.914583,284,678023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 26, \"great\": 424}, \"maximum_statistics\": {\"great\": 480}}',58.7181,166399150,373426,NULL,'2021-10-05 23:02:52',1633474972,NULL),(1871186044,5104862,1,3051562,1,1,1,'B',1,0.849296,104,455674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 72, \"great\": 568, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 710}}',58.9882,171891234,328388,NULL,'2022-05-14 18:00:22',1652551222,NULL),(1872944035,5104862,1,2927854,1,1,1,'A',1,0.9447,217,808597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 193, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 217}}',61.954,174358209,233560,NULL,'2022-09-04 20:32:32',1662323552,NULL),(1867675478,5104862,1,2947985,1,1,1,'B',1,0.893426,76,543614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 30, \"great\": 425, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 502}}',62.6327,166565595,259060,NULL,'2021-10-12 02:35:49',1634006149,NULL),(1870022894,5104862,1,2743465,1,1,1,'B',1,0.87702,121,516177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 73, \"great\": 913, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1114}}',63.1941,170257767,619098,NULL,'2022-03-05 16:55:13',1646499313,NULL),(1861198539,5104862,1,2455956,1,1,1,'A',1,0.965116,116,757239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 285, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 301}}',63.2591,156840050,230268,NULL,'2020-12-14 03:45:30',1607917530,NULL),(1861574963,5104862,1,2681381,1,1,1,'A',1,0.925134,108,668195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 164}, \"maximum_statistics\": {\"great\": 187}}',64.7755,157542277,118172,NULL,'2021-01-06 01:58:25',1609898305,NULL),(1870630255,5104862,1,2875951,1,1,1,'B',1,0.89295,112,543831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 45, \"great\": 647, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 766}}',64.9893,170963728,417130,NULL,'2022-04-04 19:33:29',1649100809,NULL),(1867985539,5104862,1,2682910,1,1,1,'B',1,0.898533,76,545825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 30, \"great\": 356, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 409}}',67.0387,167061794,191464,NULL,'2021-10-29 23:04:20',1635548660,NULL),(1870695735,5104862,1,2983439,0,1,1,'B',1,0.855962,103,463951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 73, \"great\": 676, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 847}}',67.8829,171079721,398742,NULL,'2022-04-09 22:54:49',1649544889,NULL),(1868042639,5104862,1,3067853,1,1,1,'B',1,0.883268,167,550820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 54, \"great\": 645, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 771}}',68.1022,167202534,522898,NULL,'2021-11-04 01:33:35',1635989615,NULL),(1868807269,5104862,1,2968516,1,1,1,'A',1,0.904502,210,596923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 39, \"great\": 632, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 733}}',68.6797,168370664,431206,NULL,'2021-12-20 03:11:54',1639969914,NULL),(1871227188,5104862,1,2664809,1,1,1,'B',1,0.867841,132,504972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 73, \"great\": 741, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 908}}',68.7916,171842448,483756,NULL,'2022-05-12 20:45:32',1652388332,NULL),(1870888630,5104862,1,3208518,1,1,1,'B',1,0.8879,331,600586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 42, \"great\": 478, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 562}}',69.2689,171271809,457106,NULL,'2022-04-18 02:43:21',1650249801,NULL),(1871062442,5104862,1,3071828,1,1,1,'B',1,0.881002,153,527060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 75, \"great\": 805, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 958}}',70.2911,171728169,553030,NULL,'2022-05-07 21:33:44',1651959224,NULL),(1869607924,5104862,1,3302478,1,1,1,'A',1,0.909859,129,606166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 303, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 355}}',72.1148,169500505,215680,NULL,'2022-02-03 00:26:55',1643848015,NULL),(1870840181,5104862,1,3295423,1,1,1,'A',1,0.930976,112,630322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 15, \"great\": 271, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 297}}',72.4313,171271610,195510,NULL,'2022-04-18 02:27:05',1650248825,NULL),(1869610995,5104862,1,3305729,1,1,1,'B',1,0.896429,144,577835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 32, \"great\": 365}, \"maximum_statistics\": {\"great\": 420}}',72.9967,169500628,276046,NULL,'2022-02-03 00:35:50',1643848550,NULL),(1870870461,5104862,1,3328584,1,1,1,'A',1,0.903704,159,573119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 57, \"great\": 820, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 945}}',73.4499,171272027,531728,NULL,'2022-04-18 02:58:18',1650250698,NULL),(1871230314,5104862,1,3480430,1,1,1,'A',1,0.925189,233,656258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 469, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 528}}',75.6941,171842570,374494,NULL,'2022-05-12 20:54:32',1652388872,NULL),(1861268226,5104862,1,2689205,1,1,1,'A',1,0.90375,142,604187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 334, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 400}}',75.8271,156889303,274424,NULL,'2020-12-15 19:03:29',1608059009,NULL),(1868072532,5104862,1,3109438,1,1,1,'A',1,0.957411,174,768074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 547, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 587}}',75.8848,167090717,519648,NULL,'2021-10-30 19:34:53',1635622493,NULL),(1872041998,5104862,1,2861115,1,1,1,'A',1,0.926036,253,698919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 445, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 507}}',75.9541,173020189,438694,NULL,'2022-07-01 18:31:14',1656700274,NULL),(1870083612,5104862,1,3352468,1,1,1,'A',1,0.913979,262,640410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 22, \"great\": 484, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 558}}',76.3454,170193135,389948,NULL,'2022-03-03 00:09:47',1646266187,NULL),(1870101654,5104862,1,3109439,1,1,1,'A',1,0.937692,134,660451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 592, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 650}}',76.3678,170257462,411752,NULL,'2022-03-05 16:41:43',1646498503,NULL),(1871691126,5104862,1,3313154,1,1,1,'B',1,0.899371,172,593950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 398}, \"maximum_statistics\": {\"great\": 477}}',76.4546,172724207,318550,NULL,'2022-06-18 22:48:27',1655592507,NULL),(1867931854,5104862,1,2455778,1,1,1,'A',1,0.908778,182,632754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 498, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 581}}',76.6168,166898371,423370,NULL,'2021-10-23 22:00:42',1635026442,NULL),(1871034131,5104862,1,3019371,1,1,1,'A',1,0.909836,206,611551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 23, \"great\": 623, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 732}}',77.559,171679739,491156,NULL,'2022-05-05 23:59:42',1651795182,NULL),(1871017906,5104862,1,3552509,1,1,1,'A',1,0.915094,196,626447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 23, \"great\": 639}, \"maximum_statistics\": {\"great\": 742}}',78.342,171612948,496586,NULL,'2022-05-02 20:43:06',1651524186,NULL),(1870790785,5104862,1,1789183,1,1,1,'A',1,0.919144,264,673360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 16, \"great\": 721, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 841}}',80.7792,171272724,712044,NULL,'2022-04-18 03:49:58',1650253798,NULL),(1870260094,5104862,1,2006264,1,1,1,'A',1,0.933541,139,643035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 31, \"great\": 866, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 963}}',81.2965,170560301,670360,NULL,'2022-03-18 20:32:17',1647635537,NULL),(1863367178,5104862,1,2444206,1,1,1,'A',1,0.937671,240,716894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 657, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 730}}',82.8935,160138374,676136,NULL,'2021-03-26 21:07:54',1616792874,NULL),(1871235193,5104862,1,3336427,1,1,1,'A',1,0.920268,125,628349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 30, \"great\": 594, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 671}}',85.3566,171842336,451122,NULL,'2022-05-12 20:38:23',1652387903,NULL),(1868451214,5104862,1,2988917,1,1,1,'A',1,0.942241,510,781741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 524, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 580}}',86.6144,167810163,607810,NULL,'2021-11-28 00:21:28',1638058888,NULL),(1868365976,5104862,1,2877209,1,1,1,'A',1,0.930162,169,665035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 440, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 494}}',87.6536,167809459,387288,NULL,'2021-11-27 23:33:45',1638056025,NULL),(1868007551,5104862,1,2881569,1,1,1,'A',1,0.939201,137,677168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 501, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 551}}',88.4825,167089676,388868,NULL,'2021-10-30 18:53:33',1635620013,NULL),(1868028261,5104862,1,3211085,1,1,1,'A',1,0.917331,250,694914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 429, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 502}}',88.515,167061746,458762,NULL,'2021-10-29 23:02:40',1635548560,NULL),(1871788135,5104862,1,3039670,1,1,1,'B',1,0.897856,345,617803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 28, \"great\": 733, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 886}}',88.7199,172630575,660880,NULL,'2022-06-15 00:34:57',1655253297,NULL),(1869513218,5104862,1,3068731,0,1,1,'A',1,0.933333,178,699122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 629, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 705}}',89.0212,169500549,557592,NULL,'2022-02-03 00:30:17',1643848217,NULL),(1867899325,5104862,1,2898407,1,1,1,'A',1,0.952038,233,745181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 387, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 417}}',89.8958,167034275,308896,NULL,'2021-10-29 01:58:39',1635472719,NULL),(1868029314,5104862,1,2553781,1,1,1,'A',1,0.91791,216,618941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 32, \"great\": 704, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 16}}',90.4413,167201878,534712,NULL,'2021-11-04 00:52:44',1635987164,NULL),(1867978928,5104862,1,2840828,1,1,1,'A',1,0.921053,259,685972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 20, \"great\": 852, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 988}}',90.7502,167061895,903890,NULL,'2021-10-29 23:08:52',1635548932,NULL),(1870782435,5104862,1,3224315,1,1,1,'A',1,0.94051,139,721081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 321}, \"maximum_statistics\": {\"great\": 353}}',91.5589,171271657,271370,NULL,'2022-04-18 02:30:28',1650249028,NULL),(1868205743,5104862,1,3276844,1,1,1,'A',1,0.954748,280,770512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 620, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 674}}',91.5781,167308416,634158,NULL,'2021-11-07 19:58:53',1636315133,NULL),(1867963823,5104862,1,2822717,1,1,1,'A',1,0.960573,177,758058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 525, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 558}}',92.7735,167201789,447270,NULL,'2021-11-04 00:48:04',1635986884,NULL),(1871242475,5104862,1,2440535,1,1,1,'A',1,0.93932,185,692371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 553, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 618}}',94.0812,171892472,436258,NULL,'2022-05-14 18:59:54',1652554794,NULL),(1868065003,5104862,1,3247374,1,1,1,'A',1,0.958984,407,808774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 475, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 512}}',94.7885,167062091,444380,NULL,'2021-10-29 23:19:15',1635549555,NULL),(1872129098,5104862,1,3307676,1,1,1,'A',1,0.951759,262,729036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 810, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 881}}',95.6659,173309302,620378,NULL,'2022-07-14 20:51:46',1657831906,NULL),(1871079156,5104862,1,2623784,1,1,1,'A',1,0.917633,349,710022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 377}, \"maximum_statistics\": {\"great\": 431}}',95.7367,171702965,364150,NULL,'2022-05-07 00:32:50',1651883570,NULL),(1871355189,5104862,1,2024304,1,1,1,'A',1,0.939842,153,699378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 460, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507}}',96.6795,172092105,387536,NULL,'2022-05-23 03:32:05',1653276725,NULL),(1871041606,5104862,1,2329084,1,1,1,'A',1,0.943414,203,692167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 494, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 539, \"legacy_combo_increase\": 1}}',96.8265,171777384,393134,NULL,'2022-05-09 21:18:39',1652131119,NULL),(1870979885,5104862,1,2878629,1,1,1,'A',1,0.936641,272,686313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 30, \"great\": 919, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1018}}',97.3877,171613017,753652,NULL,'2022-05-02 20:47:10',1651524430,NULL),(1870858796,5104862,1,3317391,1,1,1,'A',1,0.925847,156,680962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 208}, \"maximum_statistics\": {\"great\": 236}}',97.6579,171271766,170402,NULL,'2022-04-18 02:39:50',1650249590,NULL),(1868152482,5104862,1,3235629,1,1,1,'A',1,0.917808,163,637980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 504, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 584}}',97.7859,167308539,402108,NULL,'2021-11-07 20:03:50',1636315430,NULL),(1871735132,5104862,1,3506445,1,1,1,'A',1,0.902273,210,654234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 357, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 440}}',98.1839,172630392,421546,NULL,'2022-06-15 00:20:57',1655252457,NULL),(1871277330,5104862,1,3391141,1,1,1,'A',1,0.930163,157,656882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 600, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 673}}',98.3195,171891086,481664,NULL,'2022-05-14 17:55:52',1652550952,NULL),(1870798717,5104862,1,2821978,1,1,1,'A',1,0.95433,192,729217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 782, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 843}}',98.4318,171271452,650600,NULL,'2022-04-18 02:14:46',1650248086,NULL),(1862930687,5104862,1,2603857,1,1,1,'S',1,0.980815,417,900677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 401, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 417}}',99.9126,159541132,476678,NULL,'2021-03-10 03:18:09',1615346289,NULL),(1870186232,5104862,1,2776509,1,1,1,'A',1,0.944745,178,675044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 32, \"great\": 853, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 923}}',100.681,170378250,606124,NULL,'2022-03-11 02:53:44',1646967224,NULL),(1874413626,5104862,1,3276864,1,1,1,'A',1,0.933364,224,691348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 27, \"great\": 957, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1073}}',101.218,176664840,818558,NULL,'2023-01-06 21:54:32',1673042072,NULL),(1871078613,5104862,1,3429187,1,1,1,'A',1,0.94697,163,698406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 545, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 594}}',101.505,171679565,390378,NULL,'2022-05-05 23:44:51',1651794291,NULL),(1870635481,5104862,1,3396772,1,1,1,'A',1,0.95666,415,811225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 435, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 473}}',104.43,170963163,538060,NULL,'2022-04-04 18:58:33',1649098713,NULL),(1871186517,5104862,1,3280866,1,1,1,'A',1,0.931481,165,665252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 17, \"great\": 716, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 810}}',109.038,171891476,584198,NULL,'2022-05-14 18:11:06',1652551866,NULL),(1871608938,5104862,1,2260798,1,1,1,'A',1,0.951719,301,729397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 566, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 611}}',109.039,172532475,444818,NULL,'2022-06-10 21:09:27',1654895367,NULL),(1867981096,5104862,1,2497305,1,1,1,'A',1,0.9625,263,813173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 409, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 440}}',109.301,167201745,461242,NULL,'2021-11-04 00:45:28',1635986728,NULL),(1870982273,5104862,1,3530127,1,1,1,'A',1,0.940647,294,746882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 5, \"great\": 740, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 834}}',110.527,171613118,837022,NULL,'2022-05-02 20:53:27',1651524807,NULL),(1868077335,5104862,1,3286089,1,1,1,'A',1,0.948031,276,752089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 585, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 635}}',110.897,167151321,530452,NULL,'2021-11-01 23:20:49',1635808849,NULL),(1868150881,5104862,1,3122307,1,1,1,'A',1,0.948077,202,711382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 476, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 520}}',111.684,167308591,433244,NULL,'2021-11-07 20:06:29',1636315589,NULL),(1872935680,5104862,1,2877473,1,1,1,'A',1,0.954635,197,731427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 475, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507}}',111.964,174358239,369138,NULL,'2022-09-04 20:34:43',1662323683,NULL),(1871332271,5104862,1,3449710,1,1,1,'A',1,0.954087,330,779192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 827, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 893}}',113.731,172014153,774976,NULL,'2022-05-20 02:04:52',1653012292,NULL),(1871083767,5104862,1,3433816,1,1,1,'A',1,0.944,236,706745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 677, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 750}}',114.558,171679636,548686,NULL,'2022-05-05 23:51:46',1651794706,NULL),(1870835625,5104862,1,3292645,1,1,1,'A',1,0.959231,228,798871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 601, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 650}}',114.74,171271961,631988,NULL,'2022-04-18 02:53:59',1650250439,NULL),(1871237724,5104862,1,2432632,1,1,1,'A',1,0.964543,244,773985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 782, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 832}}',116.292,171892407,658678,NULL,'2022-05-14 18:56:57',1652554617,NULL),(1867979467,5104862,1,2843381,1,1,1,'A',1,0.95526,283,795808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 760, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 827}}',116.75,167128248,794958,NULL,'2021-11-01 01:09:23',1635728963,NULL),(1871712698,5104862,1,3324630,1,1,1,'S',1,0.982262,451,911419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 435, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 451}}',118.95,172629208,512380,NULL,'2022-06-14 22:44:50',1655246690,NULL),(1871029896,5104862,1,3010870,1,1,1,'A',1,0.976263,182,806062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 631}, \"maximum_statistics\": {\"great\": 653}}',124.08,171679678,511168,NULL,'2022-05-05 23:55:03',1651794903,NULL),(1871499312,5104862,1,249796,0,1,1,'A',1,0.966109,213,780753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 1075, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1136, \"legacy_combo_increase\": 3}}',124.699,172206034,958926,NULL,'2022-05-28 01:26:35',1653701195,NULL),(1870609556,5104862,1,3268021,1,1,1,'A',1,0.964579,277,790737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 917, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 974}}',124.919,170912484,894136,NULL,'2022-04-02 16:41:01',1648917661,NULL),(1870631805,5104862,1,3293746,1,1,1,'A',1,0.969805,300,801382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 535, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 563}}',130.606,170912611,529114,NULL,'2022-04-02 16:46:36',1648917996,NULL),(1870629182,5104862,1,3346242,1,1,1,'A',1,0.972458,250,842370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 451}, \"maximum_statistics\": {\"great\": 472}}',136.668,170912548,442372,NULL,'2022-04-02 16:44:01',1648917841,NULL),(1832733986,5114562,1,181994,0,1,1,'C',1,0.754237,35,334811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 59}}',10.4005,111537400,102973,NULL,'2014-10-28 13:08:27',1414501707,NULL),(1833005350,5114562,1,43327,0,1,1,'C',1,0.707589,74,293614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 19, \"great\": 112, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',11.5075,111869500,188029,NULL,'2014-11-16 03:04:59',1416107099,NULL),(1834020582,5114562,1,397536,0,1,1,'C',1,0.705051,44,229162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 76, \"great\": 279, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 495}}',14.9223,114253211,219173,NULL,'2015-02-08 10:21:41',1423390901,NULL),(1836753272,5114562,1,431957,1,1,1,'D',1,0.412694,50,19189,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 549, \"miss\": 859, \"great\": 522, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1930}}',15.5584,118980806,319846,NULL,'2015-09-19 00:20:36',1442622036,NULL),(1833401378,5114562,1,153802,1,1,1,'A',1,0.939024,41,738770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 36, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 41}}',15.7337,112444376,213664,NULL,'2014-12-18 13:18:04',1418908684,NULL),(1833885087,5114562,1,66534,0,1,1,'S',1,0.951087,92,760942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 83, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 92}}',21.6881,114190153,238998,NULL,'2015-02-07 02:58:15',1423277895,NULL),(1834938678,5114562,1,236372,0,1,1,'A',1,0.910959,58,648883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 61, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 73, \"legacy_combo_increase\": 33}}',22.9459,116036938,155058,NULL,'2015-04-25 05:07:31',1429938451,NULL),(1850587048,5114562,1,567140,1,1,1,'C',1,0.767313,88,319809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 16, \"great\": 209}, \"maximum_statistics\": {\"great\": 361}}',23.1427,140588015,167948,NULL,'2018-10-10 09:16:43',1539163003,NULL),(1861453771,5114562,1,1649207,0,1,1,'C',1,0.728758,75,272390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 26, \"great\": 166, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 306}}',23.4172,157320255,110680,NULL,'2020-12-29 15:26:08',1609255568,NULL),(1854671159,5114562,1,1310281,0,1,1,'A',1,0.931193,65,660444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 96, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 109}}',24.0144,146836154,59147,NULL,'2019-10-22 12:35:29',1571747729,NULL),(1861457664,5114562,1,1442890,1,1,1,'C',1,0.760274,49,304833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 22, \"great\": 174, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 292}}',24.9317,157320321,113786,NULL,'2020-12-29 15:28:57',1609255737,NULL),(1834838402,5114562,1,81336,1,1,1,'B',1,0.86,56,485669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 150}}',25.0507,115871949,119868,NULL,'2015-04-17 03:46:56',1429242416,NULL),(1833882911,5114562,1,92421,1,1,1,'S',1,0.966667,90,687199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 84, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 90}}',25.3228,114190513,166642,NULL,'2015-02-07 03:12:38',1423278758,NULL),(1837126307,5114562,1,482158,1,1,1,'A',1,0.927419,52,719066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 54, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 62}}',25.4304,119619432,137515,NULL,'2015-10-23 15:02:55',1445612575,NULL),(1834780910,5114562,1,42019,0,1,1,'S',1,0.993333,75,895259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 74, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 75}}',25.6631,115858847,225726,NULL,'2015-04-16 12:05:37',1429185937,NULL),(1833374912,5114562,1,120929,0,1,1,'S',1,0.963636,110,829164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 102, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 110}}',25.6965,112444427,189941,NULL,'2014-12-18 13:20:56',1418908856,NULL),(1833888083,5114562,1,93679,0,1,1,'A',1,0.959677,63,620845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 116, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 124}}',26.2993,114190417,129289,NULL,'2015-02-07 03:09:15',1423278555,NULL),(1834006694,5114562,1,41181,0,1,1,'A',1,0.95045,87,607348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 101, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 111}}',26.5053,114257511,128555,NULL,'2015-02-08 12:06:06',1423397166,NULL),(1834048939,5114562,1,21683,1,1,1,'A',1,0.957711,168,704438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 185, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 1}}',26.7798,114200609,173890,NULL,'2015-02-07 08:15:44',1423296944,NULL),(1833888737,5114562,1,67632,0,1,1,'A',1,0.949275,207,821714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 186, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 207}}',26.8753,114190065,354824,NULL,'2015-02-07 02:54:49',1423277689,NULL),(1834068036,5114562,1,139420,1,1,1,'A',1,0.933628,80,628327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 102, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 113}}',26.8934,114214311,118822,NULL,'2015-02-07 14:03:11',1423317791,NULL),(1839072117,5114562,1,692007,0,1,1,'C',1,0.793902,87,358704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 52, \"great\": 293, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 410}}',27.1294,122592187,191906,NULL,'2016-03-17 06:17:17',1458195437,NULL),(1834776108,5114562,1,95189,0,1,1,'A',1,0.931579,95,657916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 82, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 95}}',27.2702,115871866,142585,NULL,'2015-04-17 03:40:05',1429242005,NULL),(1833918916,5114562,1,163637,1,1,1,'A',1,0.96129,145,803131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 145, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 155}}',27.3726,114190367,356226,NULL,'2015-02-07 03:06:34',1423278394,NULL),(1834885823,5114562,1,65471,1,1,1,'B',1,0.828358,69,500320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 92, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 1}}',27.5749,115884584,79687,NULL,'2015-04-17 16:51:20',1429289480,NULL),(1835068467,5114562,1,20351,0,1,1,'C',1,0.755639,50,301867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 46, \"great\": 250, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 399, \"legacy_combo_increase\": 8}}',27.705,116119958,217510,NULL,'2015-04-29 05:24:37',1430285077,NULL),(1833892701,5114562,1,68827,1,1,1,'S',1,0.969298,114,749970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 107, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 114}}',28.1819,114190773,252866,NULL,'2015-02-07 03:21:04',1423279264,NULL),(1834112367,5114562,1,511944,1,1,1,'A',1,0.927562,167,721550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 247, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 283}}',28.2052,114214587,305051,NULL,'2015-02-07 14:09:32',1423318172,NULL),(1833944195,5114562,1,361656,1,1,1,'S',1,0.966019,103,746958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 96, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 103}}',28.2854,114190257,115864,NULL,'2015-02-07 03:02:17',1423278137,NULL),(1839000863,5114562,1,86078,1,1,1,'A',1,0.927419,94,673384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 107, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 124}}',30.2782,122745022,196414,NULL,'2016-03-24 02:31:25',1458786685,NULL),(1834949203,5114562,1,75927,0,1,1,'A',1,0.928571,77,747028,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 66, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 77}}',30.3403,116015027,158054,NULL,'2015-04-24 05:09:07',1429852147,NULL),(1836268874,5114562,1,63603,0,1,1,'C',1,0.782194,101,333931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 60, \"great\": 415, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 629}}',30.4663,118038169,282460,NULL,'2015-08-02 04:01:10',1438488070,NULL),(1855034528,5114562,1,1516360,1,1,1,'B',1,0.815254,47,376394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 27, \"great\": 213, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 295}}',30.4927,147380231,105508,NULL,'2019-11-25 16:34:31',1574699671,NULL),(1834048214,5114562,1,406035,1,1,1,'A',1,0.972727,161,840094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 157, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 165}}',30.7552,114214403,195819,NULL,'2015-02-07 14:05:19',1423317919,NULL),(1834884122,5114562,1,65294,1,1,1,'B',1,0.861538,109,514386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 146, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 195}}',30.8534,115871929,203978,NULL,'2015-04-17 03:44:35',1429242275,NULL),(1839019422,5114562,1,418958,0,1,1,'C',1,0.776657,147,376971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 44, \"great\": 236, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 347}}',30.8679,122743701,199896,NULL,'2016-03-24 00:35:23',1458779723,NULL),(1834824213,5114562,1,201104,0,1,1,'A',1,0.913347,275,609282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 430, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 502}}',30.9766,115876547,429123,NULL,'2015-04-17 10:36:53',1429267013,NULL),(1833920903,5114562,1,226695,1,1,1,'A',1,0.960674,245,778034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 247, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 267}}',31.3009,114190673,264903,NULL,'2015-02-07 03:17:36',1423279056,NULL),(1839472907,5114562,1,75928,0,1,1,'B',1,0.830479,63,414511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 206, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 292}}',31.9858,123324968,236940,NULL,'2016-04-18 04:08:08',1460952488,NULL),(1838995401,5114562,1,393207,0,1,1,'A',1,0.963816,134,828022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 142}, \"maximum_statistics\": {\"great\": 152}}',32.331,122551991,105622,NULL,'2016-03-15 01:23:50',1458005030,NULL),(1834974201,5114562,1,81337,1,1,1,'B',1,0.896907,97,627676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',32.912,116001678,166838,NULL,'2015-04-23 12:55:38',1429793738,NULL),(1839042977,5114562,1,438894,0,1,1,'B',1,0.837728,55,419007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 38, \"great\": 371, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 493}}',33.7601,122592139,215190,NULL,'2016-03-17 06:13:00',1458195180,NULL),(1837775754,5114562,1,61007,0,1,1,'C',1,0.773392,89,326206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 33, \"great\": 220, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 342}}',34.7505,120487731,180144,NULL,'2015-12-07 08:45:31',1449477931,NULL),(1836930733,5114562,1,351358,0,1,1,'A',1,0.976331,107,789550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 163, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 169}}',34.8233,119092942,133757,NULL,'2015-09-25 01:56:53',1443146213,NULL),(1834887806,5114562,1,590593,0,1,1,'S',1,0.973485,132,819421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 125, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 132}}',34.8604,115873012,162577,NULL,'2015-04-17 05:33:32',1429248812,NULL),(1840203750,5114562,1,68823,1,1,1,'S',1,0.961165,206,738190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 190, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 206}}',35.09,124600271,335723,NULL,'2016-06-15 14:27:46',1466000866,NULL),(1840262849,5114562,1,128568,0,1,1,'B',1,0.807018,156,401353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 29, \"great\": 239, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 342}}',35.1539,124600392,212122,NULL,'2016-06-15 14:34:09',1466001249,NULL),(1849000960,5114562,1,490066,0,1,1,'B',1,0.850394,67,437745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 37, \"great\": 304, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 381}}',35.2857,138201794,142350,NULL,'2018-06-10 07:16:47',1528615007,NULL),(1837612939,5114562,1,487707,0,1,1,'X',1,1,87,940564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 87}}',35.5643,120445015,51004,NULL,'2015-12-05 09:02:33',1449306153,NULL),(1848609955,5114562,1,370550,1,1,1,'B',1,0.809387,105,399907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 51, \"great\": 374, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 522}}',36.4414,137475430,311736,NULL,'2018-05-05 15:23:45',1525533825,NULL),(1834960172,5114562,1,382963,1,1,1,'S',1,0.991379,116,862348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 114, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 116}}',37.0579,116036853,122746,NULL,'2015-04-25 05:02:50',1429938170,NULL),(1834953253,5114562,1,628393,1,1,1,'B',1,0.85623,127,481573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 46, \"great\": 492, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 626}}',37.0597,116016331,368646,NULL,'2015-04-24 07:26:13',1429860373,NULL),(1834981578,5114562,1,57402,0,1,1,'A',1,0.925,60,760910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 51}, \"maximum_statistics\": {\"great\": 60}}',37.3877,116015003,132732,NULL,'2015-04-24 05:06:58',1429852018,NULL),(1835078158,5114562,1,522425,1,1,1,'A',1,0.921687,127,661150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 166}}',37.7412,116100777,105278,NULL,'2015-04-28 04:13:29',1430194409,NULL),(1855136020,5114562,1,2028065,0,1,1,'B',1,0.829571,80,408638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 34, \"great\": 326, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 443}}',38.0122,147380301,174006,NULL,'2019-11-25 16:41:09',1574700069,NULL),(1844299998,5114562,1,272135,0,1,1,'B',1,0.844096,76,427788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 84, \"great\": 830, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1084}}',38.0767,130837238,449083,NULL,'2017-05-24 14:56:21',1495637781,NULL),(1838185413,5114562,1,106157,0,1,1,'B',1,0.888554,94,536436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 131, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 166, \"legacy_combo_increase\": 6}}',38.3513,121129418,187287,NULL,'2016-01-07 11:01:08',1452164468,NULL),(1854743221,5114562,1,1771797,1,1,1,'B',1,0.840409,160,445091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 48, \"great\": 481, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 636}}',39.0268,146851794,327150,NULL,'2019-10-23 15:38:29',1571845109,NULL),(1834912118,5114562,1,95949,0,1,1,'C',1,0.799663,101,366268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 20, \"great\": 198, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 297}}',39.0935,116005174,169296,NULL,'2015-04-23 15:21:26',1429802486,NULL),(1839174390,5114562,1,64203,1,1,1,'A',1,0.909091,231,647015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 189, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 231}}',39.1671,122866766,189216,NULL,'2016-03-29 03:32:38',1459222358,NULL),(1848706936,5114562,1,473912,0,1,1,'B',1,0.81314,156,409691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 47, \"great\": 414, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 586}}',39.4666,137519752,315760,NULL,'2018-05-07 15:16:58',1525706218,NULL),(1842755061,5114562,1,692011,1,1,1,'S',1,0.991379,116,908920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 114, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 116}}',39.6431,128589557,107821,NULL,'2017-01-21 11:55:44',1484999744,NULL),(1854665118,5114562,1,201616,1,1,1,'B',1,0.872881,69,529595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 191, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 236}}',39.8296,146836541,191464,NULL,'2019-10-22 13:09:09',1571749749,NULL),(1838968621,5114562,1,45456,1,1,1,'S',1,0.96118,322,796559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 297, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 322}}',39.8882,122551927,333168,NULL,'2016-03-15 01:17:41',1458004661,NULL),(1835892276,5114562,1,363296,1,1,1,'A',1,0.965385,171,764043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 367, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 390}}',40.6917,117415747,433904,NULL,'2015-07-04 04:10:31',1435983031,NULL),(1836261455,5114562,1,442073,0,1,1,'B',1,0.867778,80,489634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 22, \"great\": 353, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 450}}',40.78,118155530,219392,NULL,'2015-08-07 14:01:33',1438956093,NULL),(1836794978,5114562,1,351343,0,1,1,'A',1,0.933761,121,677377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 206, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 234}}',41.1856,118990663,176108,NULL,'2015-09-19 11:12:07',1442661127,NULL),(1837628594,5114562,1,203302,0,1,1,'B',1,0.869444,163,532739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 283, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 360}}',41.3532,120445194,198656,NULL,'2015-12-05 09:13:39',1449306819,NULL),(1854652043,5114562,1,187590,0,1,1,'A',1,0.953083,218,650929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 342, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 373}}',41.4215,146836275,314336,NULL,'2019-10-22 12:47:58',1571748478,NULL),(1843615779,5114562,1,478640,1,1,1,'B',1,0.869515,192,542532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 19, \"great\": 339, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 433}}',41.4407,129933209,336333,NULL,'2017-04-05 07:07:07',1491376027,NULL),(1839072745,5114562,1,194913,0,1,1,'B',1,0.859187,121,478285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 41, \"great\": 518, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 664}}',41.4701,122743744,342809,NULL,'2016-03-24 00:39:05',1458779945,NULL),(1848490771,5114562,1,1031613,0,1,1,'B',1,0.8625,51,456170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 252, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 320}}',41.5997,137281362,134452,NULL,'2018-04-26 14:20:02',1524752402,NULL),(1838971059,5114562,1,747677,1,1,1,'S',1,0.989726,146,928205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 143, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 146}}',41.6312,122551967,137576,NULL,'2016-03-15 01:21:20',1458004880,NULL),(1841146471,5114562,1,1023085,1,1,1,'B',1,0.890728,113,551785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 251, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 302}}',42.2843,125901562,182935,NULL,'2016-08-20 16:05:53',1471709153,NULL),(1836836841,5114562,1,310166,0,1,1,'A',1,0.993056,82,833556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 143, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 144}}',42.8779,119092913,84187,NULL,'2015-09-25 01:53:03',1443145983,NULL),(1839041786,5114562,1,510474,0,1,1,'B',1,0.889691,91,551055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 395, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 485}}',42.9014,122592293,245845,NULL,'2016-03-17 06:27:41',1458196061,NULL),(1834893928,5114562,1,630213,1,1,1,'A',1,0.900962,140,597031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 13, \"great\": 430, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 520}}',43.0234,115856008,352919,NULL,'2015-04-16 08:39:38',1429173578,NULL),(1836296348,5114562,1,241326,1,1,1,'X',1,1,120,948577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 120}}',43.0694,118155647,101908,NULL,'2015-08-07 14:06:09',1438956369,NULL),(1835871922,5114562,1,310141,1,1,1,'S',1,0.951883,239,785630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 216, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 239}}',43.1463,117415623,207130,NULL,'2015-07-04 04:02:07',1435982527,NULL),(1850404295,5114562,1,1003390,0,1,1,'B',1,0.893072,177,592211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 276, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 332}}',43.5415,140275236,249376,NULL,'2018-09-22 16:56:48',1537635408,NULL),(1848620192,5114562,1,801729,1,1,1,'S',1,0.973856,153,860212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 145, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 153}}',43.7068,137475631,157416,NULL,'2018-05-05 15:32:12',1525534332,NULL),(1839420645,5114562,1,96574,0,1,1,'A',1,0.969565,95,730944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 110, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 115}}',44.4825,123227454,163310,NULL,'2016-04-14 02:12:10',1460599930,NULL),(1839036933,5114562,1,675187,1,1,1,'A',1,0.929664,172,668427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 290, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 327}}',44.4854,122723531,391935,NULL,'2016-03-23 02:57:25',1458701845,NULL),(1836891838,5114562,1,395283,0,1,1,'S',1,0.963504,137,941217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 127}, \"maximum_statistics\": {\"great\": 137}}',45.1226,119092864,91215,NULL,'2015-09-25 01:48:17',1443145697,NULL),(1855325133,5114562,1,1575582,1,1,1,'B',1,0.84949,116,489972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 17, \"great\": 291, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 392, \"legacy_combo_increase\": 2}}',45.1972,147785969,243440,NULL,'2019-12-22 14:17:04',1577024224,NULL),(1836750672,5114562,1,510475,1,1,1,'S',1,0.980831,313,905781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 301, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 313}}',45.878,118990581,343810,NULL,'2015-09-19 11:06:53',1442660813,NULL),(1839117348,5114562,1,218269,0,1,1,'B',1,0.863818,158,484727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 46, \"great\": 591, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 749}}',46.4036,122714425,397124,NULL,'2016-03-22 16:18:28',1458663508,NULL),(1839087432,5114562,1,41139,0,1,1,'B',1,0.85108,223,505367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 40, \"great\": 495, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 648}}',46.4826,122723618,468838,NULL,'2016-03-23 03:05:32',1458702332,NULL),(1850590979,5114562,1,308007,0,1,1,'A',1,0.950192,151,708139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 240, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 261}}',46.8587,140423590,195627,NULL,'2018-09-30 16:52:02',1538326322,NULL),(1848713962,5114562,1,140944,1,1,1,'B',1,0.870401,178,540661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 38, \"great\": 481, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 598}}',48.0754,137524081,473614,NULL,'2018-05-07 19:48:40',1525722520,NULL),(1836198682,5114562,1,249761,0,1,1,'B',1,0.858032,110,464193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 74, \"great\": 707, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 884}}',48.2031,118134169,403290,NULL,'2015-08-06 14:27:14',1438871234,NULL),(1837609461,5114562,1,366143,0,1,1,'A',1,0.929577,150,687721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 316, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 355}}',48.2403,120337915,361576,NULL,'2015-11-29 07:39:01',1448782741,NULL),(1850643991,5114562,1,64002,0,1,1,'B',1,0.817185,128,416233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 30, \"great\": 377}, \"maximum_statistics\": {\"great\": 547}}',48.8645,140426516,282020,NULL,'2018-09-30 19:46:15',1538336775,NULL),(1850625010,5114562,1,341382,0,1,1,'B',1,0.88946,71,537851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 324, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',49.6623,140423683,220342,NULL,'2018-09-30 16:56:50',1538326610,NULL),(1848565017,5114562,1,447390,0,1,1,'A',1,0.919231,151,685187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 221, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 260}}',50.1337,137281819,211568,NULL,'2018-04-26 14:42:58',1524753778,NULL),(1836754451,5114562,1,392097,0,1,1,'S',1,0.957875,273,847542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 250}, \"maximum_statistics\": {\"great\": 273}}',50.1567,118990629,273338,NULL,'2015-09-19 11:09:31',1442660971,NULL),(1855113135,5114562,1,2122513,0,1,1,'B',1,0.868946,87,490418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 282, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 351}}',50.9836,147429885,172070,NULL,'2019-11-29 10:47:14',1575024434,NULL),(1855314624,5114562,1,2105907,1,1,1,'A',1,0.902887,117,597456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 319, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 381}}',51.4221,147786018,294128,NULL,'2019-12-22 14:19:51',1577024391,NULL),(1850574042,5114562,1,94457,0,1,1,'A',1,0.924479,74,652593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 169, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 1}}',51.7492,140426476,168406,NULL,'2018-09-30 19:43:00',1538336580,NULL),(1850458597,5114562,1,1521508,1,1,1,'B',1,0.888545,92,548993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 264, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 323}}',52.1953,140275504,181524,NULL,'2018-09-22 17:11:28',1537636288,NULL),(1839054939,5114562,1,241327,0,1,1,'A',1,0.902507,88,564827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 310, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 359}}',52.6374,122735345,186154,NULL,'2016-03-23 15:57:23',1458748643,NULL),(1848728128,5114562,1,1378014,1,1,1,'B',1,0.898467,176,632885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 213, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 261}}',52.9198,137470690,215814,NULL,'2018-05-05 11:50:43',1525521043,NULL),(1849990958,5114562,1,650835,0,1,1,'A',1,0.937768,90,673060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 206, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 233}}',53.1284,139545132,163206,NULL,'2018-08-15 13:12:10',1534338730,NULL),(1836936727,5114562,1,206220,0,1,1,'S',1,0.96371,124,881191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 115, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 124}}',53.4407,119092851,88049,NULL,'2015-09-25 01:46:33',1443145593,NULL),(1854720295,5114562,1,154556,0,1,1,'A',1,0.964567,220,776526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 361, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 381}}',54.5105,146836960,373212,NULL,'2019-10-22 13:42:26',1571751746,NULL),(1837629084,5114562,1,203303,0,1,1,'S',1,0.978814,236,892861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 226, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 236}}',54.5951,120445075,209040,NULL,'2015-12-05 09:06:01',1449306361,NULL),(1836810217,5114562,1,460777,0,1,1,'A',1,0.966667,267,799532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 268, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 285}}',56.0566,118990745,266630,NULL,'2015-09-19 11:17:21',1442661441,NULL),(1839466863,5114562,1,906953,0,1,1,'S',1,0.972727,275,831805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 260, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 275}}',57.1192,123227415,257636,NULL,'2016-04-14 02:09:23',1460599763,NULL),(1839692477,5114562,1,918524,1,1,1,'S',1,0.964286,280,801181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 260, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 280}}',58.3233,123684376,279518,NULL,'2016-05-04 13:37:26',1462369046,NULL),(1848667453,5114562,1,306409,1,1,1,'A',1,0.926764,181,640436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 28, \"great\": 669, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 751}}',59.289,137511032,519122,NULL,'2018-05-07 04:03:36',1525665816,NULL),(1849016372,5114562,1,948468,1,1,1,'A',1,0.918067,170,686798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 201, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 238}}',59.3758,138128148,206668,NULL,'2018-06-06 17:01:06',1528304466,NULL),(1840221761,5114562,1,256259,0,1,1,'S',1,0.963141,312,859312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 289, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 312}}',59.9499,124600439,335910,NULL,'2016-06-15 14:36:49',1466001409,NULL),(1839019338,5114562,1,281401,0,1,1,'A',1,0.908,132,615059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 316, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 375}}',60.0979,122735454,243278,NULL,'2016-03-23 16:02:10',1458748930,NULL),(1836206548,5114562,1,213758,0,1,1,'A',1,0.942408,146,686391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 514, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 573}}',60.2358,118134077,414326,NULL,'2015-08-06 14:23:04',1438870984,NULL),(1836794547,5114562,1,241324,1,1,1,'S',1,0.988208,212,878682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 207, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 212}}',66.5622,118990707,189962,NULL,'2015-09-19 11:14:50',1442661290,NULL),(1839018854,5114562,1,224479,0,1,1,'A',1,0.939394,303,687936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 658, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',67.7355,122734806,586435,NULL,'2016-03-23 15:28:40',1458746920,NULL),(1839012091,5114562,1,414857,0,1,1,'A',1,0.955257,349,783940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 414, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 447}}',69.7319,122735590,419148,NULL,'2016-03-23 16:07:52',1458749272,NULL),(1837898924,5115995,1,345599,1,1,1,'XH',1,1,3,1079286,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3}}',3.8364,120734612,121740,NULL,'2015-12-19 22:10:09',1450563009,NULL),(1836953845,5115995,1,259,0,1,1,'D',1,0.487952,11,54386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 28, \"great\": 26, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 83}}',5.72363,119373842,16224,NULL,'2015-10-10 16:51:40',1444495900,NULL),(1835629646,5115995,1,147406,0,1,1,'D',1,0.593182,39,167558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 54, \"great\": 95, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 220}}',9.0806,116999681,111297,NULL,'2015-06-12 15:13:06',1434121986,NULL),(1839837891,5115995,1,774996,0,1,1,'D',1,0.413969,58,8874,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 558, \"great\": 356, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1174}}',11.1702,123893289,174941,NULL,'2016-05-14 10:53:07',1463223187,NULL),(1857413675,5115995,1,659359,1,1,1,'D',1,0.490458,27,46550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 92, \"great\": 87}, \"maximum_statistics\": {\"great\": 262}}',12.5871,151003373,54908,NULL,'2020-05-13 20:45:32',1589402732,NULL),(1856672985,5115995,1,1939224,0,1,1,'D',1,0.48103,31,29981,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 151, \"great\": 137}, \"maximum_statistics\": {\"great\": 369}}',16.2971,149769898,58016,NULL,'2020-04-03 18:59:18',1585940358,NULL),(1835209488,5115995,1,382293,1,1,1,'S',1,0.962963,27,1003464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 25}, \"maximum_statistics\": {\"great\": 27}}',16.5354,116504335,86350,NULL,'2015-05-17 18:00:44',1431885644,NULL),(1848121414,5115995,1,613235,0,1,1,'D',1,0.680412,27,204094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 24, \"great\": 59, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 97}}',17.1137,136777758,28182,NULL,'2018-04-01 02:03:07',1522548187,NULL),(1838255264,5115995,1,697276,1,1,1,'D',1,0.694215,23,196587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 65}, \"maximum_statistics\": {\"great\": 121}}',18.267,121330727,50140,NULL,'2016-01-16 23:17:30',1452986250,NULL),(1835605882,5115995,1,490368,0,1,1,'C',1,0.782895,64,392543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 49, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 76}}',18.4941,117134819,38415,NULL,'2015-06-19 15:21:48',1434727308,NULL),(1839126947,5115995,1,890467,1,1,1,'D',1,0.483736,50,32538,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 362, \"great\": 331, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 953}}',19.4709,122667771,194406,NULL,'2016-03-20 13:20:42',1458480042,NULL),(1847685909,5115995,1,1464928,1,1,1,'S',1,0.960526,38,762090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 35, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 38}}',19.7303,135920658,21131,NULL,'2018-02-15 20:37:10',1518727030,NULL),(1836995154,5115995,1,183132,1,1,1,'S',1,0.972973,37,839867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 35, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 37}}',20.1159,119370874,195121,NULL,'2015-10-10 14:29:32',1444487372,NULL),(1835640068,5115995,1,34529,0,1,1,'B',1,0.857143,28,471454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 39, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',20.6415,117134667,33108,NULL,'2015-06-19 15:14:27',1434726867,NULL),(1847663020,5115995,1,517476,1,1,1,'A',1,0.91954,87,704256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 73}, \"maximum_statistics\": {\"great\": 87}}',21.8582,135920728,44478,NULL,'2018-02-15 20:41:21',1518727281,NULL),(1836511114,5115995,1,453094,0,1,1,'B',1,0.809756,41,390564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 148, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 205}}',22.167,118419213,101835,NULL,'2015-08-19 22:36:05',1440023765,NULL),(1836969185,5115995,1,386138,1,1,1,'SH',1,0.977778,45,940371,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 45}}',22.4113,119372168,45991,NULL,'2015-10-10 15:28:09',1444490889,NULL),(1856787289,5115995,1,1941698,0,1,1,'D',1,0.686579,136,39264,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 437, \"miss\": 377, \"great\": 1086, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',22.7545,149895993,516751,NULL,'2020-04-07 16:31:31',1586277091,NULL),(1838294632,5115995,1,665129,0,1,1,'C',1,0.735075,27,250108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 23, \"great\": 86, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 134}}',23.2518,121330741,52708,NULL,'2016-01-16 23:18:21',1452986301,NULL),(1836995372,5115995,1,520660,0,1,1,'C',1,0.712644,46,268638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 42, \"great\": 153, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 261}}',23.3284,119289249,127434,NULL,'2015-10-05 16:18:35',1444061915,NULL),(1837043689,5115995,1,544372,1,1,1,'S',1,0.953846,65,808669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 59, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 65}}',23.8788,119375385,198080,NULL,'2015-10-10 18:19:38',1444501178,NULL),(1845076132,5115995,1,1349775,0,1,1,'B',1,0.897727,44,779524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 35}, \"maximum_statistics\": {\"great\": 44}}',23.9389,132065437,61132,NULL,'2017-07-28 19:56:11',1501271771,NULL),(1837028119,5115995,1,91437,1,1,1,'S',1,0.960227,88,805432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 81, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 88}}',24.0416,119371994,151770,NULL,'2015-10-10 15:21:20',1444490480,NULL),(1836986374,5115995,1,81337,1,1,1,'B',1,0.845361,51,526952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 72, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 97}}',24.8514,119373871,157914,NULL,'2015-10-10 16:53:25',1444496005,NULL),(1837014432,5115995,1,711353,1,1,1,'A',1,0.933333,37,751746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 67, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 75}}',24.9696,119373475,170735,NULL,'2015-10-10 16:30:41',1444494641,NULL),(1848108471,5115995,1,1200451,0,1,1,'C',1,0.741497,66,298485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 23, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147}}',26.7098,136827484,53640,NULL,'2018-04-03 14:30:48',1522765848,NULL),(1851733853,5115995,1,968319,0,1,1,'A',1,0.925439,94,680967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',26.8948,142275208,78627,NULL,'2019-01-17 20:31:04',1547757064,NULL),(1837014501,5115995,1,28837,1,1,1,'A',1,0.901841,101,581436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 138, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 163, \"legacy_combo_increase\": 1}}',27.3393,119372930,122302,NULL,'2015-10-10 16:02:21',1444492941,NULL),(1841616866,5115995,1,538313,0,1,1,'C',1,0.783333,28,312387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 81}, \"maximum_statistics\": {\"great\": 120}}',27.3671,126715251,31120,NULL,'2016-10-04 15:55:39',1475596539,NULL),(1837192656,5115995,1,517475,1,1,1,'A',1,0.909091,121,726687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 99, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 121}}',27.5503,119461568,83388,NULL,'2015-10-15 18:27:52',1444933672,NULL),(1856552648,5115995,1,1946932,0,1,1,'D',1,0.687697,42,102801,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 59, \"great\": 178}, \"maximum_statistics\": {\"great\": 317}}',27.7117,149769932,74290,NULL,'2020-04-03 19:00:44',1585940444,NULL),(1838824649,5115995,1,834856,1,1,1,'SH',1,0.959459,74,899026,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',27.8927,122221895,41907,NULL,'2016-02-27 22:44:26',1456613066,NULL),(1856673298,5115995,1,1939224,0,1,1,'C',1,0.758808,74,102201,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 41, \"great\": 232}, \"maximum_statistics\": {\"great\": 369}}',27.9604,149860673,98293,NULL,'2020-04-06 14:38:10',1586183890,NULL),(1837038862,5115995,1,723197,1,1,1,'S',1,0.957143,70,812744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 64, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 70}}',28.0652,119372352,178455,NULL,'2015-10-10 15:36:42',1444491402,NULL),(1837008854,5115995,1,277022,0,1,1,'A',1,0.953271,106,800515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 98, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 107}}',28.3942,119374360,169207,NULL,'2015-10-10 17:20:31',1444497631,NULL),(1836994968,5115995,1,272456,1,1,1,'SH',1,0.9875,80,1056796,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 78, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 80}}',28.404,119370939,160988,NULL,'2015-10-10 14:33:14',1444487594,NULL),(1837063696,5115995,1,41016,1,1,1,'B',1,0.884,73,562838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 103, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 125}}',28.5565,119408307,131442,NULL,'2015-10-12 12:03:18',1444651398,NULL),(1837965574,5115995,1,714980,1,1,1,'S',1,0.979452,73,844268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 70, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 73}}',28.8872,120724733,249784,NULL,'2015-12-19 13:31:40',1450531900,NULL),(1836976624,5115995,1,148084,1,1,1,'S',1,0.978873,71,883305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 68, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 71}}',29.0332,119411540,151147,NULL,'2015-10-12 15:31:40',1444663900,NULL),(1836999161,5115995,1,153998,1,1,1,'SH',1,0.993976,83,1052008,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 82, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 83}}',29.3103,119370548,157902,NULL,'2015-10-10 14:14:57',1444486497,NULL),(1855463286,5115995,1,1654900,0,1,1,'C',1,0.771883,84,315985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 58, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 377}}',29.8697,147976332,131974,NULL,'2020-01-02 22:05:45',1578002745,NULL),(1837013531,5115995,1,345282,1,1,1,'S',1,0.974359,78,821755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 74, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 78}}',30.1317,119371595,178067,NULL,'2015-10-10 15:04:12',1444489452,NULL),(1837423988,5115995,1,748485,0,1,1,'B',1,0.829146,93,466965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 150, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 199}}',30.2461,119897166,173614,NULL,'2015-11-06 18:36:28',1446834988,NULL),(1838384411,5115995,1,796672,1,1,1,'A',1,0.90884,123,613484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 159, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 181}}',30.5122,121648467,134618,NULL,'2016-01-31 10:50:29',1454237429,NULL),(1837017694,5115995,1,190043,1,1,1,'SH',1,0.967742,124,900190,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 116, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 124}}',30.5305,119371473,155034,NULL,'2015-10-10 14:58:45',1444489125,NULL),(1839093595,5115995,1,706712,1,1,1,'A',1,0.94,150,782998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 132, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 150}}',30.5776,122715678,174098,NULL,'2016-03-22 17:23:44',1458667424,NULL),(1845076136,5115995,1,1349775,0,1,1,'A',1,0.931818,44,879462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 38}, \"maximum_statistics\": {\"great\": 44}}',30.6895,132065457,57865,NULL,'2017-07-28 19:57:30',1501271850,NULL),(1854889621,5115995,1,315,0,1,1,'D',1,0.622807,24,149974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 47}, \"maximum_statistics\": {\"great\": 114}}',30.7733,147187917,22494,NULL,'2019-11-13 19:22:00',1573672920,NULL),(1839068230,5115995,1,819621,0,1,1,'B',1,0.8375,54,436000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 123}, \"maximum_statistics\": {\"great\": 160}}',30.8336,122688660,62040,NULL,'2016-03-21 11:13:15',1458558795,NULL),(1837460758,5115995,1,45343,1,1,1,'S',1,0.982456,57,805276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 55, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 57}}',30.8562,120061806,99875,NULL,'2015-11-15 00:06:23',1447545983,NULL),(1836986041,5115995,1,20205,1,1,1,'S',1,0.958333,84,794454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 77, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 84}}',31.0176,119371697,81494,NULL,'2015-10-10 15:09:09',1444489749,NULL),(1836967576,5115995,1,743740,1,1,1,'A',1,0.941406,128,774842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 113, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 128}}',31.1082,119375650,249712,NULL,'2015-10-10 18:36:09',1444502169,NULL),(1840049483,5115995,1,613231,1,1,1,'S',1,0.979592,49,893452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 47, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 49}}',31.5209,124369935,28250,NULL,'2016-06-04 17:05:29',1465059929,NULL),(1836954834,5115995,1,280,1,1,1,'B',1,0.866667,105,818067,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 77}, \"maximum_statistics\": {\"great\": 105}}',32.4199,119411818,84950,NULL,'2015-10-12 15:49:22',1444664962,NULL),(1836997280,5115995,1,153423,1,1,1,'S',1,0.961905,105,844236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 97, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 105}}',33.0965,119369484,201047,NULL,'2015-10-10 13:25:41',1444483541,NULL),(1837020717,5115995,1,127376,1,1,1,'S',1,0.983974,156,859123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 151, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 156}}',33.1784,119287766,169746,NULL,'2015-10-05 14:26:55',1444055215,NULL),(1836988025,5115995,1,117766,0,1,1,'A',1,0.931507,82,705011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 128, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 146}}',33.5561,119375777,205822,NULL,'2015-10-10 18:44:54',1444502694,NULL),(1837003927,5115995,1,230591,1,1,1,'S',1,0.989362,47,894528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 46, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 47}}',33.6306,119371835,99786,NULL,'2015-10-10 15:14:24',1444490064,NULL),(1839116204,5115995,1,652653,1,1,1,'A',1,0.913265,98,718943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 81, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 98}}',33.7481,122688840,85389,NULL,'2016-03-21 11:24:14',1458559454,NULL),(1837039848,5115995,1,34527,1,1,1,'S',1,0.960526,38,668580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',33.9816,119373337,42882,NULL,'2015-10-10 16:22:41',1444494161,NULL),(1837125817,5115995,1,679549,1,1,1,'A',1,0.963235,85,769368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 127, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 136}}',34.0923,119620375,157487,NULL,'2015-10-23 15:43:57',1445615037,NULL),(1837210856,5115995,1,45446,0,1,1,'B',1,0.878788,91,621126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 79, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 99}}',34.2665,119769540,58360,NULL,'2015-10-30 21:43:21',1446241401,NULL),(1838493076,5115995,1,636491,1,1,1,'S',1,0.969136,81,681747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 76}, \"maximum_statistics\": {\"great\": 81}}',34.3959,121787077,60775,NULL,'2016-02-06 23:48:30',1454802510,NULL),(1836813805,5115995,1,468989,0,1,1,'A',1,0.919431,75,621277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 183, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 211}}',34.5122,118970078,141420,NULL,'2015-09-18 12:29:55',1442579395,NULL),(1837025307,5115995,1,90510,0,1,1,'S',1,0.968531,143,776742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 134, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 143, \"legacy_combo_increase\": 1}}',34.8241,119372055,118801,NULL,'2015-10-10 15:23:29',1444490609,NULL),(1837316538,5115995,1,339055,0,1,1,'B',1,0.84188,60,419617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 90, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 117}}',34.89,119769514,48860,NULL,'2015-10-30 21:41:23',1446241283,NULL),(1837089457,5115995,1,46626,0,1,1,'S',1,0.964286,112,801133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 104, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 112}}',34.9197,119459471,94523,NULL,'2015-10-15 15:45:36',1444923936,NULL),(1836971343,5115995,1,508475,1,1,1,'S',1,0.986726,113,910148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 110, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 113}}',34.9313,119411587,276778,NULL,'2015-10-12 15:34:22',1444664062,NULL),(1837013413,5115995,1,125233,1,1,1,'A',1,0.9425,196,805461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 178, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 200}}',34.9632,119375574,173142,NULL,'2015-10-10 18:30:54',1444501854,NULL),(1838395493,5115995,1,94792,1,1,1,'A',1,0.972892,124,814312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 158, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 166, \"legacy_combo_increase\": 1}}',35.1857,121648267,331518,NULL,'2016-01-31 10:40:59',1454236859,NULL),(1836997148,5115995,1,710969,1,1,1,'SH',1,0.985577,104,1024534,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 101, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 104}}',35.3593,119370827,144618,NULL,'2015-10-10 14:26:46',1444487206,NULL),(1837007399,5115995,1,601511,1,1,1,'X',1,1,72,916814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 72}}',35.3732,119374728,179747,NULL,'2015-10-10 17:41:16',1444498876,NULL),(1837326603,5115995,1,228263,1,1,1,'S',1,0.971698,106,863785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 100, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 106}}',35.4318,119785320,182781,NULL,'2015-10-31 14:29:34',1446301774,NULL),(1837435330,5115995,1,400187,1,1,1,'S',1,0.993902,82,892359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 81, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 82}}',35.5255,120036767,198998,NULL,'2015-11-13 23:24:51',1447457091,NULL),(1839044674,5115995,1,736316,1,1,1,'B',1,0.851064,109,534596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 107, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 141}}',35.6976,122582867,94762,NULL,'2016-03-16 16:48:59',1458146939,NULL),(1837063203,5115995,1,652467,1,1,1,'S',1,0.981651,109,888706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 105, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 109}}',35.9791,119371622,173068,NULL,'2015-10-10 15:05:55',1444489555,NULL),(1839113299,5115995,1,405166,0,1,1,'A',1,0.936893,103,752380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 90, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 103}}',36.0758,122582818,67415,NULL,'2016-03-16 16:46:03',1458146763,NULL),(1838484036,5115995,1,817855,1,1,1,'S',1,0.975524,143,873531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 136, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 143}}',36.1173,121654780,240427,NULL,'2016-01-31 16:05:30',1454256330,NULL),(1847001536,5115995,1,517477,1,1,1,'B',1,0.898844,90,593817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 141, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 173}}',36.1276,134994899,102096,NULL,'2017-12-31 17:39:49',1514741989,NULL),(1837038286,5115995,1,355257,0,1,1,'A',1,0.9375,52,661135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 138, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 152}}',36.2512,119373272,158606,NULL,'2015-10-10 16:19:29',1444493969,NULL),(1838932784,5115995,1,515455,1,1,1,'B',1,0.889513,179,600672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 215, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 267}}',36.8217,122502784,230158,NULL,'2016-03-12 18:32:50',1457807570,NULL),(1836992261,5115995,1,152205,0,1,1,'B',1,0.89548,94,629840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 141, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 177}}',36.8777,119375689,178874,NULL,'2015-10-10 18:38:50',1444502330,NULL),(1837609280,5115995,1,486512,0,1,1,'A',1,0.909091,72,632866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 94}, \"maximum_statistics\": {\"great\": 110}}',36.8925,120447041,58670,NULL,'2015-12-05 10:58:06',1449313086,NULL),(1837315845,5115995,1,703941,0,1,1,'A',1,0.912088,84,613696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',37.3321,119768158,117962,NULL,'2015-10-30 20:07:28',1446235648,NULL),(1837409558,5115995,1,703416,1,1,1,'S',1,0.972603,146,826718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 138, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 146}}',37.3568,120036490,116093,NULL,'2015-11-13 23:03:20',1447455800,NULL),(1837630576,5115995,1,375834,1,1,1,'S',1,0.995,100,897274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 99, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 100}}',37.4745,120447114,192117,NULL,'2015-12-05 11:02:50',1449313370,NULL),(1841044114,5115995,1,672737,1,1,1,'B',1,0.827982,108,428642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 218}}',37.4791,125688810,118786,NULL,'2016-08-09 18:28:39',1470767319,NULL),(1838965988,5115995,1,796622,1,1,1,'B',1,0.882445,187,549155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 262, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 319}}',37.5423,122365239,215570,NULL,'2016-03-06 00:44:32',1457225072,NULL),(1837650792,5115995,1,513383,1,1,1,'SH',1,0.985611,139,1056388,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 135, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 139}}',37.5504,120320493,123454,NULL,'2015-11-28 13:17:40',1448716660,NULL),(1837003616,5115995,1,339056,1,1,1,'SH',1,0.985294,68,1032877,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 66, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 68}}',37.6002,119372708,59052,NULL,'2015-10-10 15:52:53',1444492373,NULL),(1838436975,5115995,1,444916,1,1,1,'S',1,0.981618,136,798209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 131, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 136}}',37.8832,121631720,253119,NULL,'2016-01-30 17:16:21',1454174181,NULL),(1837650459,5115995,1,315823,1,1,1,'S',1,0.973958,96,807864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 91, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 96}}',38.2003,120447022,117946,NULL,'2015-12-05 10:57:05',1449313025,NULL),(1839109928,5115995,1,472601,1,1,1,'A',1,0.904762,129,643802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 156, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 189}}',38.3739,122711716,214343,NULL,'2016-03-22 14:04:39',1458655479,NULL),(1837559911,5115995,1,676252,1,1,1,'S',1,0.977987,159,845076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 152, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 159}}',38.6413,120093873,149096,NULL,'2015-11-16 14:54:53',1447685693,NULL),(1836963132,5115995,1,382286,1,1,1,'A',1,0.941441,111,839437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',38.7519,119371540,94238,NULL,'2015-10-10 15:02:04',1444489324,NULL),(1838826507,5115995,1,242003,0,1,1,'A',1,0.904762,76,565554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 213, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 252}}',39.0094,122334077,192962,NULL,'2016-03-04 17:48:43',1457113723,NULL),(1837038712,5115995,1,165748,1,1,1,'S',1,0.986364,110,896988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 107, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 110}}',39.2489,119373045,159710,NULL,'2015-10-10 16:07:44',1444493264,NULL),(1836987269,5115995,1,392253,1,1,1,'S',1,0.981308,107,871001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 103, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 107}}',39.2596,119372577,183842,NULL,'2015-10-10 15:46:31',1444491991,NULL),(1837038905,5115995,1,132332,1,1,1,'S',1,0.981481,162,866958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 156, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 162}}',39.2841,119371924,184158,NULL,'2015-10-10 15:18:15',1444490295,NULL),(1836953828,5115995,1,257,1,1,1,'S',1,0.985148,101,865985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 98, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 4}}',39.3103,119373811,167406,NULL,'2015-10-10 16:49:48',1444495788,NULL),(1837038516,5115995,1,723072,1,1,1,'A',1,0.962766,81,789293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 179, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 188}}',39.3297,119408276,318198,NULL,'2015-10-12 12:01:02',1444651262,NULL),(1837024051,5115995,1,90141,1,1,1,'S',1,0.983193,119,945512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 115, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 119}}',39.3444,119373202,139975,NULL,'2015-10-10 16:15:54',1444493754,NULL),(1837043309,5115995,1,635067,1,1,1,'S',1,0.987069,116,897396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 113, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 116}}',39.7181,119372967,178412,NULL,'2015-10-10 16:04:09',1444493049,NULL),(1837407583,5115995,1,391578,1,1,1,'S',1,0.989933,149,910899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 146, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 149}}',39.7646,120036702,193448,NULL,'2015-11-13 23:19:05',1447456745,NULL),(1836968085,5115995,1,450724,1,1,1,'A',1,0.963483,86,764745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 169, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 178}}',39.8189,119375914,173124,NULL,'2015-10-10 18:54:11',1444503251,NULL),(1837351817,5115995,1,47751,1,1,1,'S',1,0.95679,81,763699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 74, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 81, \"legacy_combo_increase\": 5}}',39.9711,120061654,161465,NULL,'2015-11-14 23:55:10',1447545310,NULL),(1837579311,5115995,1,44766,0,1,1,'A',1,0.909188,120,580268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 30, \"great\": 413, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 468}}',39.9849,120130017,284460,NULL,'2015-11-18 18:20:37',1447870837,NULL),(1837444077,5115995,1,797257,1,1,1,'S',1,0.968208,173,821506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 162, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 173}}',40.0745,120036719,186384,NULL,'2015-11-13 23:20:51',1447456851,NULL),(1837023843,5115995,1,281669,1,1,1,'S',1,0.970588,136,833644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 128, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 136}}',40.078,119375843,208180,NULL,'2015-10-10 18:49:49',1444502989,NULL),(1844446126,5115995,1,1252439,0,1,1,'A',1,0.940367,52,680243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 101, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 109}}',40.2008,131030658,63140,NULL,'2017-06-03 19:42:18',1496518938,NULL),(1838984189,5115995,1,262537,1,1,1,'S',1,0.985,100,883395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 97, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 100}}',40.2738,122365479,238112,NULL,'2016-03-06 01:02:09',1457226129,NULL),(1837899318,5115995,1,345603,1,1,1,'SH',1,0.994382,89,978932,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 88, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 89}}',40.3602,120734679,95143,NULL,'2015-12-19 22:14:19',1450563259,NULL),(1837317027,5115995,1,339059,1,1,1,'S',1,0.965517,87,812458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 81, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 87}}',40.487,119769495,57008,NULL,'2015-10-30 21:39:51',1446241191,NULL),(1836968182,5115995,1,9891,1,1,1,'A',1,0.92973,185,743761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 159, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 185}}',40.6399,119374316,226840,NULL,'2015-10-10 17:17:56',1444497476,NULL),(1837075069,5115995,1,253967,1,1,1,'S',1,0.982517,143,836145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 138, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 143}}',41.0365,119373908,175854,NULL,'2015-10-10 16:55:12',1444496112,NULL),(1837686135,5115995,1,341581,1,1,1,'S',1,0.95509,167,823811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 152, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 167}}',41.1068,120447080,282932,NULL,'2015-12-05 11:00:32',1449313232,NULL),(1838447322,5115995,1,153259,0,1,1,'B',1,0.881877,120,534856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 255, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 309}}',41.1624,121648387,198838,NULL,'2016-01-31 10:47:06',1454237226,NULL),(1837692559,5115995,1,41134,0,1,1,'A',1,0.938889,191,720169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 238, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 270}}',41.2815,120447197,216655,NULL,'2015-12-05 11:07:23',1449313643,NULL),(1838976541,5115995,1,163925,1,1,1,'B',1,0.873288,143,638503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 146}}',41.3684,122365252,111962,NULL,'2016-03-06 00:45:35',1457225135,NULL),(1837036437,5115995,1,165346,0,1,1,'A',1,0.973529,147,800713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 163, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 170}}',41.383,119274568,176062,NULL,'2015-10-04 16:56:06',1443977766,NULL),(1837223691,5115995,1,528126,1,1,1,'A',1,0.906522,124,627870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 195, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 230}}',41.3914,119769450,163182,NULL,'2015-10-30 21:37:02',1446241022,NULL),(1837034888,5115995,1,33668,0,1,1,'S',1,0.985507,138,836739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 134, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 138}}',41.4058,119373940,140892,NULL,'2015-10-10 16:57:00',1444496220,NULL),(1837699123,5115995,1,108445,0,1,1,'S',1,0.993671,79,857277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 78, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 79, \"legacy_combo_increase\": 1}}',41.5028,120415259,112478,NULL,'2015-12-03 18:50:40',1449168640,NULL),(1838326359,5115995,1,675171,1,1,1,'A',1,0.913288,139,298481,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 27, \"great\": 394, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 444}}',41.5422,121330692,213309,NULL,'2016-01-16 23:15:08',1452986108,NULL),(1837055919,5115995,1,366689,1,1,1,'S',1,0.972826,92,798157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 87, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 92}}',41.8093,119371414,69902,NULL,'2015-10-10 14:56:10',1444488970,NULL),(1838539200,5115995,1,230216,0,1,1,'A',1,0.966374,214,789325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 323, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 342}}',41.8536,121887426,266933,NULL,'2016-02-11 20:32:13',1455222733,NULL),(1837199275,5115995,1,520661,0,1,1,'A',1,0.955556,152,789277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 165, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 180}}',41.9865,119459491,195646,NULL,'2015-10-15 15:47:27',1444924047,NULL),(1839853504,5115995,1,781907,1,1,1,'A',1,0.924528,109,655732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 229, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 265}}',41.9904,123893145,193156,NULL,'2016-05-14 10:49:46',1463222986,NULL),(1836953317,5115995,1,45445,1,1,1,'S',1,0.975,80,840311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 76, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 80}}',41.9954,119371485,50867,NULL,'2015-10-10 14:59:48',1444489188,NULL),(1837010016,5115995,1,466620,1,1,1,'S',1,0.977387,199,892712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 190, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 199}}',42.2481,119372309,221532,NULL,'2015-10-10 15:34:42',1444491282,NULL),(1839303386,5115995,1,819623,0,1,1,'S',1,0.961905,105,856742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 97}, \"maximum_statistics\": {\"great\": 105}}',42.4344,123135329,73978,NULL,'2016-04-09 19:37:42',1460230662,NULL),(1837042739,5115995,1,95432,0,1,1,'S',1,0.988,125,880105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 122, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 125}}',42.4891,119375732,131562,NULL,'2015-10-10 18:42:21',1444502541,NULL),(1858677188,5115995,1,1197359,1,1,1,'S',1,0.990991,111,879774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',42.5104,153009723,90753,NULL,'2020-07-25 22:37:58',1595716678,NULL),(1847000247,5115995,1,174818,1,1,1,'B',1,0.875415,147,545792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 242, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 301}}',42.5991,134932086,188316,NULL,'2017-12-29 02:27:32',1514514452,NULL),(1837073936,5115995,1,250408,1,1,1,'S',1,0.972477,109,830347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 103, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 109}}',42.6218,119375089,209669,NULL,'2015-10-10 18:02:09',1444500129,NULL),(1837008112,5115995,1,525538,1,1,1,'S',1,0.983425,181,870767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 175, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 181}}',42.673,119373427,180126,NULL,'2015-10-10 16:28:27',1444494507,NULL),(1838357913,5115995,1,843920,0,1,1,'B',1,0.892405,96,520424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 267, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 316}}',42.7145,121330766,163942,NULL,'2016-01-16 23:20:20',1452986420,NULL),(1838747076,5115995,1,261704,1,1,1,'A',1,0.942857,127,747872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 125, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 140}}',42.7421,122337472,190496,NULL,'2016-03-04 21:36:15',1457127375,NULL),(1837673538,5115995,1,757822,1,1,1,'S',1,0.989796,147,907533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 144, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 147}}',42.8313,120415276,184568,NULL,'2015-12-03 18:52:24',1449168744,NULL),(1836973484,5115995,1,696697,1,1,1,'S',1,0.982979,235,883353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 227, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 235}}',42.876,119408184,378361,NULL,'2015-10-12 11:55:34',1444650934,NULL),(1858713456,5115995,1,2359076,1,1,1,'S',1,0.996183,131,902790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 130, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 131}}',42.935,153009812,104219,NULL,'2020-07-25 22:43:21',1595717001,NULL),(1837668067,5115995,1,329217,1,1,1,'X',1,1,84,920549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 84}}',42.9575,120415214,182963,NULL,'2015-12-03 18:47:42',1449168462,NULL),(1854947059,5115995,1,1835818,1,1,1,'B',1,0.838346,59,416035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 44, \"great\": 314, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 399}}',42.9883,147310973,156282,NULL,'2019-11-21 14:56:34',1574348194,NULL),(1837047736,5115995,1,640487,1,1,1,'A',1,0.932432,65,606931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 201, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 222}}',43.2519,119411367,156380,NULL,'2015-10-12 15:22:02',1444663322,NULL),(1837020360,5115995,1,88931,1,1,1,'S',1,0.995283,106,935643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 106}}',43.3211,119371746,138502,NULL,'2015-10-10 15:11:14',1444489874,NULL),(1837031822,5115995,1,758426,1,1,1,'S',1,0.981481,135,861627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 130, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 135}}',43.6906,119411336,201692,NULL,'2015-10-12 15:19:31',1444663171,NULL),(1837038218,5115995,1,165725,0,1,1,'A',1,0.960591,100,729713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 189, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 203}}',43.6936,119408223,170857,NULL,'2015-10-12 11:57:58',1444651078,NULL),(1837972658,5115995,1,510731,1,1,1,'S',1,0.975352,142,848497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 135, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 142}}',43.7433,120725668,451464,NULL,'2015-12-19 14:08:55',1450534135,NULL),(1837345017,5115995,1,358121,1,1,1,'S',1,0.982517,143,870786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 138, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 143}}',43.7496,120036654,198426,NULL,'2015-11-13 23:15:45',1447456545,NULL),(1841645812,5115995,1,987117,0,1,1,'B',1,0.84985,181,498512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 254, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 333}}',43.7695,126691429,229740,NULL,'2016-10-03 00:09:58',1475453398,NULL),(1837282973,5115995,1,136042,0,1,1,'A',1,0.947005,127,724255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 195, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 217}}',43.9086,119769411,170053,NULL,'2015-10-30 21:34:22',1446240862,NULL),(1858642726,5115995,1,556959,0,1,1,'S',1,0.974074,135,889810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 128, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 135}}',44.0413,153009766,106060,NULL,'2020-07-25 22:40:37',1595716837,NULL),(1843351542,5115995,1,1119074,1,1,1,'S',1,0.966912,136,868932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136}}',44.1698,129268212,118754,NULL,'2017-02-26 22:12:18',1488147138,NULL),(1837593601,5115995,1,116130,1,1,1,'S',1,0.983784,185,817778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 179, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 185}}',44.3393,120415340,299120,NULL,'2015-12-03 18:56:50',1449169010,NULL),(1836983303,5115995,1,701053,1,1,1,'S',1,0.992908,141,927540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 139, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 141}}',44.4447,119372855,219404,NULL,'2015-10-10 15:58:47',1444492727,NULL),(1837453545,5115995,1,352433,1,1,1,'A',1,0.910124,101,585270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 25, \"great\": 422, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 484}}',44.4662,119896714,295669,NULL,'2015-11-06 18:03:30',1446833010,NULL),(1837931604,5115995,1,744649,1,1,1,'A',1,0.97807,137,843395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 219, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 228}}',44.6926,120724820,370278,NULL,'2015-12-19 13:35:31',1450532131,NULL),(1837051911,5115995,1,363516,1,1,1,'A',1,0.958763,94,684014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 182, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 194}}',44.7129,119375428,135437,NULL,'2015-10-10 18:21:56',1444501316,NULL),(1847458339,5115995,1,729935,1,1,1,'S',1,0.972826,92,886245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 87, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 92}}',44.7222,135794927,64638,NULL,'2018-02-09 14:04:20',1518185060,NULL),(1837020324,5115995,1,468990,0,1,1,'S',1,0.972973,148,883898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 140, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 148}}',44.9172,119375545,147223,NULL,'2015-10-10 18:28:49',1444501729,NULL),(1838764521,5115995,1,133738,1,1,1,'A',1,0.929545,131,681033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 13, \"great\": 202, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 220}}',44.9543,122337534,211089,NULL,'2016-03-04 21:40:18',1457127618,NULL),(1837390797,5115995,1,259272,1,1,1,'S',1,0.984076,157,821672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 152, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 157}}',44.9807,120036557,273949,NULL,'2015-11-13 23:08:50',1447456130,NULL),(1848145533,5115995,1,656039,0,1,1,'B',1,0.847756,62,444297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 30, \"great\": 247, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 312}}',45.0283,136827572,130006,NULL,'2018-04-03 14:34:50',1522766090,NULL),(1839064345,5115995,1,151834,1,1,1,'A',1,0.934673,163,738774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 174, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 199}}',45.1079,122714138,189658,NULL,'2016-03-22 16:02:08',1458662528,NULL),(1838817159,5115995,1,677921,1,1,1,'S',1,0.992908,141,925241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 139, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 141}}',45.7339,122338116,193251,NULL,'2016-03-04 22:16:50',1457129810,NULL),(1840156177,5115995,1,360206,0,1,1,'B',1,0.889251,99,535644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 258, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 307}}',46.0315,124436567,156240,NULL,'2016-06-07 18:42:32',1465324952,NULL),(1837160029,5115995,1,172042,1,1,1,'A',1,0.962121,194,840307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 186, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 198}}',46.177,119541199,218248,NULL,'2015-10-19 14:56:28',1445266588,NULL),(1839784853,5115995,1,707786,1,1,1,'B',1,0.896825,111,550666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 215, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 252}}',46.205,123817336,120534,NULL,'2016-05-10 16:33:18',1462897998,NULL),(1839000484,5115995,1,407484,1,1,1,'S',1,0.99115,113,851007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 113}}',46.2114,122647911,105877,NULL,'2016-03-19 17:58:45',1458410325,NULL),(1848170110,5115995,1,407484,0,1,1,'B',1,0.889381,113,659421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 88, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 113}}',46.4315,136777690,94393,NULL,'2018-04-01 01:58:26',1522547906,NULL),(1836955635,5115995,1,316,1,1,1,'A',1,0.941368,188,738554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 273, \"large_bonus\": 140}, \"maximum_statistics\": {\"great\": 307, \"legacy_combo_increase\": 12}}',46.462,119411491,437792,NULL,'2015-10-12 15:29:06',1444663746,NULL),(1836992288,5115995,1,581819,1,1,1,'S',1,0.9775,200,936719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 191, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 200}}',46.6781,119374995,179355,NULL,'2015-10-10 17:56:22',1444499782,NULL),(1837034382,5115995,1,626509,0,1,1,'A',1,0.957447,116,753426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 176, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 188}}',47.0295,119374016,165298,NULL,'2015-10-10 17:01:38',1444496498,NULL),(1836969412,5115995,1,386172,1,1,1,'A',1,0.968421,79,791697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 95}}',47.1119,119408407,68329,NULL,'2015-10-12 12:09:50',1444651790,NULL),(1848778108,5115995,1,817463,0,1,1,'B',1,0.881159,104,513640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 25, \"great\": 288, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 345}}',47.1639,137680706,169446,NULL,'2018-05-15 14:11:58',1526393518,NULL),(1837025822,5115995,1,283157,1,1,1,'S',1,0.976,125,910777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 119}, \"maximum_statistics\": {\"great\": 125}}',47.2033,119375329,131058,NULL,'2015-10-10 18:16:19',1444500979,NULL),(1837267985,5115995,1,630593,1,1,1,'A',1,0.908027,95,609104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 256, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 299}}',47.4097,119768142,228948,NULL,'2015-10-30 20:05:54',1446235554,NULL),(1836959922,5115995,1,742576,1,1,1,'A',1,0.977723,120,836361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 195, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 202}}',47.4306,119408342,185525,NULL,'2015-10-12 12:05:45',1444651545,NULL),(1848173947,5115995,1,1358190,0,1,1,'B',1,0.874677,219,559787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 35, \"great\": 325, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 387}}',47.4701,136827529,249892,NULL,'2018-04-03 14:32:44',1522765964,NULL),(1838272539,5115995,1,353852,0,1,1,'A',1,0.949495,198,801920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 178, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 198}}',47.5571,121330833,203180,NULL,'2016-01-16 23:24:29',1452986669,NULL),(1843360064,5115995,1,308007,0,1,1,'A',1,0.952107,105,685667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 245, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 261}}',47.6512,129544028,166812,NULL,'2017-03-14 14:05:20',1489500320,NULL),(1847980707,5115995,1,1404084,0,1,1,'A',1,0.960084,164,774996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 238}}',47.8077,136558122,182040,NULL,'2018-03-20 18:45:20',1521571520,NULL),(1837119567,5115995,1,162223,1,1,1,'S',1,0.963077,325,845214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 301, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 325}}',47.8867,119524767,437980,NULL,'2015-10-18 18:15:02',1445192102,NULL),(1837166695,5115995,1,696191,1,1,1,'S',1,0.962121,132,800681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 122}, \"maximum_statistics\": {\"great\": 132}}',48.0382,119459413,98020,NULL,'2015-10-15 15:42:03',1444923723,NULL),(1839782816,5115995,1,834858,0,1,1,'A',1,0.902857,140,658796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',48.0791,123969352,122936,NULL,'2016-05-17 19:35:13',1463513713,NULL),(1839876755,5115995,1,684100,1,1,1,'A',1,0.901141,95,585826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 220, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 263}}',48.1371,123817260,183778,NULL,'2016-05-10 16:29:19',1462897759,NULL),(1837089016,5115995,1,567951,1,1,1,'S',1,0.971698,212,852936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 200, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 212}}',48.6627,119620240,365942,NULL,'2015-10-23 15:38:05',1445614685,NULL),(1846924113,5115995,1,664472,0,1,1,'A',1,0.919708,96,636355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 122, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',48.7311,134883535,84996,NULL,'2017-12-26 20:59:35',1514321975,NULL),(1838443315,5115995,1,519823,1,1,1,'S',1,0.997207,179,940416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 178, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 179}}',48.7509,121648327,188892,NULL,'2016-01-31 10:44:09',1454237049,NULL),(1837134429,5115995,1,166211,1,1,1,'S',1,0.996689,151,894882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 150, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 151}}',48.768,119541093,187115,NULL,'2015-10-19 14:52:48',1445266368,NULL),(1838830803,5115995,1,375005,1,1,1,'S',1,0.971111,225,857257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 212, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 225}}',48.9008,122337616,226308,NULL,'2016-03-04 21:45:16',1457127916,NULL),(1837384107,5115995,1,129645,1,1,1,'S',1,0.981567,217,898572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 209, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 217}}',49.1789,120036639,174324,NULL,'2015-11-13 23:13:59',1447456439,NULL),(1841008598,5115995,1,538312,0,1,1,'S',1,0.967742,93,868981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 87}, \"maximum_statistics\": {\"great\": 93}}',49.3467,125688723,56560,NULL,'2016-08-09 18:23:14',1470766994,NULL),(1856553114,5115995,1,1946932,0,1,1,'B',1,0.856467,79,139698,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 240}, \"maximum_statistics\": {\"great\": 317}}',49.351,149860807,96727,NULL,'2020-04-06 14:42:00',1586184120,NULL),(1838746298,5115995,1,127646,0,1,1,'B',1,0.888037,86,521209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 20, \"great\": 273, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 326}}',49.63,122334141,189970,NULL,'2016-03-04 17:52:37',1457113957,NULL),(1837413572,5115995,1,329218,0,1,1,'A',1,0.951531,151,761688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 178, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 196}}',49.7179,119896782,194410,NULL,'2015-11-06 18:09:00',1446833340,NULL),(1838830665,5115995,1,834857,0,1,1,'A',1,0.958333,115,778142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 133, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 144}}',49.8372,122221911,99172,NULL,'2016-02-27 22:45:37',1456613137,NULL),(1839065391,5115995,1,311717,0,1,1,'A',1,0.9689,126,805387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 198, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 209}}',49.8679,122711753,237976,NULL,'2016-03-22 14:06:20',1458655580,NULL),(1838838171,5115995,1,835266,1,1,1,'S',1,0.954128,109,881142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 99, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 109}}',50.0198,122221962,85593,NULL,'2016-02-27 22:48:48',1456613328,NULL),(1837138987,5115995,1,684102,1,1,1,'S',1,0.968023,172,842570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 161, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 172}}',50.0907,119459437,192534,NULL,'2015-10-15 15:43:52',1444923832,NULL),(1837687827,5115995,1,70167,1,1,1,'S',1,0.996795,156,940179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 155, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',50.1586,120415113,211510,NULL,'2015-12-03 18:40:48',1449168048,NULL),(1837190846,5115995,1,782311,0,1,1,'A',1,0.914405,117,574854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 23, \"great\": 420, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 479}}',50.2028,119620312,222551,NULL,'2015-10-23 15:41:10',1445614870,NULL),(1847521636,5115995,1,408485,0,1,1,'B',1,0.889734,151,588454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 218, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 263}}',50.386,135794913,171664,NULL,'2018-02-09 14:03:25',1518185005,NULL),(1838367306,5115995,1,541708,1,1,1,'A',1,0.94843,115,701736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 206, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 223}}',50.631,121648424,213013,NULL,'2016-01-31 10:48:55',1454237335,NULL),(1837677706,5115995,1,461275,1,1,1,'S',1,0.975446,224,870676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 213, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 224}}',50.7216,120447161,235558,NULL,'2015-12-05 11:05:05',1449313505,NULL),(1837448939,5115995,1,533665,1,1,1,'S',1,0.970175,285,855137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 268, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 285}}',50.8324,120036592,284698,NULL,'2015-11-13 23:10:49',1447456249,NULL),(1839584426,5115995,1,664172,1,1,1,'A',1,0.929856,107,653679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 245, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 278}}',51.2814,123578357,173252,NULL,'2016-04-29 22:59:31',1461970771,NULL),(1847774154,5115995,1,1309789,1,1,1,'A',1,0.952055,87,696274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 204, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',51.3274,136231643,143204,NULL,'2018-03-04 02:13:50',1520129630,NULL),(1847994942,5115995,1,1225107,1,1,1,'A',1,0.953373,156,713792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 470, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 504}}',51.5024,136556882,373018,NULL,'2018-03-20 17:16:56',1521566216,NULL),(1837038517,5115995,1,132014,1,1,1,'A',1,0.967681,190,812154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 250, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 263}}',51.5879,119411856,228333,NULL,'2015-10-12 15:52:06',1444665126,NULL),(1845075138,5115995,1,1347841,1,1,1,'B',1,0.873016,111,552443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 146}, \"maximum_statistics\": {\"great\": 189}}',51.6798,132065403,104564,NULL,'2017-07-28 19:54:10',1501271650,NULL),(1840968976,5115995,1,987116,1,1,1,'A',1,0.927966,118,771151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 101, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 118}}',51.9752,125689077,119987,NULL,'2016-08-09 18:46:35',1470768395,NULL),(1837079829,5115995,1,165,1,1,1,'S',1,0.966667,225,800987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 210, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 225, \"legacy_combo_increase\": 15}}',52.5035,119524646,674632,NULL,'2015-10-18 18:07:30',1445191650,NULL),(1838803163,5115995,1,504313,1,1,1,'S',1,0.951327,113,865649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 102, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 113}}',52.7934,122222022,140677,NULL,'2016-02-27 22:51:45',1456613505,NULL),(1839098135,5115995,1,45444,1,1,1,'B',1,0.869565,99,556024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 89, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 115}}',52.8862,122698811,66684,NULL,'2016-03-21 20:40:53',1458592853,NULL),(1846853130,5115995,1,817145,0,1,1,'A',1,0.903427,160,614792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 273, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 321}}',53.0527,134900084,220702,NULL,'2017-12-27 15:53:59',1514390039,NULL),(1838984193,5115995,1,322702,1,1,1,'S',1,0.974359,156,858408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 148, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 156}}',53.1646,122365346,215364,NULL,'2016-03-06 00:52:03',1457225523,NULL),(1840984364,5115995,1,888019,0,1,1,'A',1,0.937323,119,199608,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 34, \"great\": 962, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1061}}',53.4615,125673310,423237,NULL,'2016-08-09 00:43:04',1470703384,NULL),(1837136049,5115995,1,166474,1,1,1,'S',1,0.991176,170,905420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 167, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 170}}',53.605,119541046,243702,NULL,'2015-10-19 14:51:00',1445266260,NULL),(1839080330,5115995,1,529989,0,1,1,'S',1,0.964602,113,808096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 105, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 113}}',53.6219,122653692,80882,NULL,'2016-03-19 23:43:45',1458431025,NULL),(1857813815,5115995,1,2409641,1,1,1,'B',1,0.876712,93,519880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 17, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',53.6934,151640275,132820,NULL,'2020-06-04 11:51:13',1591271473,NULL),(1837176902,5115995,1,698253,1,1,1,'A',1,0.978632,152,827465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 226, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 234}}',53.6982,119524905,528788,NULL,'2015-10-18 18:23:57',1445192637,NULL),(1848137103,5115995,1,644445,0,1,1,'B',1,0.891667,98,555750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 297, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 360}}',53.7668,136827446,205476,NULL,'2018-04-03 14:28:18',1522765698,NULL),(1847014321,5115995,1,407485,0,1,1,'A',1,0.927386,189,708748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 210, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 241}}',53.8442,134932038,222532,NULL,'2017-12-29 02:24:11',1514514251,NULL),(1838784915,5115995,1,489868,1,1,1,'A',1,0.970085,193,826296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 221, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 234}}',53.8898,122222078,189012,NULL,'2016-02-27 22:54:51',1456613691,NULL),(1838945292,5115995,1,788270,1,1,1,'S',1,0.992647,136,892038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 134, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 136}}',53.9229,122365302,195286,NULL,'2016-03-06 00:49:16',1457225356,NULL),(1837115498,5115995,1,607503,1,1,1,'S',1,0.975207,242,874481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 230, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 242}}',54.0656,119540994,218732,NULL,'2015-10-19 14:48:53',1445266133,NULL),(1837384372,5115995,1,204955,0,1,1,'S',1,0.972477,109,836954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 103, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 109}}',54.2443,120036746,67380,NULL,'2015-11-13 23:22:56',1447456976,NULL),(1849219458,5115995,1,1030907,1,1,1,'S',1,0.987179,195,923009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',54.3836,138348271,189938,NULL,'2018-06-17 15:21:11',1529248871,NULL),(1837349702,5115995,1,190046,0,1,1,'S',1,0.985169,236,893175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 229, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 236}}',54.4329,120036791,215248,NULL,'2015-11-13 23:26:53',1447457213,NULL),(1838930821,5115995,1,679241,1,1,1,'A',1,0.928571,124,679313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 234, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 266}}',54.5156,122365213,216289,NULL,'2016-03-06 00:42:43',1457224963,NULL),(1855096873,5115995,1,56188,0,1,1,'B',1,0.826969,89,400802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 32, \"great\": 306, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419}}',54.5701,147349710,169880,NULL,'2019-11-23 19:37:30',1574537850,NULL),(1855158524,5115995,1,368411,0,1,1,'B',1,0.871171,78,480288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 47, \"great\": 459, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 555}}',54.5812,147604628,234678,NULL,'2019-12-10 18:46:41',1576003601,NULL),(1846823107,5115995,1,903292,0,1,1,'A',1,0.943396,100,673866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 487, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 530}}',54.595,134900174,377036,NULL,'2017-12-27 15:57:45',1514390265,NULL),(1870727068,5115995,1,3030937,1,1,1,'B',1,0.865362,99,471661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 71, \"great\": 687, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 843}}',54.7053,171149027,377142,NULL,'2022-04-12 21:40:51',1649799651,NULL),(1855082708,5115995,1,675517,0,1,1,'A',1,0.91519,94,592182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 347, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 395}}',54.708,147511670,236416,NULL,'2019-12-04 18:37:39',1575484659,NULL),(1839773569,5115995,1,347,0,1,1,'B',1,0.894309,88,633541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 101, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 2}}',54.9999,123969250,184486,NULL,'2016-05-17 19:28:02',1463513282,NULL),(1839845699,5115995,1,120771,1,1,1,'B',1,0.887931,93,603388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 141, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 174}}',55.2834,123969304,126150,NULL,'2016-05-17 19:31:52',1463513512,NULL),(1838514676,5115995,1,276699,0,1,1,'S',1,0.976658,407,851013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 388, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 407}}',55.5492,121779960,407879,NULL,'2016-02-06 17:04:24',1454778264,NULL),(1856354898,5115995,1,318560,0,1,1,'B',1,0.874016,86,507066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 22, \"great\": 402, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',55.5501,149412638,277606,NULL,'2020-03-22 15:34:38',1584891278,NULL),(1840050984,5115995,1,613239,1,1,1,'S',1,0.992958,71,942227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 70, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 71}}',55.679,124369974,53690,NULL,'2016-06-04 17:07:08',1465060028,NULL),(1839626175,5115995,1,46804,0,1,1,'A',1,0.948276,142,749903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 211, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',56.3032,123578411,195954,NULL,'2016-04-29 23:04:07',1461971047,NULL),(1839052908,5115995,1,304213,1,1,1,'A',1,0.96087,59,762777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 108, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 115}}',56.3825,122712005,98676,NULL,'2016-03-22 14:17:40',1458656260,NULL),(1839064576,5115995,1,791318,1,1,1,'S',1,0.971429,280,829483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 264}, \"maximum_statistics\": {\"great\": 280}}',56.6281,122566359,297582,NULL,'2016-03-15 19:22:45',1458069765,NULL),(1837692768,5115995,1,179480,1,1,1,'S',1,0.973684,266,879189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 252, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 266}}',56.7078,120447243,231418,NULL,'2015-12-05 11:09:50',1449313790,NULL),(1837364959,5115995,1,82885,1,1,1,'A',1,0.960821,256,775081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 249, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 268}}',56.9209,120036523,227946,NULL,'2015-11-13 23:05:45',1447455945,NULL),(1838833055,5115995,1,606555,1,1,1,'A',1,0.950909,193,750658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 253, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 275}}',57.1298,122337672,182883,NULL,'2016-03-04 21:48:31',1457128111,NULL),(1855037342,5115995,1,1411924,0,1,1,'A',1,0.917865,111,592383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 27, \"great\": 434, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 487}}',57.1917,147413000,241942,NULL,'2019-11-28 02:44:50',1574909090,NULL),(1839886180,5115995,1,606405,1,1,1,'A',1,0.922764,123,752524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 104}, \"maximum_statistics\": {\"great\": 123}}',57.4834,123969118,139142,NULL,'2016-05-17 19:18:50',1463512730,NULL),(1854342013,5115995,1,968339,0,1,1,'A',1,0.918868,122,637889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 226, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 265}}',57.6529,146260180,174606,NULL,'2019-09-10 23:31:32',1568158292,NULL),(1846839357,5115995,1,809226,0,1,1,'A',1,0.930288,122,667107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 185, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 208}}',57.8235,134900256,142186,NULL,'2017-12-27 16:01:25',1514390485,NULL),(1856361748,5115995,1,1630820,1,1,1,'A',1,0.900273,80,547641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 24, \"great\": 317, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 366}}',57.8907,149435843,183578,NULL,'2020-03-23 12:51:32',1584967892,NULL),(1843961112,5115995,1,932716,1,1,1,'A',1,0.936441,118,399104,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 103, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 118}}',58.0323,130355975,62218,NULL,'2017-04-28 12:06:51',1493381211,NULL),(1838850593,5115995,1,743019,1,1,1,'S',1,0.964945,271,860462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 252, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 271}}',58.1375,122222112,245690,NULL,'2016-02-27 22:56:37',1456613797,NULL),(1839065549,5115995,1,602713,1,1,1,'S',1,0.965157,287,816680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 267, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 287}}',58.5745,122712070,292386,NULL,'2016-03-22 14:20:28',1458656428,NULL),(1838550299,5115995,1,362939,1,1,1,'S',1,0.995169,207,916661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 205, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 207}}',59.0491,121779884,241360,NULL,'2016-02-06 16:59:23',1454777963,NULL),(1838823580,5115995,1,783400,1,1,1,'S',1,0.968085,235,855839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 220, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 235}}',59.1822,122222165,238405,NULL,'2016-02-27 22:59:19',1456613959,NULL),(1848030841,5115995,1,1349021,0,1,1,'A',1,0.935897,76,643731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 176, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 195}}',59.2578,136556921,126752,NULL,'2018-03-20 17:20:08',1521566408,NULL),(1855026144,5115995,1,1978384,1,1,1,'S',1,0.978571,140,883216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 134}, \"maximum_statistics\": {\"great\": 140}}',59.4979,147488098,124814,NULL,'2019-12-02 23:20:56',1575328856,NULL),(1839822089,5115995,1,729810,1,1,1,'S',1,0.997462,197,950963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 196, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 197}}',59.6886,123918863,206130,NULL,'2016-05-15 10:02:16',1463306536,NULL),(1839080945,5115995,1,39428,1,1,1,'A',1,0.933824,272,782302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 236, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 272}}',59.874,122664598,285300,NULL,'2016-03-20 11:20:55',1458472855,NULL),(1854612035,5115995,1,1357108,1,1,1,'A',1,0.975169,178,820528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 427, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 443}}',59.9547,146723952,392338,NULL,'2019-10-14 11:52:55',1571053975,NULL),(1848151947,5115995,1,1241048,0,1,1,'A',1,0.906553,117,595124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 24, \"great\": 359, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 412}}',59.9592,136777845,263154,NULL,'2018-04-01 02:09:01',1522548541,NULL),(1839020150,5115995,1,281524,1,1,1,'S',1,0.992857,70,876521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 70}}',60.0682,122715643,50958,NULL,'2016-03-22 17:21:30',1458667290,NULL),(1847522996,5115995,1,1131902,1,1,1,'B',1,0.897896,127,570911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 43, \"great\": 686, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 808}}',60.4657,135794836,471154,NULL,'2018-02-09 13:58:22',1518184702,NULL),(1857078259,5115995,1,1395942,1,1,1,'C',1,0.735345,179,336447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 49, \"great\": 322}, \"maximum_statistics\": {\"great\": 580}}',60.4872,150670944,299608,NULL,'2020-05-02 19:42:39',1588448559,NULL),(1839804908,5115995,1,391744,1,1,1,'S',1,0.992593,135,941023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 133, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 135}}',60.5465,123932456,110280,NULL,'2016-05-15 21:32:16',1463347936,NULL),(1837334817,5115995,1,799508,1,1,1,'A',1,0.932302,237,690905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 452, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 517}}',60.5906,119785225,453452,NULL,'2015-10-31 14:25:34',1446301534,NULL),(1839828866,5115995,1,818076,1,1,1,'S',1,0.982283,254,911939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 245, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 254}}',60.9777,123817006,248110,NULL,'2016-05-10 16:16:35',1462896995,NULL),(1839113860,5115995,1,716271,1,1,1,'SH',1,0.970085,117,917822,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 110, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 117}}',61.2909,122582708,88148,NULL,'2016-03-16 16:39:17',1458146357,NULL),(1858157079,5115995,1,345482,0,1,1,'A',1,0.902083,160,583034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 30, \"great\": 416, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 480}}',62.4574,152153580,276796,NULL,'2020-06-23 09:20:55',1592904055,NULL),(1845435766,5115995,1,277997,1,1,1,'S',1,0.989899,198,885809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 194, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 198}}',62.7518,132681244,180812,NULL,'2017-08-29 12:29:03',1504009743,NULL),(1846916513,5115995,1,655753,0,1,1,'A',1,0.954225,115,730013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 392, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 426}}',63.0156,134900016,325026,NULL,'2017-12-27 15:51:07',1514389867,NULL),(1856381124,5115995,1,2052082,1,1,1,'A',1,0.913684,258,679567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 401, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 475}}',63.4073,149412383,476882,NULL,'2020-03-22 15:24:04',1584890644,NULL),(1857372164,5115995,1,2330673,1,1,1,'S',1,0.952055,365,824460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 330, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 365}}',63.4903,150882325,430190,NULL,'2020-05-09 21:07:52',1589058472,NULL),(1848106997,5115995,1,1200448,0,1,1,'A',1,0.926471,68,795502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 58, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 68}}',63.5021,136777715,45083,NULL,'2018-04-01 02:00:09',1522548009,NULL),(1847998684,5115995,1,650835,0,1,1,'A',1,0.967811,93,746958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 220, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 233}}',63.892,136556953,170258,NULL,'2018-03-20 17:22:44',1521566564,NULL),(1840955974,5115995,1,987115,1,1,1,'S',1,0.992683,205,928533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 202, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 205}}',63.9558,125689040,262800,NULL,'2016-08-09 18:43:32',1470768212,NULL),(1838780795,5115995,1,765459,1,1,1,'S',1,0.982906,117,784575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 113, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 117}}',65.0176,122337642,116390,NULL,'2016-03-04 21:46:50',1457128010,NULL),(1856753265,5115995,1,819315,0,1,1,'A',1,0.906484,120,600800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 347, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 401}}',65.0488,150023378,258630,NULL,'2020-04-11 15:34:32',1586619272,NULL),(1855011716,5115995,1,2130423,1,1,1,'A',1,0.979239,270,884162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 278, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 289}}',65.2831,147187873,311794,NULL,'2019-11-13 19:19:27',1573672767,NULL),(1839047795,5115995,1,27435,1,1,1,'A',1,0.93128,211,734612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 182}, \"maximum_statistics\": {\"great\": 211}}',65.3877,122711923,214080,NULL,'2016-03-22 14:14:08',1458656048,NULL),(1855082752,5115995,1,675524,1,1,1,'S',1,0.992366,262,926118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 258, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 262}}',66.6816,147511636,312790,NULL,'2019-12-04 18:35:27',1575484527,NULL),(1847989035,5115995,1,1464929,1,1,1,'S',1,0.978261,115,884161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 110}, \"maximum_statistics\": {\"great\": 115}}',67.6784,136556894,99038,NULL,'2018-03-20 17:17:46',1521566266,NULL),(1849139121,5115995,1,1491487,1,1,1,'S',1,0.959064,171,848886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 157}, \"maximum_statistics\": {\"great\": 171}}',67.9586,138391573,138980,NULL,'2018-06-19 21:37:05',1529444225,NULL),(1856315388,5115995,1,1939220,1,1,1,'S',1,0.992126,127,937875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',68.2757,149385819,102188,NULL,'2020-03-21 15:27:41',1584804461,NULL),(1843482804,5115995,1,1223432,1,1,1,'S',1,0.984321,287,910738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 278, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 287}}',68.5384,129558854,350524,NULL,'2017-03-15 12:08:00',1489579680,NULL),(1838758936,5115995,1,169846,0,1,1,'A',1,0.923154,299,692406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 439, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 501}}',68.564,122238798,412960,NULL,'2016-02-28 14:48:37',1456670917,NULL),(1856389902,5115995,1,82476,1,1,1,'B',1,0.885802,210,608702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 263, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 2}}',68.9402,149310557,292142,NULL,'2020-03-18 14:50:11',1584543011,NULL),(1857078252,5115995,1,1395942,1,1,1,'A',1,0.902586,580,679817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"great\": 467, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 580}}',68.998,150670846,567740,NULL,'2020-05-02 19:38:01',1588448281,NULL),(1855385037,5115995,1,1197357,1,1,1,'S',1,0.992991,214,935514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 211, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 214}}',69.6564,147904656,230500,NULL,'2019-12-29 16:19:01',1577636341,NULL),(2589656923,5115995,1,3958751,1,1,1,'B',1,0.898983,217,607204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 43, \"great\": 671, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 787}}',70.0166,183346672,574112,NULL,'2024-03-29 23:18:46',1711754326,NULL),(1857050955,5115995,1,178026,0,1,1,'A',1,0.90669,177,595061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 52, \"great\": 745}, \"maximum_statistics\": {\"great\": 852}}',72.1279,150458036,488360,NULL,'2020-04-25 20:13:10',1587845590,NULL),(1846853318,5115995,1,152260,1,1,1,'S',1,0.95354,226,841297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 205, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 226, \"legacy_combo_increase\": 1}}',72.3197,134883562,256198,NULL,'2017-12-26 21:01:22',1514322082,NULL),(1856389850,5115995,1,82475,1,1,1,'A',1,0.979381,142,834346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 188, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 194, \"legacy_combo_increase\": 4}}',72.3496,149310529,250344,NULL,'2020-03-18 14:48:33',1584542913,NULL),(1839605447,5115995,1,869310,1,1,1,'S',1,0.950331,151,815034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 151}}',72.9759,123578485,126810,NULL,'2016-04-29 23:09:25',1461971365,NULL),(1850264077,5115995,1,1225108,1,1,1,'A',1,0.923544,229,666110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 30, \"great\": 728, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 824}}',73.7427,139994434,636290,NULL,'2018-09-07 11:32:00',1536319920,NULL),(1841401879,5115995,1,667757,0,1,1,'A',1,0.918033,144,665985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 259, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 305}}',74.234,126361275,214158,NULL,'2016-09-14 17:27:13',1473874033,NULL),(1847544178,5115995,1,930215,1,1,1,'S',1,0.95977,174,838165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 160, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 174}}',74.6352,135794988,196630,NULL,'2018-02-09 14:07:23',1518185243,NULL),(1838921264,5115995,1,28801,1,1,1,'S',1,0.961373,233,798121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 215, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 2}}',75.3079,122365374,229136,NULL,'2016-03-06 00:54:20',1457225660,NULL),(1857315048,5115995,1,2358880,1,1,1,'S',1,0.990805,435,922621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 427, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 435}}',75.4725,150833959,494300,NULL,'2020-05-08 09:22:51',1588929771,NULL),(1856781239,5115995,1,1701754,0,1,1,'A',1,0.958466,250,802984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 290, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 313}}',75.6869,150023088,301940,NULL,'2020-04-11 15:23:41',1586618621,NULL),(1839548458,5115995,1,97242,0,1,1,'A',1,0.961957,245,805645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 259, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 276}}',75.84,123578439,282272,NULL,'2016-04-29 23:05:50',1461971150,NULL),(1856483452,5115995,1,2071969,1,1,1,'A',1,0.94164,169,690791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 289, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 317}}',75.9464,149586642,214354,NULL,'2020-03-28 22:44:53',1585435493,NULL),(1856361888,5115995,1,1630948,1,1,1,'S',1,0.993852,244,939643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 241, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 244}}',76.0486,149408468,280930,NULL,'2020-03-22 12:41:14',1584880874,NULL),(1848035567,5115995,1,932716,1,1,1,'S',1,0.983051,118,915485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 118}}',76.7573,136556904,93398,NULL,'2018-03-20 17:18:47',1521566327,NULL),(1855150271,5115995,1,88103,1,1,1,'A',1,0.981481,206,844309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 289, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 297}}',77.061,147527010,283720,NULL,'2019-12-05 21:28:08',1575581288,NULL),(1847040565,5115995,1,938559,1,1,1,'S',1,0.982301,113,906827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 109, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 113}}',77.4926,134994935,92388,NULL,'2017-12-31 17:42:12',1514742132,NULL),(1857336790,5115995,1,1460113,1,1,1,'B',1,0.870982,260,159427,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 22, \"great\": 853, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1120}}',77.7564,151003503,470112,NULL,'2020-05-13 20:50:37',1589403037,NULL),(1857021749,5115995,1,586753,0,1,1,'A',1,0.970974,301,849247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 504, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 534}}',78.3996,150457925,544614,NULL,'2020-04-25 20:08:45',1587845325,NULL),(1856755177,5115995,1,2351437,1,1,1,'A',1,0.938674,200,693132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 31, \"great\": 825, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 905}}',78.5054,150022897,740752,NULL,'2020-04-11 15:16:56',1586618216,NULL),(1857062220,5115995,1,2374701,1,1,1,'S',1,0.958549,193,799306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 177}, \"maximum_statistics\": {\"great\": 193}}',79.09,150308273,177080,NULL,'2020-04-20 17:10:58',1587402658,NULL),(1855385215,5115995,1,1197360,1,1,1,'A',1,0.967846,223,814549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 298, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 311}}',81.6919,147904762,270372,NULL,'2019-12-29 16:26:45',1577636805,NULL),(1856323596,5115995,1,761937,0,1,1,'A',1,0.953237,97,702029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 258, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 278}}',81.7805,149412490,172256,NULL,'2020-03-22 15:28:06',1584890886,NULL),(1856740523,5115995,1,549276,0,1,1,'S',1,0.97006,334,876684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 314, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',81.8858,150023197,352040,NULL,'2020-04-11 15:27:48',1586618868,NULL),(1856750398,5115995,1,1492866,1,1,1,'A',1,0.915266,207,647592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 24, \"great\": 617, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 714}}',81.9163,150029583,576786,NULL,'2020-04-11 19:05:38',1586631938,NULL),(1857334373,5115995,1,2359062,1,1,1,'A',1,0.939459,293,725464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 15, \"great\": 828, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 925}}',82.5037,151003268,833908,NULL,'2020-05-13 20:41:05',1589402465,NULL),(1857295139,5115995,1,2330674,1,1,1,'A',1,0.929524,149,639003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 470, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 525}}',82.5559,150867665,333320,NULL,'2020-05-09 11:46:07',1589024767,NULL),(1856398919,5115995,1,1882986,1,1,1,'A',1,0.940397,156,689375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',83.0858,149412535,219248,NULL,'2020-03-22 15:29:58',1584890998,NULL),(1839824289,5115995,1,70015,0,1,1,'S',1,0.959459,148,824683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 136}, \"maximum_statistics\": {\"great\": 148}}',83.3345,123969083,155176,NULL,'2016-05-17 19:16:40',1463512600,NULL),(1846962198,5115995,1,243509,0,1,1,'A',1,0.952663,294,796635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 310, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 338}}',83.7944,134932010,313544,NULL,'2017-12-29 02:22:19',1514514139,NULL),(1855233560,5115995,1,1464938,1,1,1,'S',1,0.985816,141,873680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 137}, \"maximum_statistics\": {\"great\": 141}}',83.9745,147603364,130664,NULL,'2019-12-10 16:59:41',1575997181,NULL),(1854749956,5115995,1,1223877,1,1,1,'S',1,0.977811,338,899155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 323}, \"maximum_statistics\": {\"great\": 338}}',85.8131,146737781,356250,NULL,'2019-10-15 14:00:52',1571148052,NULL),(1847557135,5115995,1,1163342,1,1,1,'A',1,0.990709,391,875277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 582, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 592}}',86.422,135781179,697570,NULL,'2018-02-08 18:46:34',1518115594,NULL),(1840012816,5115995,1,281133,1,1,1,'S',1,0.977444,133,898333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 127, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 133}}',86.6542,124207438,118432,NULL,'2016-05-28 12:40:40',1464439240,NULL),(1839004578,5115995,1,87044,1,1,1,'S',1,0.980519,231,886243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 222, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 231}}',86.8283,122711673,265690,NULL,'2016-03-22 14:02:24',1458655344,NULL),(1856689953,5115995,1,235750,0,1,1,'A',1,0.954449,94,691176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 440, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 472}}',88.1817,150023147,293352,NULL,'2020-04-11 15:26:02',1586618762,NULL),(1839939576,5115995,1,26730,0,1,1,'S',1,0.98926,419,900354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 410, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',92.012,124207642,425782,NULL,'2016-05-28 12:48:18',1464439698,NULL),(1841305187,5115995,1,1043348,1,1,1,'A',1,0.944444,153,768537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 136}, \"maximum_statistics\": {\"great\": 153}}',92.2323,126209083,125850,NULL,'2016-09-05 20:02:30',1473105750,NULL),(1855026163,5115995,1,1978384,1,1,1,'A',1,0.939286,140,857781,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 123}, \"maximum_statistics\": {\"great\": 140}}',94.9695,147488103,126713,NULL,'2019-12-02 23:21:40',1575328900,NULL),(1856719304,5115995,1,1464930,1,1,1,'A',1,0.969101,121,768214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 168}, \"maximum_statistics\": {\"great\": 178}}',98.4368,150023220,132410,NULL,'2020-04-11 15:28:42',1586618922,NULL),(1858118003,5115995,1,1477881,1,1,1,'S',1,0.978604,444,892791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 425, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 444}}',104.172,152214750,501330,NULL,'2020-06-25 17:06:37',1593104797,NULL),(1856844748,5115995,1,1908408,0,1,1,'A',1,0.974242,306,865881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 315}, \"maximum_statistics\": {\"great\": 330}}',104.782,150251241,350450,NULL,'2020-04-18 19:32:46',1587238366,NULL),(1856782549,5115995,1,1939224,0,1,1,'B',1,0.859079,70,456940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 21, \"great\": 286}, \"maximum_statistics\": {\"great\": 369}}',104.976,149895116,140126,NULL,'2020-04-07 16:00:34',1586275234,NULL),(1871431535,5115995,1,2437600,1,1,1,'S',1,0.961326,543,853847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 501, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 543}}',111.228,172219602,601110,NULL,'2022-05-28 14:21:35',1653747695,NULL),(1856730773,5115995,1,1027134,1,1,1,'A',1,0.951351,226,789122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 335, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 370}}',118.103,150029449,346790,NULL,'2020-04-11 19:01:02',1586631662,NULL),(1836955367,5115995,1,315,0,1,1,'SH',1,0.986842,114,1031732,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 114}}',120.804,119352293,85450,NULL,'2015-10-09 16:55:40',1444409740,NULL),(1856782498,5115995,1,1939224,0,1,1,'S',1,0.963415,369,260451,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 342}, \"maximum_statistics\": {\"great\": 369}}',134.415,149893912,186618,NULL,'2020-04-07 15:13:07',1586272387,NULL),(1856702851,5115995,1,116128,0,1,1,'S',1,0.984652,847,270649,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 821, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 847}}',137.556,149900900,466452,NULL,'2020-04-07 19:45:57',1586288757,NULL),(1845967118,5125324,1,531780,0,1,1,'C',1,0.792453,82,339431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 106}, \"maximum_statistics\": {\"great\": 159}}',19.6118,133528959,92291,NULL,'2017-10-16 15:44:28',1508168668,NULL),(1856418061,5125324,1,2284484,1,1,1,'D',1,0.647945,45,181175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 85, \"great\": 193}, \"maximum_statistics\": {\"great\": 365}}',20.3782,149369852,113788,NULL,'2020-03-20 23:58:12',1584748692,NULL),(1846820308,5125324,1,210984,0,1,1,'B',1,0.835714,43,472500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 155}, \"maximum_statistics\": {\"great\": 210}}',23.5413,134799338,220707,NULL,'2017-12-22 23:38:39',1513985919,NULL),(1851037367,5125324,1,243850,0,1,1,'C',1,0.787472,71,383271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 50, \"great\": 307}, \"maximum_statistics\": {\"great\": 447}}',24.5428,141141572,341844,NULL,'2018-11-11 18:21:24',1541960484,NULL),(1856341679,5125324,1,1961593,1,1,1,'C',1,0.707022,63,212207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 72, \"great\": 243}, \"maximum_statistics\": {\"great\": 413}}',25.7248,149370203,150514,NULL,'2020-03-21 00:19:34',1584749974,NULL),(1877387128,5125324,1,2515647,0,1,1,'C',1,0.795082,106,359809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 58, \"great\": 418, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 610}}',26.0811,180984739,294514,NULL,'2023-09-29 03:00:28',1695956428,NULL),(1851041636,5125324,1,1802142,1,1,1,'C',1,0.745205,55,276364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 43, \"great\": 222}, \"maximum_statistics\": {\"great\": 365}}',27.2169,141141759,121810,NULL,'2018-11-11 18:31:20',1541961080,NULL),(1862108569,5125324,1,147769,0,1,1,'B',1,0.867257,146,531616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 266}, \"maximum_statistics\": {\"great\": 339}}',28.2407,158352266,219448,NULL,'2021-02-02 03:31:46',1612236706,NULL),(1854261059,5125324,1,1965541,0,1,1,'C',1,0.764368,138,322362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 5, \"great\": 143}, \"maximum_statistics\": {\"great\": 261}}',28.3135,146249678,122322,NULL,'2019-09-10 02:04:50',1568081090,NULL),(1856357391,5125324,1,56794,0,1,1,'B',1,0.837553,58,422502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 20, \"great\": 180}, \"maximum_statistics\": {\"great\": 237}}',30.9038,149370012,117872,NULL,'2020-03-21 00:07:10',1584749230,NULL),(1845981814,5125324,1,866360,1,1,1,'A',1,0.91958,143,632869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 120}, \"maximum_statistics\": {\"great\": 143}}',31.0717,133529013,157686,NULL,'2017-10-16 15:47:56',1508168876,NULL),(1845939471,5125324,1,70668,0,1,1,'B',1,0.85743,63,430911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 23, \"great\": 201}, \"maximum_statistics\": {\"great\": 249}}',31.2169,133443975,164874,NULL,'2017-10-11 20:16:30',1507752990,NULL),(1845961738,5125324,1,408668,1,1,1,'B',1,0.857438,100,470875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 193}, \"maximum_statistics\": {\"great\": 242}}',32.5174,133529052,138244,NULL,'2017-10-16 15:50:22',1508169022,NULL),(1856407666,5125324,1,1892353,1,1,1,'C',1,0.764339,81,320260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 36, \"great\": 248}, \"maximum_statistics\": {\"great\": 401}}',34.3323,149370042,159242,NULL,'2020-03-21 00:08:57',1584749337,NULL),(1856418098,5125324,1,2284485,0,1,1,'A',1,0.913158,88,630338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 165}, \"maximum_statistics\": {\"great\": 190}}',37.2315,149369977,129429,NULL,'2020-03-21 00:04:30',1584749070,NULL),(1856412902,5125324,1,2279985,0,1,1,'A',1,0.946602,140,723378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 185}, \"maximum_statistics\": {\"great\": 206}}',40.914,149369942,135775,NULL,'2020-03-21 00:02:35',1584748955,NULL),(1848366492,5125324,1,906953,0,1,1,'A',1,0.932727,244,697695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 241}, \"maximum_statistics\": {\"great\": 275}}',44.0723,137213836,215838,NULL,'2018-04-22 20:55:12',1524430512,NULL),(1856375069,5125324,1,2044361,0,1,1,'A',1,0.950758,100,676882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 242}, \"maximum_statistics\": {\"great\": 264}}',46.2715,149370100,163496,NULL,'2020-03-21 00:13:07',1584749587,NULL),(1858372537,5159855,1,498101,1,1,1,'A',1,0.929675,121,632917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 28, \"great\": 584}, \"maximum_statistics\": {\"great\": 647}}',NULL,152646872,363482,NULL,'2020-07-12 11:11:18',1594552278,NULL),(1833006926,5159855,1,453122,0,1,1,'C',1,0.783133,47,397804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 54}, \"maximum_statistics\": {\"great\": 83}}',12.0863,111893681,103516,NULL,'2014-11-17 12:07:17',1416226037,NULL),(3002542171,5159855,1,2452376,0,1,1,'C',1,0.728814,21,239953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 31, \"great\": 112}, \"maximum_statistics\": {\"great\": 177}}',15.6114,184307983,48908,NULL,'2024-06-15 18:36:13',1718476573,NULL),(1835274556,5159855,1,309376,0,1,1,'B',1,0.865,85,476013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 100}}',18.9675,116334605,49946,NULL,'2015-05-09 12:53:04',1431175984,NULL),(1858416329,5159855,1,2328292,0,1,1,'B',1,0.835938,21,444345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 9, \"great\": 52, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 64}}',21.0559,152646667,26110,NULL,'2020-07-12 11:00:24',1594551624,NULL),(1846358954,5159855,1,1134792,0,1,1,'B',1,0.811159,55,360564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 23, \"great\": 168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 233}}',21.4313,133962570,84530,NULL,'2017-11-10 10:28:46',1510309726,NULL),(1844100471,5159855,1,862188,0,1,1,'A',1,0.921569,51,676745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 43}, \"maximum_statistics\": {\"great\": 51}}',22.3192,130484360,32690,NULL,'2017-05-05 09:30:16',1493976616,NULL),(1858440248,5159855,1,2338620,0,1,1,'C',1,0.759563,25,284368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 31, \"great\": 126, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 183}}',24.1725,152647189,65980,NULL,'2020-07-12 11:28:01',1594553281,NULL),(1844588840,5159855,1,404231,0,1,1,'C',1,0.771186,96,316245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 46, \"great\": 206}, \"maximum_statistics\": {\"great\": 295}}',24.802,131343898,119226,NULL,'2017-06-20 14:44:20',1497969860,NULL),(1846899666,5159855,1,1081351,0,1,1,'B',1,0.806397,39,348315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 40, \"great\": 222}, \"maximum_statistics\": {\"great\": 297}}',24.9104,134901400,99188,NULL,'2017-12-27 16:53:31',1514393611,NULL),(1845147816,5159855,1,243509,0,1,1,'C',1,0.738166,78,271027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 60, \"great\": 221}, \"maximum_statistics\": {\"great\": 338}}',25.2481,132057541,111022,NULL,'2017-07-28 12:10:56',1501243856,NULL),(1848643108,5159855,1,955487,0,1,1,'B',1,0.815029,73,404981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 23, \"great\": 132}, \"maximum_statistics\": {\"great\": 173}}',25.5289,137488769,75248,NULL,'2018-05-06 05:00:59',1525582859,NULL),(1858437777,5159855,1,2338613,0,1,1,'B',1,0.839695,45,419128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 15, \"great\": 104, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 131}}',26.047,152646773,61406,NULL,'2020-07-12 11:05:49',1594551949,NULL),(1846876632,5159855,1,560081,0,1,1,'C',1,0.77821,52,319297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 32, \"great\": 175}, \"maximum_statistics\": {\"great\": 257}}',26.0828,134788211,81030,NULL,'2017-12-22 13:35:44',1513949744,NULL),(1858403314,5159855,1,1710129,0,1,1,'B',1,0.809524,52,378053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 34, \"great\": 190, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 252}}',26.6558,152647221,104104,NULL,'2020-07-12 11:29:49',1594553389,NULL),(1841202028,5159855,1,261184,0,1,1,'A',1,0.949541,80,694218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 101}, \"maximum_statistics\": {\"great\": 109}}',27.795,126090011,58555,NULL,'2016-08-30 08:30:12',1472545812,NULL),(1845048647,5159855,1,1255313,1,1,1,'B',1,0.833756,73,408638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 44, \"great\": 307}, \"maximum_statistics\": {\"great\": 394}}',28.0222,132057181,148204,NULL,'2017-07-28 11:49:14',1501242554,NULL),(1848657487,5159855,1,968338,0,1,1,'B',1,0.852632,86,478275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 190}}',28.8219,137548862,97350,NULL,'2018-05-09 05:29:49',1525843789,NULL),(1858374457,5159855,1,1660438,0,1,1,'B',1,0.828502,40,389114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 30, \"great\": 166, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 207}}',28.9566,152646698,68176,NULL,'2020-07-12 11:01:51',1594551711,NULL),(1858392427,5159855,1,2169892,0,1,1,'B',1,0.875,22,453684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 13, \"great\": 103, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 120}}',29.2604,152646977,46220,NULL,'2020-07-12 11:16:48',1594552608,NULL),(1848619628,5159855,1,505086,0,1,1,'B',1,0.841004,73,429119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 29, \"great\": 192}, \"maximum_statistics\": {\"great\": 239}}',30.2379,137488733,93874,NULL,'2018-05-06 04:58:20',1525582700,NULL),(1858434672,5159855,1,2409646,0,1,1,'A',1,0.9375,79,705280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 71, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 80}}',30.3831,152646751,88070,NULL,'2020-07-12 11:04:36',1594551876,NULL),(1845142408,5159855,1,421741,0,1,1,'B',1,0.810624,79,371419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 45, \"great\": 314}, \"maximum_statistics\": {\"great\": 433}}',31.2033,132060004,157134,NULL,'2017-07-28 14:17:28',1501251448,NULL),(1848679199,5159855,1,1228142,0,1,1,'A',1,0.922414,36,641299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 58}}',31.8961,137548651,32264,NULL,'2018-05-09 05:09:57',1525842597,NULL),(1848695510,5159855,1,332651,0,1,1,'B',1,0.897651,83,540712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',32.2334,137548729,136395,NULL,'2018-05-09 05:17:02',1525843022,NULL),(1848706484,5159855,1,624945,0,1,1,'B',1,0.875,51,487483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 153}, \"maximum_statistics\": {\"great\": 192}}',33.2525,137488685,77732,NULL,'2018-05-06 04:54:58',1525582498,NULL),(1848725572,5159855,1,489402,0,1,1,'A',1,0.909341,117,625454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 158}, \"maximum_statistics\": {\"great\": 182}}',34.127,137488797,138708,NULL,'2018-05-06 05:02:57',1525582977,NULL),(1848592573,5159855,1,1333150,1,1,1,'B',1,0.874359,62,497132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 159}, \"maximum_statistics\": {\"great\": 195}}',34.1313,137276318,90286,NULL,'2018-04-26 08:29:04',1524731344,NULL),(1858452479,5159855,1,2125102,0,1,1,'B',1,0.876136,55,475647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 44, \"great\": 375, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 440}}',34.5203,152646944,178500,NULL,'2020-07-12 11:15:19',1594552519,NULL),(1848666598,5159855,1,302882,0,1,1,'A',1,0.953431,89,710858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 188}, \"maximum_statistics\": {\"great\": 204}}',35.4098,137548805,107219,NULL,'2018-05-09 05:23:32',1525843412,NULL),(1848678724,5159855,1,454643,0,1,1,'A',1,0.94,59,663096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',35.8254,137548911,95263,NULL,'2018-05-09 05:34:37',1525844077,NULL),(1841288362,5159855,1,179534,0,1,1,'S',1,0.984375,128,855655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 124}, \"maximum_statistics\": {\"great\": 128}}',37.6242,126089930,102633,NULL,'2016-08-30 08:23:21',1472545401,NULL),(1848614696,5159855,1,378960,1,1,1,'A',1,0.916667,108,633422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 120}, \"maximum_statistics\": {\"great\": 138}}',37.7735,137488706,120922,NULL,'2018-05-06 04:56:31',1525582591,NULL),(1858393413,5159855,1,308007,0,1,1,'A',1,0.913793,80,587026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 18, \"great\": 234, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 261}}',38.247,152647095,146719,NULL,'2020-07-12 11:23:13',1594552993,NULL),(1858383775,5159855,1,1673008,0,1,1,'A',1,0.971774,90,763998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 119, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 124}}',38.7505,152646649,71770,NULL,'2020-07-12 10:59:07',1594551547,NULL),(1851173389,5159855,1,315,0,1,1,'D',1,0.561404,12,125841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 24, \"great\": 38}, \"maximum_statistics\": {\"great\": 114}}',38.8933,141406127,19424,NULL,'2018-11-28 04:04:37',1543377877,NULL),(1848559291,5159855,1,191579,1,1,1,'A',1,0.934066,87,672433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 162, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 182, \"legacy_combo_increase\": 1}}',39.0618,137276273,121790,NULL,'2018-04-26 08:25:59',1524731159,NULL),(1845144451,5159855,1,169846,0,1,1,'B',1,0.839321,79,426793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 50, \"great\": 390}, \"maximum_statistics\": {\"great\": 501}}',39.6204,132057483,209984,NULL,'2017-07-28 12:07:05',1501243625,NULL),(1846868320,5159855,1,1411929,1,1,1,'S',1,0.962185,238,832984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 220, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 238}}',43.1738,134882913,271060,NULL,'2017-12-26 20:13:25',1514319205,NULL),(1848794088,5159855,1,281401,0,1,1,'B',1,0.838667,225,491539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 6, \"great\": 260}, \"maximum_statistics\": {\"great\": 375}}',43.9514,137673407,238646,NULL,'2018-05-15 04:31:24',1526358684,NULL),(1846977368,5159855,1,1081352,1,1,1,'S',1,0.989247,186,876783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 182, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 186}}',44.295,134947812,173244,NULL,'2017-12-29 19:10:11',1514574611,NULL),(3002567747,5159855,1,1129306,1,1,1,'S',1,0.989362,282,930604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 276}, \"maximum_statistics\": {\"great\": 282}}',44.8754,184308034,268520,NULL,'2024-06-15 18:41:17',1718476877,NULL),(1848691720,5159855,1,179980,0,1,1,'A',1,0.951351,92,673227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 174}, \"maximum_statistics\": {\"great\": 185}}',45.005,137548758,97114,NULL,'2018-05-09 05:20:06',1525843206,NULL),(1844462836,5159855,1,861510,0,1,1,'A',1,0.967742,89,813956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 88}, \"maximum_statistics\": {\"great\": 93}}',46.4354,131113431,70946,NULL,'2017-06-08 11:50:00',1496922600,NULL),(1858463461,5159855,1,1462197,1,1,1,'A',1,0.959746,164,761017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 224}, \"maximum_statistics\": {\"great\": 236}}',47.7753,152647020,165550,NULL,'2020-07-12 11:19:26',1594552766,NULL),(1848647047,5159855,1,281081,0,1,1,'A',1,0.958525,119,721822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 203}, \"maximum_statistics\": {\"great\": 217}}',51.7164,137548889,129290,NULL,'2018-05-09 05:32:25',1525843945,NULL),(1845028751,5159855,1,315,0,1,1,'B',1,0.881579,114,758210,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 87}, \"maximum_statistics\": {\"great\": 114}}',72.7595,132060601,78520,NULL,'2017-07-28 14:43:10',1501252990,NULL),(1854651651,5159855,1,95733,0,1,1,'A',1,0.961601,470,784122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 568, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 612}}',90.0478,146733186,577268,NULL,'2019-10-15 03:17:51',1571109471,NULL),(1851173316,5159855,1,315,0,1,1,'A',1,0.947368,114,827568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 102}, \"maximum_statistics\": {\"great\": 114}}',95.9324,141406058,78600,NULL,'2018-11-28 03:57:30',1543377450,NULL),(1851173369,5159855,1,315,1,1,1,'SH',1,0.973684,114,1121857,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 108}, \"maximum_statistics\": {\"great\": 114}}',158.623,141406117,92050,NULL,'2018-11-28 04:03:49',1543377829,NULL),(1853210682,5178995,1,1801936,0,1,1,'D',1,0.62766,15,134629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 25, \"great\": 49}, \"maximum_statistics\": {\"great\": 94}}',11.5595,144513360,26248,NULL,'2019-05-27 09:15:19',1558948519,NULL),(1832988419,5178995,1,39781,1,1,1,'B',1,0.897436,31,566147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 39, \"legacy_combo_increase\": 1}}',13.6527,111800065,140652,NULL,'2014-11-12 05:57:45',1415771865,NULL),(1855553194,5178995,1,1492016,0,1,1,'C',1,0.711009,68,284317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 63}, \"maximum_statistics\": {\"great\": 109}}',17.1842,148180829,37210,NULL,'2020-01-15 21:30:19',1579123819,NULL),(1833083695,5178995,1,102241,0,1,1,'B',1,0.869748,73,443966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 119}}',17.3837,111800093,56226,NULL,'2014-11-12 06:01:33',1415772093,NULL),(1833027931,5178995,1,479210,0,1,1,'C',1,0.785714,204,458411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 1, \"great\": 121}, \"maximum_statistics\": {\"great\": 210}}',17.8004,111800119,223010,NULL,'2014-11-12 06:07:06',1415772426,NULL),(1833021900,5178995,1,325542,0,1,1,'B',1,0.884615,67,590210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 104}}',17.9783,111800075,68818,NULL,'2014-11-12 05:59:25',1415771965,NULL),(1868610397,5178995,1,444621,0,1,1,'C',1,0.721925,54,252611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 42, \"great\": 125}, \"maximum_statistics\": {\"great\": 187}}',20.5083,168066477,58280,NULL,'2021-12-08 04:44:49',1638938689,NULL),(1833047224,5178995,1,299180,0,1,1,'B',1,0.85101,39,477683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 149}, \"maximum_statistics\": {\"great\": 198}}',20.733,111862317,155498,NULL,'2014-11-15 17:39:06',1416073146,NULL),(1833034665,5178995,1,23431,1,1,1,'B',1,0.826715,219,513284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 193}, \"maximum_statistics\": {\"great\": 277}}',22.2057,111800103,168740,NULL,'2014-11-12 06:04:02',1415772242,NULL),(1833079530,5178995,1,32934,0,1,1,'A',1,0.921053,142,549990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 131}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 3}}',22.2275,111750739,80788,NULL,'2014-11-09 06:52:11',1415515931,NULL),(1855548304,5178995,1,1492009,0,1,1,'B',1,0.892308,47,589066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 65}}',22.3725,148180836,24080,NULL,'2020-01-15 21:31:12',1579123872,NULL),(1840616940,5178995,1,913007,0,1,1,'S',1,0.972222,36,789334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 34}, \"maximum_statistics\": {\"great\": 36}}',22.4287,125129718,19643,NULL,'2016-07-11 21:40:09',1468273209,NULL),(1868660204,5178995,1,3218330,1,1,1,'C',1,0.79932,117,455062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 90}, \"maximum_statistics\": {\"great\": 147}}',22.9401,168139728,78880,NULL,'2021-12-11 03:44:04',1639194244,NULL),(1839187389,5178995,1,819622,0,1,1,'S',1,0.971698,53,841774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 50}, \"maximum_statistics\": {\"great\": 53}}',24.2997,122815087,24214,NULL,'2016-03-26 22:55:27',1459032927,NULL),(1872552408,5178995,1,3390803,1,1,1,'B',1,0.879771,48,489375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 210}, \"maximum_statistics\": {\"great\": 262}}',24.8439,173771828,113150,NULL,'2022-08-05 20:20:17',1659730817,NULL),(1854016125,5178995,1,1492013,0,1,1,'S',1,0.973684,38,846090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',24.8595,145907519,14556,NULL,'2019-08-18 13:18:57',1566134337,NULL),(1872451291,5178995,1,3218340,1,1,1,'A',1,0.925,100,761633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 85}, \"maximum_statistics\": {\"great\": 100}}',24.9403,173771698,56153,NULL,'2022-08-05 20:11:58',1659730318,NULL),(1833153665,5178995,1,385168,0,1,1,'A',1,0.948454,70,687268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 88}, \"maximum_statistics\": {\"great\": 97}}',25.0053,112108825,46697,NULL,'2014-11-29 21:45:10',1417297510,NULL),(1842192101,5178995,1,697249,0,1,1,'A',1,0.905797,58,624363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 69}}',25.7527,127452135,30914,NULL,'2016-11-16 22:06:45',1479334005,NULL),(1843055084,5178995,1,539109,0,1,1,'B',1,0.84,44,395944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 152}, \"maximum_statistics\": {\"great\": 200}}',25.931,128938576,69590,NULL,'2017-02-09 10:16:42',1486635402,NULL),(1833063920,5178995,1,269811,0,1,1,'A',1,0.935606,132,765395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 115}, \"maximum_statistics\": {\"great\": 132}}',26.1845,111782321,92649,NULL,'2014-11-11 01:37:03',1415669823,NULL),(1855552413,5178995,1,1492014,0,1,1,'B',1,0.864706,85,634932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 62}, \"maximum_statistics\": {\"great\": 85}}',27.3873,148180815,45570,NULL,'2020-01-15 21:29:34',1579123774,NULL),(1850521547,5178995,1,1491486,0,1,1,'A',1,0.901786,112,704077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 90}, \"maximum_statistics\": {\"great\": 112}}',27.8136,140278541,62492,NULL,'2018-09-22 20:03:39',1537646619,NULL),(1843189880,5178995,1,537903,1,1,1,'C',1,0.789894,68,363069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 118}, \"maximum_statistics\": {\"great\": 188}}',28.4623,129141196,89432,NULL,'2017-02-20 01:42:53',1487554973,NULL),(1855552412,5178995,1,1492014,0,1,1,'B',1,0.876471,68,293100,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 69}, \"maximum_statistics\": {\"great\": 85}}',28.4628,148180783,30590,NULL,'2020-01-15 21:26:38',1579123598,NULL),(1849415292,5178995,1,1089544,0,1,1,'B',1,0.831897,63,401451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 45, \"great\": 353}, \"maximum_statistics\": {\"great\": 464}}',28.9717,138672206,172034,NULL,'2018-07-04 13:25:22',1530710722,NULL),(1833055194,5178995,1,27978,0,1,1,'B',1,0.892857,112,670689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 88}, \"maximum_statistics\": {\"great\": 112}}',28.9762,111813443,60944,NULL,'2014-11-13 02:09:36',1415844576,NULL),(1872498884,5178995,1,3068730,0,1,1,'A',1,0.924528,87,616074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 265}}',29.0982,173771757,147200,NULL,'2022-08-05 20:15:53',1659730553,NULL),(1838092785,5178995,1,822644,0,1,1,'A',1,0.948276,44,724878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 80}, \"maximum_statistics\": {\"great\": 87}}',29.2393,120916469,53194,NULL,'2015-12-28 00:33:05',1451262785,NULL),(1847372826,5178995,1,1112373,1,1,1,'A',1,0.93609,123,724774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 118}, \"maximum_statistics\": {\"great\": 133}}',29.3681,135526974,87284,NULL,'2018-01-26 22:45:41',1517006741,NULL),(1846578627,5178995,1,907593,0,1,1,'A',1,0.928571,49,649179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 98}}',29.8281,134361781,41380,NULL,'2017-12-01 00:23:44',1512087824,NULL),(1833119401,5178995,1,139371,0,1,1,'B',1,0.865314,49,470667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 22, \"great\": 220}, \"maximum_statistics\": {\"great\": 271}}',29.8439,112048865,109774,NULL,'2014-11-26 15:57:42',1417017462,NULL),(1855477957,5178995,1,1888715,0,1,1,'A',1,0.938776,96,643353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 219}, \"maximum_statistics\": {\"great\": 245}}',29.8569,148069460,140663,NULL,'2020-01-08 19:44:58',1578512698,NULL),(1838484787,5178995,1,819620,0,1,1,'S',1,0.958904,73,849338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 67}, \"maximum_statistics\": {\"great\": 73}}',31.0176,121637440,41542,NULL,'2016-01-30 22:50:17',1454194217,NULL),(1834441528,5178995,1,490797,0,1,1,'A',1,0.92069,87,591647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 127}, \"maximum_statistics\": {\"great\": 145}}',31.2505,115077747,74897,NULL,'2015-03-11 02:25:33',1426040733,NULL),(1872526237,5178995,1,1134793,1,1,1,'S',1,0.958333,144,843657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 132, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 144}}',31.2721,173771678,127652,NULL,'2022-08-05 20:10:33',1659730233,NULL),(1846601596,5178995,1,1301543,1,1,1,'A',1,0.9,104,609640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 189}, \"maximum_statistics\": {\"great\": 230}}',31.8897,134381566,116660,NULL,'2017-12-02 00:44:02',1512175442,NULL),(1833202655,5178995,1,179534,0,1,1,'A',1,0.964844,71,735410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 120}, \"maximum_statistics\": {\"great\": 128}}',32.6656,112048837,75983,NULL,'2014-11-26 15:55:24',1417017324,NULL),(1834458297,5178995,1,269808,0,1,1,'B',1,0.89749,84,552476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 197}, \"maximum_statistics\": {\"great\": 239}}',33.2904,115077703,114058,NULL,'2015-03-11 02:21:15',1426040475,NULL),(1834392707,5178995,1,179533,0,1,1,'A',1,0.929319,114,645622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 172}, \"maximum_statistics\": {\"great\": 191}}',34.7541,115071165,100610,NULL,'2015-03-10 16:50:16',1426006216,NULL),(1846000812,5178995,1,1356400,1,1,1,'B',1,0.841954,93,472765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 131}, \"maximum_statistics\": {\"great\": 174}}',36.2994,133436811,91970,NULL,'2017-10-11 12:01:08',1507723268,NULL),(1832991128,5178995,1,444620,0,1,1,'S',1,0.988372,86,904325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 84}, \"maximum_statistics\": {\"great\": 86}}',36.8601,111861841,51029,NULL,'2014-11-15 17:07:15',1416071235,NULL),(1833069829,5178995,1,467277,1,1,1,'S',1,0.967532,231,837138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 216}, \"maximum_statistics\": {\"great\": 231}}',37.3747,111861431,203580,NULL,'2014-11-15 16:44:50',1416069890,NULL),(1840743286,5178995,1,913009,0,1,1,'S',1,0.963768,69,812361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 64}, \"maximum_statistics\": {\"great\": 69}}',37.7263,125361015,44890,NULL,'2016-07-24 05:52:31',1469339551,NULL),(1834350266,5178995,1,467033,0,1,1,'A',1,0.931085,216,661142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 302}, \"maximum_statistics\": {\"great\": 341}}',38.1045,114947606,216869,NULL,'2015-03-05 00:24:14',1425515054,NULL),(1834857319,5178995,1,565266,0,1,1,'A',1,0.928977,145,670229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 157}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 2}}',38.9486,115743418,123946,NULL,'2015-04-10 23:58:20',1428710300,NULL),(1847605301,5178995,1,822694,1,1,1,'S',1,0.959259,135,854472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 124}, \"maximum_statistics\": {\"great\": 135}}',47.2782,135909390,88898,NULL,'2018-02-15 07:05:30',1518678330,NULL),(1835320041,5178995,1,652436,1,1,1,'S',1,0.962264,159,852545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 147}, \"maximum_statistics\": {\"great\": 159}}',51.3097,116697216,132540,NULL,'2015-05-27 21:54:21',1432763661,NULL),(1834859892,5178995,1,444619,1,1,1,'S',1,0.996094,128,890617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 127}, \"maximum_statistics\": {\"great\": 128}}',56.1107,115744247,94680,NULL,'2015-04-11 01:02:12',1428714132,NULL),(1863590883,5194019,1,1246534,1,1,1,'B',1,0.827438,212,435868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 50, \"great\": 661}, \"maximum_statistics\": {\"great\": 933}}',NULL,160341585,492408,NULL,'2021-04-01 01:59:37',1617242377,NULL),(1839988791,5194019,1,78190,0,1,1,'D',1,0.585106,10,156186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 16, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 47}}',5.74587,124195353,70350,NULL,'2016-05-28 01:22:08',1464398528,NULL),(1865693046,5194019,1,2006816,0,1,1,'X',1,1,7,791832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',6.65745,163732184,24000,NULL,'2021-07-08 00:08:23',1625702903,NULL),(1833222496,5194019,1,404580,0,1,1,'C',1,0.765625,41,298578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 59}, \"maximum_statistics\": {\"great\": 96}}',10.6845,112127620,28208,NULL,'2014-11-30 17:45:52',1417369552,NULL),(1841341502,5194019,1,890366,0,1,1,'C',1,0.704082,57,243787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 31, \"great\": 111, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 196}}',13.4845,126241878,78588,NULL,'2016-09-08 02:12:04',1473300724,NULL),(1841335796,5194019,1,818077,0,1,1,'C',1,0.762821,40,294802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 100}, \"maximum_statistics\": {\"great\": 156}}',15.0469,126241967,45416,NULL,'2016-09-08 02:20:27',1473301227,NULL),(1844596038,5194019,1,907593,0,1,1,'C',1,0.77551,27,304969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 65}, \"maximum_statistics\": {\"great\": 98}}',15.5152,131351239,25200,NULL,'2017-06-21 00:05:10',1498003510,NULL),(1844579020,5194019,1,813834,0,1,1,'B',1,0.836478,96,470617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 111, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 159}}',16.8445,131387027,81003,NULL,'2017-06-23 02:01:40',1498183300,NULL),(1844586431,5194019,1,818076,0,1,1,'C',1,0.773622,67,320531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 23, \"great\": 162, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 254}}',19.3093,131387178,85506,NULL,'2017-06-23 02:17:41',1498184261,NULL),(1876512315,5194019,1,1929140,0,1,1,'B',1,0.836854,168,494438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 20, \"great\": 307, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 426}}',22.6037,179661788,306118,NULL,'2023-07-03 05:08:23',1688360903,NULL),(1844822736,5194019,1,907591,0,1,1,'C',1,0.775862,21,299306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 25, \"great\": 105}, \"maximum_statistics\": {\"great\": 145}}',22.8282,131648408,36910,NULL,'2017-07-07 01:33:08',1499391188,NULL),(1876430551,5194019,1,3875721,1,1,1,'B',1,0.874359,91,477375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',23.3301,179661411,109502,NULL,'2023-07-03 04:21:18',1688358078,NULL),(1858159505,5194019,1,351190,0,1,1,'B',1,0.81407,67,386915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 51, \"great\": 426, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 597}}',23.5871,152168788,254455,NULL,'2020-06-23 21:54:06',1592949246,NULL),(1876463818,5194019,1,2284959,0,1,1,'A',1,0.913793,114,631789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 146, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 174}}',26.6408,179661427,113790,NULL,'2023-07-03 04:25:19',1688358319,NULL),(1870199844,5194019,1,951538,0,1,1,'B',1,0.859848,79,459880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 97, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 132}}',28.1325,170315385,116231,NULL,'2022-03-08 03:49:27',1646711367,NULL),(1862199152,5194019,1,2363799,1,1,1,'B',1,0.886111,110,564782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 147, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 180}}',30.478,158540556,103960,NULL,'2021-02-07 18:17:50',1612721870,NULL),(1862469973,5194019,1,2497164,1,1,1,'B',1,0.869976,76,492554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 28, \"great\": 341, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 423}}',30.5697,158793233,213234,NULL,'2021-02-14 23:04:48',1613343888,NULL),(1872773649,5194019,1,1473029,0,1,1,'B',1,0.843964,166,475128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 44, \"great\": 346, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 439}}',31.7871,174190492,245630,NULL,'2022-08-27 03:15:57',1661570157,NULL),(1876439608,5194019,1,1009154,1,1,1,'A',1,0.936364,275,776659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 240, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 275}}',32.6423,179661594,419101,NULL,'2023-07-03 04:47:14',1688359634,NULL),(1876459936,5194019,1,650380,1,1,1,'B',1,0.872414,69,486941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 238}, \"maximum_statistics\": {\"great\": 290}}',33.8168,179675296,173263,NULL,'2023-07-04 04:11:54',1688443914,NULL),(1858136892,5194019,1,2280432,0,1,1,'B',1,0.898827,163,590278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 290}, \"maximum_statistics\": {\"great\": 341}}',35.1225,152169298,208412,NULL,'2020-06-23 22:23:38',1592951018,NULL),(1876407047,5194019,1,148043,1,1,1,'A',1,0.938628,204,684990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 245, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 277}}',35.753,179661490,228904,NULL,'2023-07-03 04:34:34',1688358874,NULL),(1870654217,5194019,1,2700556,1,1,1,'A',1,0.970126,294,861122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 318}}',37.2377,171105511,278512,NULL,'2022-04-10 21:54:29',1649627669,NULL),(1870722799,5194019,1,1826999,1,1,1,'A',1,0.909348,193,625408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 297}, \"maximum_statistics\": {\"great\": 353}}',38.2664,171084699,266227,NULL,'2022-04-10 04:25:43',1649564743,NULL),(1876501332,5194019,1,313207,0,1,1,'A',1,0.944056,88,687992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 129, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 143}}',39.5475,179661705,124582,NULL,'2023-07-03 04:58:43',1688360323,NULL),(1869704840,5194019,1,1090098,0,1,1,'B',1,0.85119,77,482317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',40.533,169678617,104475,NULL,'2022-02-10 03:00:25',1644462025,NULL),(1876449275,5194019,1,1044378,0,1,1,'A',1,0.946154,133,698088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 237, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 260}}',41.1113,179661632,177474,NULL,'2023-07-03 04:51:41',1688359901,NULL),(1870650995,5194019,1,2692159,0,1,1,'A',1,0.917448,124,610274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 26, \"great\": 471, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 533}}',42.7507,171105590,345560,NULL,'2022-04-10 21:58:32',1649627912,NULL),(1876453139,5194019,1,3983528,1,1,1,'A',1,0.912568,130,566115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 30, \"great\": 483, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 549}}',42.8771,179675282,335062,NULL,'2023-07-04 04:09:54',1688443794,NULL),(1876507995,5194019,1,1286716,1,1,1,'S',1,0.984848,99,903239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 96, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 99}}',43.3333,179661664,72552,NULL,'2023-07-03 04:54:55',1688360095,NULL),(1876498567,5194019,1,1888714,0,1,1,'A',1,0.934625,109,651114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 375, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 413}}',44.3001,179675249,287852,NULL,'2023-07-04 04:06:04',1688443564,NULL),(1872774102,5194019,1,1474429,0,1,1,'A',1,0.982353,107,800499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 248, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',48.2838,174190454,188420,NULL,'2022-08-27 03:13:01',1661569981,NULL),(1837587558,5205203,1,774529,0,1,1,'C',1,0.789809,34,321558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 104}, \"maximum_statistics\": {\"great\": 157}}',17.6215,120189660,51846,NULL,'2015-11-21 17:10:43',1448125843,NULL),(1835608442,5205203,1,547920,0,1,1,'C',1,0.771959,60,293920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 40, \"great\": 201}, \"maximum_statistics\": {\"great\": 296}}',19.889,116955149,87102,NULL,'2015-06-10 06:19:23',1433917163,NULL),(1878289893,5205203,1,890366,0,1,1,'B',1,0.831633,78,219527,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 142}, \"maximum_statistics\": {\"great\": 196}}',21.4361,182122148,87098,NULL,'2023-12-25 09:40:06',1703497206,NULL),(1835607797,5205203,1,547918,0,1,1,'B',1,0.84,51,403654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 166}, \"maximum_statistics\": {\"great\": 225}}',21.64,116955061,77343,NULL,'2015-06-10 06:09:13',1433916553,NULL),(1838925351,5205203,1,818077,0,1,1,'B',1,0.865385,111,525263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 117}, \"maximum_statistics\": {\"great\": 156}}',21.6468,122545611,77908,NULL,'2016-03-14 16:51:07',1457974267,NULL),(1835663889,5205203,1,655705,0,1,1,'A',1,0.919014,81,559977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 123}, \"maximum_statistics\": {\"great\": 142}}',22.4317,116955118,58084,NULL,'2015-06-10 06:15:44',1433916944,NULL),(2694963963,5205203,1,3885074,1,1,1,'S',1,0.956311,103,835832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 94}, \"maximum_statistics\": {\"great\": 103}}',27.2733,183594380,62372,NULL,'2024-04-19 06:30:22',1713508222,NULL),(2694968114,5205203,1,3885074,1,1,1,'A',1,0.956311,102,928850,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 103}}',27.877,183594389,65188,NULL,'2024-04-19 06:32:10',1713508330,NULL),(1839596738,5205203,1,818076,0,1,1,'A',1,0.915354,129,645295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 214}, \"maximum_statistics\": {\"great\": 254}}',39.691,123543602,159478,NULL,'2016-04-28 09:29:13',1461835753,NULL),(1878405152,5205203,1,890366,0,1,1,'S',1,0.97449,196,824772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 186}, \"maximum_statistics\": {\"great\": 196}}',45.7834,182246380,196196,NULL,'2024-01-03 13:41:16',1704289276,NULL),(2694973358,5205203,1,3885074,1,1,1,'A',1,0.917476,89,797228,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 103}}',45.8277,183594401,55653,NULL,'2024-04-19 06:34:28',1713508468,NULL),(1857277727,5225470,1,73984,0,1,1,'D',1,0.440217,9,21572,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 40, \"great\": 29}, \"maximum_statistics\": {\"great\": 92}}',2.76363,150769604,124200,NULL,'2020-05-06 05:28:22',1588742902,NULL),(1857249116,5225470,1,1483941,0,1,1,'D',1,0.488095,10,31477,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 49, \"great\": 46}, \"maximum_statistics\": {\"great\": 126}}',3.73692,150769711,32250,NULL,'2020-05-06 05:34:14',1588743254,NULL),(1869663597,5225470,1,951538,0,1,1,'D',1,0.625,17,28464,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 55, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 132}}',4.29999,169679688,98514,NULL,'2022-02-10 04:04:50',1644465890,NULL),(1874782875,5225470,1,1149619,0,1,1,'C',1,0.75,22,127798,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 40}, \"maximum_statistics\": {\"great\": 70}}',8.95699,177288597,23706,NULL,'2023-02-10 18:27:22',1676053642,NULL),(1848379276,5225470,1,1491487,0,1,1,'C',1,0.730994,41,254576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 102}, \"maximum_statistics\": {\"great\": 171}}',19.4084,137210256,46120,NULL,'2018-04-22 17:35:09',1524418509,NULL),(1845818638,5225470,1,199049,0,1,1,'B',1,0.89537,218,589103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 22, \"great\": 449, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 540}}',62.4128,133200360,400722,NULL,'2017-09-28 03:52:06',1506570726,NULL),(1834262665,5243479,1,339056,0,1,1,'D',1,0.588235,15,212894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 23, \"great\": 35}, \"maximum_statistics\": {\"great\": 68}}',8.08905,114881266,30444,NULL,'2015-03-01 08:13:07',1425197587,NULL),(1836507287,5243479,1,449560,0,1,1,'C',1,0.767857,10,341491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 19}, \"maximum_statistics\": {\"great\": 28}}',8.11398,118552873,51006,NULL,'2015-08-26 11:04:23',1440587063,NULL),(1837442092,5243479,1,529989,0,1,1,'D',1,0.566372,17,112404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 35, \"great\": 50}, \"maximum_statistics\": {\"great\": 113}}',9.80721,119992213,25072,NULL,'2015-11-11 13:29:46',1447248586,NULL),(1844535611,5243479,1,1138495,0,1,1,'C',1,0.714612,23,234066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 35, \"great\": 129}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',15.0672,131205001,65528,NULL,'2017-06-13 08:04:39',1497341079,NULL),(1838044986,5243479,1,628265,0,1,1,'B',1,0.809278,35,389164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 69}, \"maximum_statistics\": {\"great\": 97}}',15.3639,121077883,44467,NULL,'2016-01-04 15:06:28',1451919988,NULL),(1837429893,5243479,1,397536,0,1,1,'C',1,0.715151,39,215360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 84, \"great\": 297}, \"maximum_statistics\": {\"great\": 495}}',16.2512,119992363,155562,NULL,'2015-11-11 13:38:16',1447249096,NULL),(1866207192,5243479,1,3037752,0,1,1,'B',1,0.821429,24,366022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 41}, \"maximum_statistics\": {\"great\": 56}}',16.7579,164524036,16966,NULL,'2021-08-01 19:28:01',1627846081,NULL),(1858431559,5243479,1,184422,1,1,1,'C',1,0.792398,28,419349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 28, \"great\": 128}, \"maximum_statistics\": {\"great\": 171}}',17.9585,152607427,226956,NULL,'2020-07-10 21:14:59',1594415699,NULL),(1859186160,5243479,1,2479234,1,1,1,'B',1,0.856771,97,499267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 145}, \"maximum_statistics\": {\"great\": 192}}',23.0463,153707122,83574,NULL,'2020-08-20 15:31:41',1597937501,NULL),(1865837435,5243479,1,3037434,0,1,1,'B',1,0.835,37,399411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 72}, \"maximum_statistics\": {\"great\": 100}}',27.532,163902001,32206,NULL,'2021-07-13 08:12:22',1626163942,NULL),(1834342435,5243479,1,279730,0,1,1,'A',1,0.908847,102,608018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 313}, \"maximum_statistics\": {\"great\": 373}}',29.7883,114881392,313459,NULL,'2015-03-01 08:19:23',1425197963,NULL),(1871722559,5243479,1,3186103,1,1,1,'A',1,0.936137,203,667816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 292}, \"maximum_statistics\": {\"great\": 321}}',33.5671,172736842,214522,NULL,'2022-06-19 12:24:12',1655641452,NULL),(1838444991,5249561,1,453359,0,1,1,'D',1,0.642677,44,146591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 85, \"great\": 198}, \"maximum_statistics\": {\"great\": 396}}',11.185,121564004,97044,NULL,'2016-01-27 15:46:06',1453909566,NULL),(1847974787,5256300,1,1398510,0,1,1,'D',1,0.653846,38,186917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 50}, \"maximum_statistics\": {\"great\": 117}}',8.76775,136517340,36074,NULL,'2018-03-18 14:17:44',1521382664,NULL),(1848192557,5256300,1,1491487,0,1,1,'D',1,0.681287,31,187711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 34, \"great\": 96}, \"maximum_statistics\": {\"great\": 171}}',17.0759,136687880,37830,NULL,'2018-03-27 13:38:37',1522157917,NULL),(1843284938,5256300,1,1139717,0,1,1,'D',1,0.679487,48,210364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 27, \"great\": 97}, \"maximum_statistics\": {\"great\": 195}}',19.5494,129256538,62356,NULL,'2017-02-26 08:20:44',1488097244,NULL),(1836564242,5256300,1,745203,0,1,1,'A',1,0.913636,109,626783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 92, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 110}}',19.5927,118431016,74259,NULL,'2015-08-20 13:39:27',1440077967,NULL),(1848184705,5256300,1,1491486,0,1,1,'B',1,0.848214,75,499949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 83}, \"maximum_statistics\": {\"great\": 112}}',21.3592,136687850,44404,NULL,'2018-03-27 13:36:08',1522157768,NULL),(1837362610,5256300,1,731273,0,1,1,'B',1,0.874138,82,494815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 228}, \"maximum_statistics\": {\"great\": 290}}',24.1347,119933785,126508,NULL,'2015-11-08 07:52:59',1446969179,NULL),(1833707799,5256300,1,468990,0,1,1,'A',1,0.918919,126,691566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 148}}',32.3898,113340195,116515,NULL,'2015-01-16 12:50:19',1421412619,NULL),(1849542849,5256300,1,542344,0,1,1,'S',1,0.954023,87,832034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',36.7654,138975115,53590,NULL,'2018-07-19 12:16:18',1532002578,NULL),(1849541955,5256300,1,1241048,0,1,1,'B',1,0.82767,84,418340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 34, \"great\": 304, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 412}}',38.6427,138972797,198088,NULL,'2018-07-19 09:46:27',1531993587,NULL),(1876964002,5256300,1,664473,0,1,1,'B',1,0.815,118,442433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 24, \"great\": 150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 200}}',38.9292,180365162,116508,NULL,'2023-08-17 14:52:28',1692283948,NULL),(1849519605,5256300,1,243866,0,1,1,'A',1,0.914931,141,596292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 16, \"great\": 255, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 288}}',43.299,139033485,164894,NULL,'2018-07-22 06:54:58',1532242498,NULL),(1849583389,5256300,1,315099,0,1,1,'A',1,0.906926,135,632742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 231}}',45.1425,139033897,148562,NULL,'2018-07-22 07:25:33',1532244333,NULL),(1849614775,5256300,1,221868,0,1,1,'A',1,0.935754,125,713950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 158, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 179}}',47.455,139033631,125200,NULL,'2018-07-22 07:06:03',1532243163,NULL),(1843352350,5256300,1,1123755,1,1,1,'B',1,0.869128,102,499447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 235}, \"maximum_statistics\": {\"great\": 298}}',47.7074,129256521,165996,NULL,'2017-02-26 08:19:22',1488097162,NULL),(1849531759,5256300,1,527037,0,1,1,'A',1,0.941288,212,715308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 264}}',47.941,138975151,218087,NULL,'2018-07-19 12:18:40',1532002720,NULL),(1849637489,5256300,1,1634422,1,1,1,'A',1,0.941176,193,726981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 238}}',48.4535,139040524,210260,NULL,'2018-07-22 14:14:35',1532268875,NULL),(1849512119,5256300,1,1205931,0,1,1,'A',1,0.918919,92,666028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',48.8815,138972859,96026,NULL,'2018-07-19 09:49:40',1531993780,NULL),(1849583196,5256300,1,315098,1,1,1,'S',1,0.992188,128,938080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 126}, \"maximum_statistics\": {\"great\": 128}}',48.9633,138975061,93083,NULL,'2018-07-19 12:13:45',1532002425,NULL),(1876800356,5256300,1,3790958,1,1,1,'A',1,0.902022,185,186174,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 79, \"great\": 1113, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1286}}',49.2366,180260685,626577,NULL,'2023-08-10 20:53:05',1691700785,NULL),(1872505412,5256300,1,2313754,1,1,1,'A',1,0.924791,213,671722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 314, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 1}}',49.3232,173722607,360816,NULL,'2022-08-03 13:31:15',1659533475,NULL),(1849620335,5256300,1,930215,1,1,1,'A',1,0.91092,107,627396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 174}}',50.6681,138972908,127768,NULL,'2018-07-19 09:52:18',1531993938,NULL),(1876993998,5256300,1,3987426,1,1,1,'B',1,0.834098,102,420455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 68, \"great\": 505, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 654}}',51.0993,180458642,274378,NULL,'2023-08-24 06:25:20',1692858320,NULL),(1849580188,5256300,1,312798,1,1,1,'A',1,0.983051,91,785776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 172, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 177}}',52.2212,138975218,117495,NULL,'2018-07-19 12:22:47',1532002967,NULL),(1876791714,5256300,1,153002,0,1,1,'B',1,0.845102,209,468363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 70, \"great\": 676, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 878}}',52.667,180151264,486110,NULL,'2023-08-03 18:41:17',1691088077,NULL),(1849551960,5256300,1,418906,0,1,1,'A',1,0.955947,158,734928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 210, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 227}}',55.8275,138975495,170590,NULL,'2018-07-19 12:36:16',1532003776,NULL),(1877147777,5256300,1,3955885,1,1,1,'B',1,0.860856,96,479652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 27, \"great\": 263, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 327}}',56.3807,180593386,166048,NULL,'2023-09-02 09:01:37',1693645297,NULL),(1849675494,5256300,1,166162,1,1,1,'A',1,0.958484,186,754643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 10, \"great\": 264, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 277}}',56.7735,139043902,209382,NULL,'2018-07-22 17:34:59',1532280899,NULL),(1849594436,5256300,1,468989,0,1,1,'S',1,0.992891,211,938842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 208, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 211}}',57.6177,138975278,259690,NULL,'2018-07-19 12:26:01',1532003161,NULL),(1876839461,5256300,1,3955885,1,1,1,'A',1,0.940367,178,217572,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 327}}',58.2241,180260599,157105,NULL,'2023-08-10 20:43:39',1691700219,NULL),(1850802231,5256300,1,1455298,1,1,1,'A',1,0.975258,374,837010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 464, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 485}}',58.9546,140832337,466912,NULL,'2018-10-24 15:59:55',1540396795,NULL),(1849624689,5256300,1,1432875,1,1,1,'A',1,0.972574,171,806256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 227, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 237, \"legacy_combo_increase\": 2}}',60.0312,139033683,240162,NULL,'2018-07-22 07:09:20',1532243360,NULL),(1855163823,5256300,1,1189460,1,1,1,'S',1,0.985507,345,898899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 335, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 345, \"legacy_combo_increase\": 3}}',61.946,147521893,443580,NULL,'2019-12-05 13:55:50',1575554150,NULL),(1849676011,5256300,1,536488,1,1,1,'A',1,0.972924,183,803834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 263, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 277}}',62.2086,139142394,269560,NULL,'2018-07-27 14:59:41',1532703581,NULL),(1849692407,5256300,1,39112,0,1,1,'B',1,0.847648,127,482405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 33, \"great\": 373, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 489}}',62.3078,139041945,280350,NULL,'2018-07-22 15:36:50',1532273810,NULL),(1849506602,5256300,1,664472,0,1,1,'A',1,0.956204,98,721708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 128}, \"maximum_statistics\": {\"great\": 137}}',64.4674,138973135,88872,NULL,'2018-07-19 10:06:25',1531994785,NULL),(1849738245,5256300,1,468991,0,1,1,'A',1,0.952128,218,771696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 263, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 282}}',66.1484,139041718,268832,NULL,'2018-07-22 15:21:14',1532272874,NULL),(1849743036,5256300,1,1624513,1,1,1,'S',1,0.984979,233,899925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 226}, \"maximum_statistics\": {\"great\": 233}}',66.2393,139041365,276914,NULL,'2018-07-22 14:58:25',1532271505,NULL),(1849792292,5256300,1,542346,1,1,1,'S',1,0.966912,136,869036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',66.8779,139397750,106210,NULL,'2018-08-08 17:23:09',1533748989,NULL),(1849561684,5256300,1,177172,1,1,1,'S',1,0.964151,265,847284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 246, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 265}}',68.8047,138975392,277950,NULL,'2018-07-19 12:31:08',1532003468,NULL),(1874086284,5256300,1,477126,1,1,1,'S',1,0.961938,289,854738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 267, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 289}}',69.0526,176089965,295450,NULL,'2022-12-07 07:29:15',1670398155,NULL),(1849683520,5256300,1,1599851,1,1,1,'A',1,0.97741,259,848302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 322, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 332}}',69.2977,139041477,320990,NULL,'2018-07-22 15:05:16',1532271916,NULL),(2928496691,5256300,1,3872991,1,1,1,'A',1,0.912791,140,683123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 148}, \"maximum_statistics\": {\"great\": 172}}',69.7867,184138148,111340,NULL,'2024-06-02 00:54:38',1717289678,NULL),(1849658000,5256300,1,154556,1,1,1,'A',1,0.990814,252,894733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 376, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 381}}',69.8861,139166584,463284,NULL,'2018-07-28 17:10:12',1532797812,NULL),(1872259246,5256300,1,674647,1,1,1,'S',1,0.977273,132,895590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 126}, \"maximum_statistics\": {\"great\": 132}}',70.5585,173409610,107130,NULL,'2022-07-19 15:05:30',1658243130,NULL),(1849587421,5256300,1,460777,1,1,1,'S',1,0.992982,285,885859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 281, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 285}}',70.6631,138975340,292390,NULL,'2018-07-19 12:28:36',1532003316,NULL),(1875360420,5256300,1,3928251,1,1,1,'A',1,0.913793,137,613164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 398, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 464}}',70.7504,178030126,305768,NULL,'2023-03-25 06:51:15',1679727075,NULL),(1872451532,5256300,1,3219815,1,1,1,'A',1,0.981308,226,853853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 311}, \"maximum_statistics\": {\"great\": 321}}',70.8995,173812030,287238,NULL,'2022-08-07 17:14:43',1659892483,NULL),(1876828624,5256300,1,3647612,1,1,1,'A',1,0.940231,190,214509,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 702, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 778}}',71.2411,180260737,368130,NULL,'2023-08-10 20:58:54',1691701134,NULL),(1874044150,5256300,1,311074,0,1,1,'A',1,0.936275,334,714082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 24, \"great\": 469, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 510}}',71.9641,176090323,443722,NULL,'2022-12-07 08:04:43',1670400283,NULL),(1874044770,5256300,1,314588,1,1,1,'A',1,0.962121,119,711946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 313, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 330}}',72.8156,176090034,207086,NULL,'2022-12-07 07:35:23',1670398523,NULL),(1851043930,5256300,1,724634,1,1,1,'A',1,0.991497,165,832997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 290}, \"maximum_statistics\": {\"great\": 294}}',73.3513,141299085,243161,NULL,'2018-11-21 13:34:45',1542807285,NULL),(1850441556,5256300,1,1319598,1,1,1,'A',1,0.990228,304,930038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 304, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 307}}',73.5823,140361167,310428,NULL,'2018-09-27 15:35:54',1538062554,NULL),(1851292698,5256300,1,1826110,1,1,1,'A',1,0.964832,375,842568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 609, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 654}}',74.2953,141409828,686212,NULL,'2018-11-28 11:46:54',1543405614,NULL),(1877148606,5256300,1,1781244,1,1,1,'A',1,0.92517,147,761453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 125, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 147}}',76.0972,180595383,155124,NULL,'2023-09-02 11:58:44',1693655924,NULL),(1851085691,5256300,1,292666,0,1,1,'A',1,0.932203,226,686139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 26, \"great\": 485, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 531}}',76.9457,141297288,381444,NULL,'2018-11-21 11:24:35',1542799475,NULL),(3022884745,5256300,1,3647612,1,1,1,'B',1,0.886247,289,594009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 51, \"great\": 652, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 778}}',78.2578,184352799,607054,NULL,'2024-06-19 13:46:42',1718804802,NULL),(1875017456,5256300,1,3626077,1,1,1,'A',1,0.97981,208,849080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 7, \"great\": 411}, \"maximum_statistics\": {\"great\": 421}}',79.037,177577588,378586,NULL,'2023-02-26 18:26:51',1677436011,NULL),(1849692453,5256300,1,39116,1,1,1,'A',1,0.97541,342,831154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 349, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 366}}',81.2264,139043755,341201,NULL,'2018-07-22 17:26:26',1532280386,NULL),(1851084876,5256300,1,923897,1,1,1,'A',1,0.980447,145,789921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 349, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 358}}',82.3438,141299040,280080,NULL,'2018-11-21 13:32:06',1542807126,NULL),(1877910027,5256300,1,421741,1,1,1,'S',1,0.971132,433,882727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 408, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 433}}',83.1099,181609594,476060,NULL,'2023-11-15 18:51:18',1700074278,NULL),(1849659006,5256300,1,1442798,1,1,1,'A',1,0.976898,289,865288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 291, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 303}}',84.4083,139041589,298896,NULL,'2018-07-22 15:12:25',1532272345,NULL),(2846407985,5256300,1,1366524,0,1,1,'A',1,0.921338,204,655725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 487, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 553}}',84.8819,183948256,432850,NULL,'2024-05-17 19:27:03',1715974023,NULL),(1849549783,5256300,1,169846,0,1,1,'A',1,0.958084,280,790701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 470, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 501}}',85.3931,139033745,455190,NULL,'2018-07-22 07:14:24',1532243664,NULL),(2504291230,5256300,1,435161,1,1,1,'A',1,0.968341,325,825729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 432, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 458}}',85.999,183147771,436838,NULL,'2024-03-14 12:32:55',1710419575,NULL),(1877167597,5256300,1,3987426,1,1,1,'A',1,0.967125,511,250130,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 619, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 654}}',86.4158,180552037,351994,NULL,'2023-08-30 11:16:04',1693394164,NULL),(1877478780,5256300,1,1261677,1,1,1,'S',1,0.978484,488,899741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 467}, \"maximum_statistics\": {\"great\": 488}}',86.8235,181031032,502570,NULL,'2023-10-02 10:55:54',1696244154,NULL),(1876920865,5256300,1,453681,0,1,1,'A',1,0.941558,88,702469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 143, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 1}}',87.3573,180365216,90560,NULL,'2023-08-17 14:58:03',1692284283,NULL),(1874076605,5256300,1,453680,1,1,1,'S',1,0.992126,127,916336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',88.9477,176090148,101980,NULL,'2022-12-07 07:47:22',1670399242,NULL),(1877515058,5256300,1,394322,0,1,1,'A',1,0.933586,137,694766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 479, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 527}}',90.0622,181153488,385850,NULL,'2023-10-11 18:08:09',1697047689,NULL),(1874011866,5256300,1,1188084,1,1,1,'A',1,0.958188,395,811391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 530, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 3}}',90.1347,176071301,684618,NULL,'2022-12-06 05:13:28',1670303608,NULL),(2835923020,5256300,1,3565379,1,1,1,'A',1,0.923529,282,694176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 440, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 510}}',90.1401,183925131,457142,NULL,'2024-05-15 18:53:07',1715799187,NULL),(1851168999,5256300,1,1746343,1,1,1,'A',1,0.958115,114,757589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',93.2484,141296826,132452,NULL,'2018-11-21 10:43:28',1542797008,NULL),(1876866591,5256300,1,4097714,1,1,1,'A',1,0.948492,274,745442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 370, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 398}}',93.6577,180129260,324910,NULL,'2023-08-02 10:33:40',1690972420,NULL),(1877535225,5256300,1,478256,1,1,1,'S',1,0.991954,435,889558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 428, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 435}}',95.0597,181015998,462869,NULL,'2023-10-01 08:31:21',1696149081,NULL),(1876765432,5256300,1,1351688,1,1,1,'A',1,0.961187,357,807917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 412, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 438}}',95.163,180018251,429974,NULL,'2023-07-26 11:07:13',1690369633,NULL),(1877451132,5256300,1,193534,0,1,1,'A',1,0.912613,137,616401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 22, \"great\": 480, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 555}}',95.2175,181030453,356476,NULL,'2023-10-02 09:42:25',1696239745,NULL),(1876706503,5256300,1,221949,0,1,1,'A',1,0.961538,253,757447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 392, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 416}}',95.8048,180020137,315918,NULL,'2023-07-26 13:33:12',1690378392,NULL),(1877503242,5256300,1,3942233,1,1,1,'S',1,0.952872,679,831826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 615, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 679}}',96.4929,181128180,802836,NULL,'2023-10-09 15:24:25',1696865065,NULL),(1875374311,5256300,1,3875062,1,1,1,'A',1,0.955605,489,770973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 835, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 901}}',96.5336,177912589,885862,NULL,'2023-03-18 10:13:31',1679134411,NULL),(1877784658,5256300,1,2016123,1,1,1,'S',1,0.988136,295,925164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 288, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 295}}',96.6423,181462086,444020,NULL,'2023-11-04 14:35:05',1699108505,NULL),(1877535202,5256300,1,478235,0,1,1,'A',1,0.937997,157,681673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 573, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 629}}',98.1802,181016086,455500,NULL,'2023-10-01 08:40:56',1696149656,NULL),(1877490238,5256300,1,292817,1,1,1,'A',1,0.978369,396,872854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 576, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 601}}',99.2845,181153423,649162,NULL,'2023-10-11 18:01:32',1697047292,NULL),(1876641863,5256300,1,3946396,1,1,1,'A',1,0.974286,169,843579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 168}, \"maximum_statistics\": {\"great\": 175}}',102.303,179834518,158932,NULL,'2023-07-14 12:28:13',1689337693,NULL),(1877848064,5256300,1,221167,0,1,1,'A',1,0.973098,486,820990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 513, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 539}}',102.421,181609687,512128,NULL,'2023-11-15 19:03:17',1700074997,NULL),(1875010798,5256300,1,3623132,1,1,1,'A',1,0.955676,232,764508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 599, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 643}}',104.167,177577738,555464,NULL,'2023-02-26 18:37:09',1677436629,NULL),(1878083514,5256300,1,1205930,1,1,1,'S',1,0.996429,140,916972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 139, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 140}}',105.626,181887307,167640,NULL,'2023-12-07 13:31:42',1701955902,NULL),(2850981843,5256300,1,3549932,1,1,1,'A',1,0.938735,384,754237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 451, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 506}}',106.339,183958033,478134,NULL,'2024-05-18 14:47:31',1716043651,NULL),(1877128834,5256300,1,388463,0,1,1,'A',1,0.960616,800,829705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 818, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',106.748,180595280,1048130,NULL,'2023-09-02 11:50:07',1693655407,NULL),(1849671384,5256300,1,526281,1,1,1,'S',1,0.991438,292,929991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292}}',108.074,139043977,326098,NULL,'2018-07-22 17:39:03',1532281143,NULL),(2858516673,5256300,1,4499735,1,1,1,'S',1,0.964384,365,861697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 339, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',108.458,183975669,401590,NULL,'2024-05-19 19:30:03',1716147003,NULL),(1877907496,5256300,1,412931,1,1,1,'S',1,0.992157,255,934475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 251, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',109.829,181609421,285840,NULL,'2023-11-15 18:33:22',1700073202,NULL),(1876801827,5256300,1,985779,1,1,1,'A',1,0.984706,387,897429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 415, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 425}}',109.894,180132229,442380,NULL,'2023-08-02 14:07:07',1690985227,NULL),(1875281179,5256300,1,3961666,1,1,1,'S',1,0.988987,227,888622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 227}}',110.182,177929880,254174,NULL,'2023-03-19 05:55:54',1679205354,NULL),(1873992554,5256300,1,186166,1,1,1,'S',1,0.997101,345,902980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 343, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 345}}',111.168,176104583,350416,NULL,'2022-12-08 04:00:41',1670472041,NULL),(1876777639,5256300,1,3216945,1,1,1,'A',1,0.969062,398,836794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 474}, \"maximum_statistics\": {\"great\": 501}}',111.957,180019784,481480,NULL,'2023-07-26 13:09:07',1690376947,NULL),(1876665607,5256300,1,1746027,1,1,1,'A',1,0.978374,342,841811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 559}, \"maximum_statistics\": {\"great\": 578}}',117.147,180018315,536458,NULL,'2023-07-26 11:14:26',1690370066,NULL),(1877520406,5256300,1,421154,1,1,1,'S',1,0.98384,526,914714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 509, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 526}}',118.735,181178898,566820,NULL,'2023-10-13 18:53:24',1697223204,NULL),(1877463085,5256300,1,1203946,1,1,1,'A',1,0.983418,276,878554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 381, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 392}}',118.753,181118382,384814,NULL,'2023-10-08 19:37:03',1696793823,NULL),(2851320989,5256300,1,1189462,1,1,1,'A',1,0.925967,551,717249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 23, \"great\": 794, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 905}}',119.174,183958851,824116,NULL,'2024-05-18 15:43:59',1716047039,NULL),(1873994449,5256300,1,190047,0,1,1,'X',1,1,352,954407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 352}}',120.332,176090252,382780,NULL,'2022-12-07 07:57:26',1670399846,NULL),(1877018941,5256300,1,355392,1,1,1,'A',1,0.982363,439,871449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 552, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 567}}',121.035,180365390,585194,NULL,'2023-08-17 15:11:21',1692285081,NULL),(1876907483,5256300,1,3416558,1,1,1,'S',1,0.981982,333,910987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',121.725,180131544,359310,NULL,'2023-08-02 13:23:16',1690982596,NULL),(2858284344,5256300,1,4122530,1,1,1,'S',1,0.971537,527,881919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 497}, \"maximum_statistics\": {\"great\": 527}}',121.922,183975170,607972,NULL,'2024-05-19 18:43:05',1716144185,NULL),(1851069719,5256300,1,1205931,0,1,1,'A',1,0.968468,108,882440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 105, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',122.101,141299327,114845,NULL,'2018-11-21 13:51:48',1542808308,NULL),(1876802276,5256300,1,166358,1,1,1,'S',1,0.978659,328,899542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 314, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 328}}',123.034,180132476,353520,NULL,'2023-08-02 14:22:37',1690986157,NULL),(2846422906,5256300,1,1666640,0,1,1,'S',1,0.972868,387,884078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 366}, \"maximum_statistics\": {\"great\": 387}}',123.563,183948291,417110,NULL,'2024-05-17 19:29:59',1715974199,NULL),(2914995477,5256300,1,4544005,1,1,1,'S',1,0.959596,297,850044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 273}, \"maximum_statistics\": {\"great\": 297}}',128.411,184107316,270540,NULL,'2024-05-30 16:09:25',1717085365,NULL),(1876669557,5256300,1,1432877,1,1,1,'A',1,0.983957,303,866893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 363, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 374, \"legacy_combo_increase\": 2}}',129.757,180018512,416790,NULL,'2023-07-26 11:34:52',1690371292,NULL),(2851696362,5256300,1,3936028,1,1,1,'A',1,0.959788,345,806580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 611, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 659}}',129.882,183959662,694480,NULL,'2024-05-18 16:50:37',1716051037,NULL),(3126166821,5256300,1,131806,1,1,1,'S',1,0.968379,253,861493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 237}, \"maximum_statistics\": {\"great\": 253}}',129.898,184577369,306172,NULL,'2024-07-08 13:34:39',1720445679,NULL),(1875324303,5256300,1,3847205,1,1,1,'S',1,0.989426,331,929923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 324}, \"maximum_statistics\": {\"great\": 331}}',130.048,177913074,316250,NULL,'2023-03-18 10:53:47',1679136827,NULL),(1877211141,5256300,1,1523608,1,1,1,'A',1,0.986213,515,906442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 531, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 544, \"legacy_combo_increase\": 1}}',130.377,180804431,605736,NULL,'2023-09-16 11:07:03',1694862423,NULL),(1877548434,5256300,1,1043371,1,1,1,'S',1,0.975096,522,891100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 496, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 522}}',131.156,181118640,577220,NULL,'2023-10-08 19:56:37',1696794997,NULL),(1876907184,5256300,1,3414085,1,1,1,'A',1,0.964479,382,778737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 26, \"great\": 1229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1295}}',131.698,180129239,1069020,NULL,'2023-08-02 10:31:06',1690972266,NULL),(1876967025,5256300,1,217254,0,1,1,'S',1,0.978409,440,901456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 421}, \"maximum_statistics\": {\"great\": 440}}',132.737,180365210,458340,NULL,'2023-08-17 14:56:59',1692284219,NULL),(1877469737,5256300,1,3766268,1,1,1,'A',1,0.980699,372,873254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 524, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 544}}',134.057,181128039,579990,NULL,'2023-10-09 15:13:26',1696864406,NULL),(1877755857,5256300,1,4219314,1,1,1,'S',1,0.990798,163,895855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 160, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 163}}',141.589,181477261,200420,NULL,'2023-11-05 14:26:43',1699194403,NULL),(1876759826,5256300,1,1319596,1,1,1,'S',1,0.990196,510,931678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 500, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 510}}',146.341,180018441,569550,NULL,'2023-07-26 11:28:53',1690370933,NULL),(2504477290,5256300,1,4451690,1,1,1,'S',1,0.975962,312,888642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 297}, \"maximum_statistics\": {\"great\": 312}}',148.506,183148239,338326,NULL,'2024-03-14 13:17:09',1710422229,NULL),(1876780553,5256300,1,3987304,1,1,1,'S',1,0.985481,551,909537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 535, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 551}}',149.002,180019396,620330,NULL,'2023-07-26 12:41:20',1690375280,NULL),(1877522967,5256300,1,433171,1,1,1,'S',1,0.995504,556,938470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 551, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 556}}',152.636,181176423,640020,NULL,'2023-10-13 15:17:15',1697210235,NULL),(1833232682,5263224,1,527709,0,1,1,'D',1,0.439189,10,108738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 64, \"great\": 46}, \"maximum_statistics\": {\"great\": 148}}',5.18528,112068696,102750,NULL,'2014-11-27 21:26:09',1417123569,NULL),(1833410417,5263224,1,96089,0,1,1,'B',1,0.823077,32,472698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 45}, \"maximum_statistics\": {\"great\": 65}}',10.6693,112483758,87663,NULL,'2014-12-20 11:42:49',1419075769,NULL),(1833358260,5263224,1,413949,0,1,1,'C',1,0.72335,101,123963,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 16, \"great\": 104}, \"maximum_statistics\": {\"great\": 197}}',10.6779,112298737,64981,NULL,'2014-12-10 18:53:39',1418237619,NULL),(1833642146,5263224,1,523181,0,1,1,'D',1,0.665116,60,223954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 33, \"great\": 104}, \"maximum_statistics\": {\"great\": 215}}',11.0727,113261591,105410,NULL,'2015-01-14 06:17:55',1421216275,NULL),(1834276068,5263224,1,69406,0,1,1,'D',1,0.650485,90,187881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 51, \"great\": 144}, \"maximum_statistics\": {\"great\": 309}}',12.8912,114869907,110812,NULL,'2015-02-28 18:42:33',1425148953,NULL),(1833290530,5263224,1,127648,0,1,1,'B',1,0.860465,43,536283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 31}, \"maximum_statistics\": {\"great\": 43}}',12.9688,112207682,103187,NULL,'2014-12-05 22:06:05',1417817165,NULL),(1834202319,5263224,1,537728,0,1,1,'D',1,0.644487,52,181974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 40, \"great\": 116}, \"maximum_statistics\": {\"great\": 263}}',13.3074,114722501,100968,NULL,'2015-02-21 13:02:55',1424523775,NULL),(1833354290,5263224,1,85212,0,1,1,'B',1,0.801205,21,410273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 58}, \"maximum_statistics\": {\"great\": 83}}',14.0558,112254338,96832,NULL,'2014-12-08 04:36:57',1418013417,NULL),(1833485396,5263224,1,144671,0,1,1,'B',1,0.877778,31,522577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 35}, \"maximum_statistics\": {\"great\": 45, \"legacy_combo_increase\": 1}}',14.1672,112483881,121105,NULL,'2014-12-20 11:49:45',1419076185,NULL),(1833232384,5263224,1,525538,0,1,1,'C',1,0.787293,97,387225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 118}, \"maximum_statistics\": {\"great\": 181}}',14.3737,112035643,104339,NULL,'2014-11-25 18:27:31',1416940051,NULL),(1833198032,5263224,1,277212,0,1,1,'C',1,0.768443,67,345836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 23, \"great\": 154}, \"maximum_statistics\": {\"great\": 244}}',14.4928,112050448,283567,NULL,'2014-11-26 18:05:58',1417025158,NULL),(1835052118,5263224,1,10819,0,1,1,'D',1,0.642494,45,78971,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 59, \"great\": 171}, \"maximum_statistics\": {\"great\": 393}}',15.6259,116203373,124450,NULL,'2015-05-03 01:03:21',1430615001,NULL),(1834176906,5263224,1,310351,0,1,1,'D',1,0.684211,40,183660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 57, \"great\": 176}, \"maximum_statistics\": {\"great\": 323}}',16.4517,114671326,105273,NULL,'2015-02-19 05:53:14',1424325194,NULL),(1833290645,5263224,1,437619,1,1,1,'A',1,0.93617,47,704529,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 41}, \"maximum_statistics\": {\"great\": 47}}',16.5295,112190433,91018,NULL,'2014-12-04 22:13:17',1417731197,NULL),(1833488847,5263224,1,516331,0,1,1,'C',1,0.707763,41,247158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 41, \"great\": 132}, \"maximum_statistics\": {\"great\": 219}}',16.6647,112415145,96893,NULL,'2014-12-16 18:53:43',1418756023,NULL),(1833288018,5263224,1,472307,0,1,1,'B',1,0.862069,57,529115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 87}}',16.7083,112298756,94142,NULL,'2014-12-10 18:55:27',1418237727,NULL),(1834204016,5263224,1,538273,0,1,1,'B',1,0.84375,111,511145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 128}}',16.8282,114722552,146041,NULL,'2015-02-21 13:05:00',1424523900,NULL),(1833402448,5263224,1,242000,0,1,1,'B',1,0.815217,40,429125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 65}, \"maximum_statistics\": {\"great\": 92, \"legacy_combo_increase\": 3}}',16.8318,112470469,132558,NULL,'2014-12-19 20:51:37',1419022297,NULL),(1833413605,5263224,1,244099,0,1,1,'B',1,0.847826,29,499167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 51}, \"maximum_statistics\": {\"great\": 69, \"legacy_combo_increase\": 1}}',17.1353,112415509,109179,NULL,'2014-12-16 19:23:56',1418757836,NULL),(1833228874,5263224,1,476818,0,1,1,'B',1,0.881188,96,600401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 82}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 2}}',17.1528,112085754,136443,NULL,'2014-11-28 19:46:04',1417203964,NULL),(1833933793,5263224,1,231180,0,1,1,'C',1,0.704444,33,231689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 43, \"great\": 135}, \"maximum_statistics\": {\"great\": 225}}',17.3807,114136307,90514,NULL,'2015-02-05 18:37:36',1423161456,NULL),(1834327262,5263224,1,80753,1,1,1,'B',1,0.885057,45,529202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 72}, \"maximum_statistics\": {\"great\": 87}}',17.4002,114869842,89794,NULL,'2015-02-28 18:38:33',1425148713,NULL),(1833340421,5263224,1,408408,0,1,1,'B',1,0.886076,79,586098,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 61}, \"maximum_statistics\": {\"great\": 79}}',18.019,112207551,126703,NULL,'2014-12-05 21:53:32',1417816412,NULL),(1833294521,5263224,1,476482,0,1,1,'B',1,0.87931,63,560010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 92}, \"maximum_statistics\": {\"great\": 116}}',18.1163,112254228,88983,NULL,'2014-12-08 04:26:07',1418012767,NULL),(1833188799,5263224,1,354118,0,1,1,'A',1,0.946429,56,719731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 50}, \"maximum_statistics\": {\"great\": 56}}',18.2212,112068330,141177,NULL,'2014-11-27 20:50:35',1417121435,NULL),(1834314057,5263224,1,404911,0,1,1,'A',1,0.90411,73,596671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 59}, \"maximum_statistics\": {\"great\": 73}}',18.3666,114982271,120884,NULL,'2015-03-06 20:21:19',1425673279,NULL),(1835875135,5263224,1,353852,0,1,1,'C',1,0.770202,36,301029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 127}, \"maximum_statistics\": {\"great\": 198}}',18.7356,117391548,80904,NULL,'2015-07-02 22:00:00',1435874400,NULL),(1833297753,5263224,1,397474,0,1,1,'B',1,0.894118,85,618278,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 67}, \"maximum_statistics\": {\"great\": 85}}',18.9505,112207585,134153,NULL,'2014-12-05 21:55:47',1417816547,NULL),(1834052068,5263224,1,166211,0,1,1,'B',1,0.857616,119,514520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 151}}',19.3391,114555571,128141,NULL,'2015-02-15 07:59:05',1423987145,NULL),(1833350931,5263224,1,458852,0,1,1,'B',1,0.87594,126,575195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 102}, \"maximum_statistics\": {\"great\": 133}}',19.9831,112222231,121869,NULL,'2014-12-06 14:15:06',1417875306,NULL),(1833408005,5263224,1,155068,0,1,1,'B',1,0.815951,116,456031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 119}, \"maximum_statistics\": {\"great\": 163}}',20.1695,112483652,143498,NULL,'2014-12-20 11:36:59',1419075419,NULL),(1834222958,5263224,1,281432,0,1,1,'B',1,0.891089,59,586579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 1}}',20.2629,114652650,111034,NULL,'2015-02-18 08:09:30',1424246970,NULL),(1833189585,5263224,1,504310,0,1,1,'S',1,0.957143,35,775020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 32}, \"maximum_statistics\": {\"great\": 35}}',20.3514,112087165,90145,NULL,'2014-11-28 21:39:50',1417210790,NULL),(1833993258,5263224,1,211306,0,1,1,'B',1,0.843511,50,474828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 98}, \"maximum_statistics\": {\"great\": 131}}',20.3624,114154331,103491,NULL,'2015-02-06 07:55:43',1423209343,NULL),(1834324118,5263224,1,455441,1,1,1,'B',1,0.82398,123,487172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 131}, \"maximum_statistics\": {\"great\": 196}}',20.7298,114982242,130888,NULL,'2015-03-06 20:19:14',1425673154,NULL),(1833314512,5263224,1,401441,1,1,1,'B',1,0.8875,160,603566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 124}, \"maximum_statistics\": {\"great\": 160}}',21.086,112222467,105601,NULL,'2014-12-06 14:25:20',1417875920,NULL),(1834170305,5263224,1,19542,0,1,1,'B',1,0.85119,26,428385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 64}, \"maximum_statistics\": {\"great\": 84, \"legacy_combo_increase\": 10}}',21.3202,114769400,88470,NULL,'2015-02-23 15:20:57',1424704857,NULL),(1835841034,5263224,1,292280,0,1,1,'C',1,0.759055,123,308754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 56, \"great\": 385}, \"maximum_statistics\": {\"great\": 635}}',21.4813,117391835,284423,NULL,'2015-07-02 22:29:02',1435876142,NULL),(1834132619,5263224,1,179229,0,1,1,'C',1,0.792757,135,392073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 31, \"great\": 322}, \"maximum_statistics\": {\"great\": 497}}',21.8769,114671256,331015,NULL,'2015-02-19 05:47:24',1424324844,NULL),(1833890862,5263224,1,3519,0,1,1,'B',1,0.885417,53,477772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 77}, \"maximum_statistics\": {\"great\": 96}}',21.8795,114189535,51368,NULL,'2015-02-07 02:36:10',1423276570,NULL),(1833421450,5263224,1,26054,1,1,1,'B',1,0.823256,93,357485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 150}, \"maximum_statistics\": {\"great\": 215}}',22.2524,112415370,109204,NULL,'2014-12-16 19:12:13',1418757133,NULL),(1840562061,5263224,1,58930,0,1,1,'B',1,0.861386,53,525375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 78, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 101}}',22.4747,125209132,136476,NULL,'2016-07-16 05:10:41',1468645841,NULL),(1833896561,5263224,1,95540,0,1,1,'B',1,0.813333,53,419516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 162}, \"maximum_statistics\": {\"great\": 225}}',22.5562,114154687,130931,NULL,'2015-02-06 08:07:50',1423210070,NULL),(1833950356,5263224,1,55594,0,1,1,'A',1,0.916667,64,652812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 84}}',22.5725,114136213,140829,NULL,'2015-02-05 18:34:03',1423161243,NULL),(1834051702,5263224,1,166188,0,1,1,'C',1,0.798701,95,395739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 154}, \"maximum_statistics\": {\"great\": 231}}',22.599,114555515,130469,NULL,'2015-02-15 07:57:27',1423987047,NULL),(1833252016,5263224,1,462169,1,1,1,'A',1,0.942308,104,772592,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 92}, \"maximum_statistics\": {\"great\": 104}}',23.0405,112190372,105460,NULL,'2014-12-04 22:04:20',1417730660,NULL),(1835571235,5263224,1,230807,0,1,1,'B',1,0.8125,141,239210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 116}, \"maximum_statistics\": {\"great\": 176}}',23.2369,116988419,237839,NULL,'2015-06-12 02:15:18',1434075318,NULL),(1833181723,5263224,1,500335,0,1,1,'B',1,0.894904,95,551753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 126}, \"maximum_statistics\": {\"great\": 157}}',23.3696,112068524,104706,NULL,'2014-11-27 21:08:58',1417122538,NULL),(1833349462,5263224,1,185153,0,1,1,'A',1,0.947059,85,749867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 76}, \"maximum_statistics\": {\"great\": 85}}',23.5347,112190221,56180,NULL,'2014-12-04 21:43:45',1417729425,NULL),(1833417188,5263224,1,97598,0,1,1,'A',1,0.901099,82,627574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 91}}',23.7005,112483857,98428,NULL,'2014-12-20 11:48:02',1419076082,NULL),(1833912628,5263224,1,47055,0,1,1,'B',1,0.811728,42,423433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 112}, \"maximum_statistics\": {\"great\": 162}}',23.8033,114154769,136673,NULL,'2015-02-06 08:11:10',1423210270,NULL),(1833201589,5263224,1,476541,0,1,1,'A',1,0.913934,122,658452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 101}, \"maximum_statistics\": {\"great\": 122}}',23.9274,112129911,136318,NULL,'2014-11-30 21:20:21',1417382421,NULL),(1833303767,5263224,1,443544,1,1,1,'A',1,0.948413,124,791350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 126}}',24.2311,112222272,103069,NULL,'2014-12-06 14:17:00',1417875420,NULL),(1833190772,5263224,1,276224,0,1,1,'A',1,0.946237,93,730418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 83}, \"maximum_statistics\": {\"great\": 93}}',24.7037,112087125,124666,NULL,'2014-11-28 21:36:11',1417210571,NULL),(1835874667,5263224,1,353850,0,1,1,'S',1,0.95977,87,792957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 80}, \"maximum_statistics\": {\"great\": 87}}',25.2044,117391533,132859,NULL,'2015-07-02 21:58:20',1435874300,NULL),(1833212098,5263224,1,514744,1,1,1,'S',1,0.966667,60,779373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 56}, \"maximum_statistics\": {\"great\": 60}}',25.2879,112050662,111628,NULL,'2014-11-26 18:23:32',1417026212,NULL),(1833360732,5263224,1,497011,0,1,1,'A',1,0.916667,186,669162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 155}, \"maximum_statistics\": {\"great\": 186}}',25.3027,112221938,147666,NULL,'2014-12-06 14:03:18',1417874598,NULL),(1833190143,5263224,1,206985,0,1,1,'B',1,0.881306,131,540430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 265}, \"maximum_statistics\": {\"great\": 337}}',25.5961,112128929,297237,NULL,'2014-11-30 19:46:05',1417376765,NULL),(1833997781,5263224,1,588139,0,1,1,'S',1,0.955696,79,756771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 72}, \"maximum_statistics\": {\"great\": 79}}',25.6571,114135971,133592,NULL,'2015-02-05 18:24:19',1423160659,NULL),(1834455346,5263224,1,80746,1,1,1,'B',1,0.856688,147,539279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 157}}',25.9266,115193798,141102,NULL,'2015-03-16 15:17:24',1426519044,NULL),(1833938396,5263224,1,476483,0,1,1,'B',1,0.843049,102,451024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 164}, \"maximum_statistics\": {\"great\": 223}}',26.1975,114154643,114271,NULL,'2015-02-06 08:06:10',1423209970,NULL),(1844945368,5263224,1,83089,0,1,1,'A',1,0.909396,87,582243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 124, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 149}}',26.4308,131842598,96360,NULL,'2017-07-17 00:14:40',1500250480,NULL),(1833295325,5263224,1,26155,1,1,1,'A',1,0.908163,147,583885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 120}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',26.648,112317038,144034,NULL,'2014-12-11 21:01:25',1418331685,NULL),(1833160682,5263224,1,419827,1,1,1,'A',1,0.939103,156,700921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 137}, \"maximum_statistics\": {\"great\": 156}}',27.196,112066303,134626,NULL,'2014-11-27 18:04:31',1417111471,NULL),(1833488942,5263224,1,516330,0,1,1,'S',1,0.981818,55,787968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 53}, \"maximum_statistics\": {\"great\": 55}}',27.4557,112483483,142430,NULL,'2014-12-20 11:27:08',1419074828,NULL),(1833355606,5263224,1,165346,0,1,1,'A',1,0.908824,170,630158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 139}, \"maximum_statistics\": {\"great\": 170}}',27.5252,112332858,154920,NULL,'2014-12-12 17:42:18',1418406138,NULL),(2481126318,5263224,1,678652,1,1,1,'C',1,0.751202,140,339941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 30, \"great\": 239}, \"maximum_statistics\": {\"great\": 416}}',27.5834,183096241,215872,NULL,'2024-03-10 04:22:29',1710044549,NULL),(1833903223,5263224,1,184218,0,1,1,'B',1,0.847656,109,449638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 195}, \"maximum_statistics\": {\"great\": 256}}',27.7517,114154875,156003,NULL,'2015-02-06 08:14:33',1423210473,NULL),(1833985247,5263224,1,375834,0,1,1,'S',1,0.96,100,750229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 92}, \"maximum_statistics\": {\"great\": 100}}',27.8863,114189673,149076,NULL,'2015-02-07 02:41:13',1423276873,NULL),(1834183916,5263224,1,357351,0,1,1,'B',1,0.855,120,504389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 145}, \"maximum_statistics\": {\"great\": 200}}',27.9931,114652688,139643,NULL,'2015-02-18 08:12:09',1424247129,NULL),(1835136910,5263224,1,64463,0,1,1,'B',1,0.846386,59,245107,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 125}, \"maximum_statistics\": {\"great\": 166}}',28.3255,116203260,101190,NULL,'2015-05-03 00:54:33',1430614473,NULL),(1833285909,5263224,1,435988,1,1,1,'B',1,0.875,152,594558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 143}, \"maximum_statistics\": {\"great\": 184}}',29.0404,112377783,123910,NULL,'2014-12-14 16:17:04',1418573824,NULL),(1833902688,5263224,1,184214,0,1,1,'A',1,0.953488,63,635042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 129}}',29.2982,114116241,91058,NULL,'2015-02-05 08:04:20',1423123460,NULL),(1833993464,5263224,1,211308,0,1,1,'B',1,0.86911,99,520981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 146}, \"maximum_statistics\": {\"great\": 191}}',29.4061,114136641,134558,NULL,'2015-02-05 18:51:14',1423162274,NULL),(1840254284,5263224,1,83089,0,1,1,'A',1,0.949664,82,623062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 136, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 149}}',29.7126,124531024,94570,NULL,'2016-06-12 04:11:44',1465704704,NULL),(1833323990,5263224,1,31801,0,1,1,'B',1,0.878049,180,486615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 258}, \"maximum_statistics\": {\"great\": 328}}',30.0036,112222725,213372,NULL,'2014-12-06 14:37:17',1417876637,NULL),(1835259548,5263224,1,506474,0,1,1,'A',1,0.911215,133,594822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 273}, \"maximum_statistics\": {\"great\": 321}}',30.1354,116317888,190706,NULL,'2015-05-08 19:04:39',1431111879,NULL),(1833998397,5263224,1,61226,0,1,1,'B',1,0.882883,93,501070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 176}, \"maximum_statistics\": {\"great\": 222}}',30.5951,114154521,146085,NULL,'2015-02-06 08:01:46',1423209706,NULL),(1835819011,5263224,1,393496,1,1,1,'B',1,0.84375,160,464557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 18, \"great\": 304}, \"maximum_statistics\": {\"great\": 416, \"legacy_combo_increase\": 2}}',30.8167,117391780,451892,NULL,'2015-07-02 22:22:51',1435875771,NULL),(1833912536,5263224,1,19539,0,1,1,'B',1,0.89172,112,476601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 125}, \"maximum_statistics\": {\"great\": 157, \"legacy_combo_increase\": 1}}',31.7504,114154731,118824,NULL,'2015-02-06 08:09:31',1423210171,NULL),(1840692611,5263224,1,95691,0,1,1,'C',1,0.78125,63,365176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 109, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 176}}',32.1564,125266958,82633,NULL,'2016-07-19 05:01:12',1468904472,NULL),(1833950474,5263224,1,55597,0,1,1,'A',1,0.900641,69,580402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 131}, \"maximum_statistics\": {\"great\": 156}}',32.3475,114189839,170042,NULL,'2015-02-07 02:46:46',1423277206,NULL),(1840408860,5263224,1,679910,1,1,1,'B',1,0.849153,95,479041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 30, \"great\": 236, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 295}}',32.4078,124672672,170905,NULL,'2016-06-18 22:38:20',1466289500,NULL),(1833957580,5263224,1,523457,0,1,1,'B',1,0.863821,118,487613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 193}, \"maximum_statistics\": {\"great\": 246}}',32.6474,114189733,138259,NULL,'2015-02-07 02:42:58',1423276978,NULL),(1835759281,5263224,1,86482,0,1,1,'A',1,0.909836,71,561955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 156, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 183}}',33.2287,117162782,109940,NULL,'2015-06-21 00:35:54',1434846954,NULL),(1842815614,5263224,1,373841,1,1,1,'C',1,0.794118,77,359922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 40, \"great\": 260}, \"maximum_statistics\": {\"great\": 374}}',33.9957,128478121,156358,NULL,'2017-01-15 06:03:11',1484460191,NULL),(2254453555,5263224,1,95428,1,1,1,'B',1,0.847087,76,489126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 206}}',34.3262,182525743,153882,NULL,'2024-01-25 03:36:57',1706153817,NULL),(1838348819,5263224,1,680653,1,1,1,'B',1,0.859272,206,524149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 223, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 302}}',34.4848,121359488,214258,NULL,'2016-01-18 06:11:37',1453097497,NULL),(1833956556,5263224,1,523396,0,1,1,'S',1,0.981481,81,766633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 78}, \"maximum_statistics\": {\"great\": 81}}',34.5003,114136123,115333,NULL,'2015-02-05 18:30:06',1423161006,NULL),(1835115698,5263224,1,59490,0,1,1,'A',1,0.938406,76,356880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 125}, \"maximum_statistics\": {\"great\": 138}}',34.8027,116151080,98027,NULL,'2015-04-30 19:58:35',1430423915,NULL),(1834129967,5263224,1,476366,0,1,1,'A',1,0.922857,175,682911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 148}, \"maximum_statistics\": {\"great\": 175}}',35.0223,114364505,149020,NULL,'2015-02-11 07:45:24',1423640724,NULL),(1836380554,5263224,1,273305,0,1,1,'A',1,0.961538,72,762621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 97, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 104}}',35.1035,118290611,144262,NULL,'2015-08-13 19:37:02',1439494622,NULL),(1833167374,5263224,1,466620,1,1,1,'S',1,0.952261,199,761659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 180}, \"maximum_statistics\": {\"great\": 199}}',35.3254,112129853,171930,NULL,'2014-11-30 21:14:58',1417382098,NULL),(1836403235,5263224,1,280745,0,1,1,'A',1,0.923529,105,668005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 147, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 170}}',35.561,118290584,181863,NULL,'2015-08-13 19:33:45',1439494425,NULL),(1836150825,5263224,1,494817,1,1,1,'B',1,0.888186,156,577858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 188, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 237}}',35.7764,117862266,148538,NULL,'2015-07-25 07:25:02',1437809102,NULL),(1833383971,5263224,1,150133,0,1,1,'S',1,0.962264,159,751579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 147}, \"maximum_statistics\": {\"great\": 159}}',36.3031,112483621,137354,NULL,'2014-12-20 11:35:09',1419075309,NULL),(1833328682,5263224,1,528267,1,1,1,'S',1,0.953488,172,729333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 156}, \"maximum_statistics\": {\"great\": 172}}',36.3896,112377750,149220,NULL,'2014-12-14 16:15:27',1418573727,NULL),(1834078263,5263224,1,54492,0,1,1,'A',1,0.928105,153,747685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 131}, \"maximum_statistics\": {\"great\": 153}}',36.5476,114364605,165516,NULL,'2015-02-11 07:49:00',1423640940,NULL),(1842615705,5263224,1,765568,1,1,1,'A',1,0.924403,142,657122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 326, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 377}}',37.8432,128410801,250319,NULL,'2017-01-11 15:14:00',1484147640,NULL),(1836055738,5263224,1,398152,0,1,1,'A',1,0.911765,79,613251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 129, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 153}}',37.8547,117862366,166761,NULL,'2015-07-25 07:31:09',1437809469,NULL),(1842478401,5263224,1,374334,1,1,1,'A',1,0.964467,121,806015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 197}}',38.1202,128105660,141655,NULL,'2016-12-24 22:00:59',1482616859,NULL),(1877782292,5263224,1,3848158,1,1,1,'B',1,0.85625,142,536720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 320}}',38.435,181492999,216962,NULL,'2023-11-06 18:25:18',1699295118,NULL),(1840542884,5263224,1,814392,1,1,1,'A',1,0.93617,55,656517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 125, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 141}}',38.772,125209467,122370,NULL,'2016-07-16 05:37:42',1468647462,NULL),(1833916695,5263224,1,187406,0,1,1,'A',1,0.935294,73,659069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 152}, \"maximum_statistics\": {\"great\": 170}}',39.1648,114154825,121737,NULL,'2015-02-06 08:12:51',1423210371,NULL),(2562761530,5263224,1,377485,1,1,1,'B',1,0.895492,134,589588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 198, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 244}}',39.2335,183282698,177340,NULL,'2024-03-24 22:43:26',1711320206,NULL),(1844453708,5263224,1,1122816,1,1,1,'C',1,0.790043,84,356442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 32, \"great\": 300, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 462}}',39.3225,131123576,191606,NULL,'2017-06-08 23:44:48',1496965488,NULL),(1842461431,5263224,1,59716,1,1,1,'A',1,0.914966,76,595764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 147}}',39.3661,128105343,94887,NULL,'2016-12-24 21:32:01',1482615121,NULL),(2254457630,5263224,1,556739,1,1,1,'B',1,0.814246,137,420192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 13, \"great\": 238, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 358}}',39.428,182525839,212344,NULL,'2024-01-25 03:48:25',1706154505,NULL),(2251647111,5263224,1,148404,1,1,1,'B',1,0.876543,191,550476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 6, \"great\": 311}, \"maximum_statistics\": {\"great\": 405}}',39.5103,182472050,326754,NULL,'2024-01-20 21:01:53',1705784513,NULL),(1840265045,5263224,1,909624,1,1,1,'B',1,0.827103,156,449563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 18, \"great\": 298, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 428}}',39.765,124566435,245622,NULL,'2016-06-13 18:56:38',1465844198,NULL),(1833939889,5263224,1,476545,0,1,1,'A',1,0.927966,91,607278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 208}, \"maximum_statistics\": {\"great\": 236}}',39.8526,114189901,132757,NULL,'2015-02-07 02:48:25',1423277305,NULL),(1844897236,5263224,1,869818,1,1,1,'B',1,0.879928,57,513913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 229, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 279}}',40.5566,131842617,131260,NULL,'2017-07-17 00:16:33',1500250593,NULL),(1833999549,5263224,1,589315,1,1,1,'A',1,0.911392,131,638886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 198}, \"maximum_statistics\": {\"great\": 237}}',40.6389,114153917,170101,NULL,'2015-02-06 07:42:35',1423208555,NULL),(1877759096,5263224,1,841555,1,1,1,'C',1,0.794702,147,378906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 39, \"great\": 306}, \"maximum_statistics\": {\"great\": 453}}',40.8804,181493270,220760,NULL,'2023-11-06 18:54:08',1699296848,NULL),(1835664506,5263224,1,519012,0,1,1,'A',1,0.957292,345,801186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 441}, \"maximum_statistics\": {\"great\": 480, \"legacy_combo_increase\": 1}}',41.8246,117141442,381955,NULL,'2015-06-20 00:13:09',1434759189,NULL),(1848101975,5263224,1,740694,1,1,1,'A',1,0.906183,346,713465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 1, \"great\": 382, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 469}}',43.4263,136872263,623175,NULL,'2018-04-06 00:22:23',1522974143,NULL),(1842953525,5263224,1,374334,1,1,1,'S',1,0.992386,197,913843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 194}, \"maximum_statistics\": {\"great\": 197}}',43.4644,128659448,182194,NULL,'2017-01-25 05:38:38',1485322718,NULL),(1840643795,5263224,1,281425,1,1,1,'A',1,0.948718,234,796591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 210, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 234, \"legacy_combo_increase\": 1}}',43.5718,125134219,264750,NULL,'2016-07-12 04:56:19',1468299379,NULL),(1833985871,5263224,1,375899,0,1,1,'S',1,0.957346,211,755018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 193}, \"maximum_statistics\": {\"great\": 211}}',43.7149,114153983,204448,NULL,'2015-02-06 07:44:13',1423208653,NULL),(1842800027,5263224,1,273305,1,1,1,'S',1,0.990385,104,902397,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 102}, \"maximum_statistics\": {\"great\": 104}}',43.819,128642289,194124,NULL,'2017-01-24 05:24:31',1485235471,NULL),(1840613265,5263224,1,340457,1,1,1,'A',1,0.959375,156,795059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 296, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 320}}',43.831,125116556,302963,NULL,'2016-07-11 05:52:40',1468216360,NULL),(1835682886,5263224,1,376514,0,1,1,'S',1,0.955665,203,776602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 185, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 203}}',44.4895,117162760,207438,NULL,'2015-06-21 00:34:15',1434846855,NULL),(1834073709,5263224,1,374115,0,1,1,'S',1,0.977193,285,788845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 272}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',45.3632,114364813,387452,NULL,'2015-02-11 07:56:06',1423641366,NULL),(1836101319,5263224,1,471200,0,1,1,'A',1,0.907942,123,572936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 237, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 277}}',45.7992,117862333,157432,NULL,'2015-07-25 07:29:20',1437809360,NULL),(1838169074,5263224,1,144279,0,1,1,'A',1,0.938073,171,694906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 391, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 436}}',46.2622,121190284,305909,NULL,'2016-01-10 05:22:39',1452403359,NULL),(1842760386,5263224,1,322702,1,1,1,'A',1,0.958333,145,792923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 144}, \"maximum_statistics\": {\"great\": 156}}',47.4984,128478043,194827,NULL,'2017-01-15 05:57:54',1484459874,NULL),(1840553959,5263224,1,55985,0,1,1,'B',1,0.85906,115,541511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 110, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 149}}',47.6095,125135401,178016,NULL,'2016-07-12 06:46:34',1468305994,NULL),(1840649629,5263224,1,284865,1,1,1,'B',1,0.838898,170,466054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 35, \"great\": 441, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 599}}',47.8896,125209227,358876,NULL,'2016-07-16 05:17:31',1468646251,NULL),(1843028033,5263224,1,864269,1,1,1,'A',1,0.93617,102,725777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 167, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 188}}',48.7091,129014621,157916,NULL,'2017-02-13 09:26:23',1486977983,NULL),(1838698615,5263224,1,240192,0,1,1,'A',1,0.919505,157,616226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 279, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 323}}',48.8181,121980254,228523,NULL,'2016-02-16 07:50:09',1455609009,NULL),(1840432924,5263224,1,453732,0,1,1,'A',1,0.95814,126,738368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 202, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 215}}',49.3536,124939324,164726,NULL,'2016-07-02 06:02:09',1467439329,NULL),(1842778190,5263224,1,516292,1,1,1,'A',1,0.911111,118,595773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315}}',49.7811,128478364,185298,NULL,'2017-01-15 06:19:14',1484461154,NULL),(1842838376,5263224,1,668123,1,1,1,'B',1,0.853316,127,492372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 30, \"great\": 307}, \"maximum_statistics\": {\"great\": 392}}',49.9007,128478237,247436,NULL,'2017-01-15 06:11:02',1484460662,NULL),(1842653559,5263224,1,509261,1,1,1,'A',1,0.96888,173,808121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 227, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 241}}',51.1367,128399539,222969,NULL,'2017-01-10 20:30:03',1484080203,NULL),(1838673550,5263224,1,823194,1,1,1,'A',1,0.906528,132,581390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 284, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 337}}',52.4836,122014477,206785,NULL,'2016-02-18 04:54:59',1455771299,NULL),(2254455477,5263224,1,1716591,1,1,1,'A',1,0.928846,255,728593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',52.6511,182525782,304610,NULL,'2024-01-25 03:42:12',1706154132,NULL),(1840297671,5263224,1,516333,1,1,1,'A',1,0.938525,107,649890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 216, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 244}}',52.8844,124820662,168575,NULL,'2016-06-26 04:24:49',1466915089,NULL),(1839927101,5263224,1,918524,1,1,1,'S',1,0.953571,280,772634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 254, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 280}}',54.5917,124189044,274618,NULL,'2016-05-27 18:34:26',1464374066,NULL),(1844555555,5263224,1,376514,1,1,1,'S',1,0.963054,203,868689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 188, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 203}}',54.6581,131269548,230061,NULL,'2017-06-16 19:23:31',1497641011,NULL),(1840362720,5263224,1,557034,1,1,1,'A',1,0.968254,235,819096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 237, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 252}}',54.6647,124800011,257056,NULL,'2016-06-25 06:28:47',1466836127,NULL),(1840354068,5263224,1,948696,1,1,1,'A',1,0.955285,154,728843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 226, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 246}}',54.779,124800152,204270,NULL,'2016-06-25 06:41:01',1466836861,NULL),(1842443115,5263224,1,516292,1,1,1,'B',1,0.888889,141,586064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315}}',55.3329,128032499,189396,NULL,'2016-12-21 03:28:08',1482290888,NULL),(1838626307,5263224,1,745389,1,1,1,'A',1,0.949057,265,801079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 238, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 265}}',55.4533,122014457,248928,NULL,'2016-02-18 04:53:09',1455771189,NULL),(1840565226,5263224,1,313206,0,1,1,'B',1,0.894309,107,593011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 198, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 246}}',56.8813,125209174,174422,NULL,'2016-07-16 05:14:07',1468646047,NULL),(1839979019,5263224,1,405934,1,1,1,'A',1,0.975728,178,811086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 197, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 206}}',57.1919,124189104,226840,NULL,'2016-05-27 18:37:47',1464374267,NULL),(1842747317,5263224,1,683799,1,1,1,'A',1,0.942379,173,729146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 269}}',57.2802,128513632,223660,NULL,'2017-01-17 04:28:44',1484627324,NULL),(1877934453,5263224,1,163504,1,1,1,'B',1,0.848703,227,493668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 9, \"great\": 251}, \"maximum_statistics\": {\"great\": 347}}',57.3346,181668094,273902,NULL,'2023-11-20 05:24:18',1700457858,NULL),(1843242098,5263224,1,921858,1,1,1,'A',1,0.957399,191,813881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 205, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 223}}',57.6584,129357217,205621,NULL,'2017-03-04 05:47:31',1488606451,NULL),(1834104964,5263224,1,119953,0,1,1,'S',1,0.979592,392,892086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 376}, \"maximum_statistics\": {\"great\": 392}}',57.6893,114364677,364336,NULL,'2015-02-11 07:51:43',1423641103,NULL),(1840560732,5263224,1,95690,0,1,1,'A',1,0.955285,227,797412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 226, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 246}}',57.7616,125209424,223654,NULL,'2016-07-16 05:34:44',1468647284,NULL),(1842774794,5263224,1,709710,1,1,1,'S',1,0.963415,246,772317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 228}, \"maximum_statistics\": {\"great\": 246}}',58.0307,128527184,239828,NULL,'2017-01-17 23:53:08',1484697188,NULL),(1844640278,5263224,1,1201439,1,1,1,'A',1,0.919094,69,578764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 274, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 309}}',58.1338,131463987,147103,NULL,'2017-06-26 22:25:30',1498515930,NULL),(1842862722,5263224,1,1056906,1,1,1,'S',1,0.977707,314,847032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 300, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 314}}',58.159,128678552,345982,NULL,'2017-01-26 07:48:50',1485416930,NULL),(1843187248,5263224,1,354119,0,1,1,'A',1,0.943359,100,717716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 232}, \"maximum_statistics\": {\"great\": 256}}',58.3138,129222648,170581,NULL,'2017-02-24 16:50:12',1487955012,NULL),(1842675195,5263224,1,94771,1,1,1,'A',1,0.935268,224,715123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 224}}',58.3644,128390058,253002,NULL,'2017-01-10 06:29:33',1484029773,NULL),(1848179006,5263224,1,683799,1,1,1,'A',1,0.916357,209,738187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 228, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 269}}',58.7577,136872349,250877,NULL,'2018-04-06 00:30:54',1522974654,NULL),(1844473169,5263224,1,869818,1,1,1,'A',1,0.960573,169,739761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 259, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 279}}',59.7589,131123436,232206,NULL,'2017-06-08 23:29:13',1496964553,NULL),(1848152054,5263224,1,1417892,1,1,1,'A',1,0.951613,239,761803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 253, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 279}}',60.5888,136795714,338932,NULL,'2018-04-01 21:22:13',1522617733,NULL),(1840636910,5263224,1,921573,1,1,1,'A',1,0.920335,184,617494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 416, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 477}}',60.6532,125098440,300406,NULL,'2016-07-10 06:36:17',1468132577,NULL),(1842554444,5263224,1,431843,1,1,1,'A',1,0.904389,177,605702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 274}, \"maximum_statistics\": {\"great\": 319}}',60.6737,128105420,230160,NULL,'2016-12-24 21:38:40',1482615520,NULL),(1842794941,5263224,1,86482,1,1,1,'S',1,0.994536,183,893235,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 181, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 183}}',61.3312,128642268,188924,NULL,'2017-01-24 05:22:59',1485235379,NULL),(1848203692,5263224,1,1279289,1,1,1,'A',1,0.911079,66,598181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 297, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 343}}',61.4535,136872284,161734,NULL,'2018-04-06 00:24:11',1522974251,NULL),(1842775017,5263224,1,35910,1,1,1,'A',1,0.912371,158,622250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 249, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 291}}',61.5008,128585600,204946,NULL,'2017-01-21 07:17:48',1484983068,NULL),(1844526740,5263224,1,557034,1,1,1,'A',1,0.964286,155,792291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 238, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 252}}',61.7824,131269523,213805,NULL,'2017-06-16 19:21:43',1497640903,NULL),(1848123494,5263224,1,354119,1,1,1,'A',1,0.947266,256,845617,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 229}, \"maximum_statistics\": {\"great\": 256}}',61.9068,136795774,269532,NULL,'2018-04-01 21:27:07',1522618027,NULL),(1842529154,5263224,1,83851,1,1,1,'A',1,0.914286,207,690306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 204}, \"maximum_statistics\": {\"great\": 245, \"legacy_combo_increase\": 1}}',62.4316,128105355,287364,NULL,'2016-12-24 21:33:47',1482615227,NULL),(1842645672,5263224,1,993162,1,1,1,'A',1,0.95814,247,795918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 395}, \"maximum_statistics\": {\"great\": 430}}',62.4995,128390086,423468,NULL,'2017-01-10 06:33:01',1484029981,NULL),(1842796606,5263224,1,354119,0,1,1,'A',1,0.976562,240,861732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 246}, \"maximum_statistics\": {\"great\": 256}}',62.8071,128513700,260356,NULL,'2017-01-17 04:35:06',1484627706,NULL),(1843291436,5263224,1,1145621,1,1,1,'A',1,0.963992,385,865187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 453, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 486}}',62.9818,129357099,718792,NULL,'2017-03-04 05:37:23',1488605843,NULL),(1842929621,5263224,1,453732,1,1,1,'A',1,0.972093,139,830679,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 204, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 215}}',63.7793,128678576,178809,NULL,'2017-01-26 07:50:36',1485417036,NULL),(1842796618,5263224,1,354119,1,1,1,'S',1,0.978516,256,872145,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 245}, \"maximum_statistics\": {\"great\": 256}}',64.0552,128514647,265176,NULL,'2017-01-17 06:06:16',1484633176,NULL),(1839905018,5263224,1,906953,1,1,1,'S',1,0.987273,275,871482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 268, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 275}}',64.437,124189074,262560,NULL,'2016-05-27 18:36:08',1464374168,NULL),(1844521503,5263224,1,1122882,1,1,1,'A',1,0.922145,115,704051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 248, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 289}}',64.7719,131269572,228463,NULL,'2017-06-16 19:25:13',1497641113,NULL),(1842718561,5263224,1,297292,1,1,1,'S',1,0.983784,185,868133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 179}, \"maximum_statistics\": {\"great\": 185}}',65.2003,128477597,232753,NULL,'2017-01-15 05:30:01',1484458201,NULL),(1840512303,5263224,1,743036,1,1,1,'A',1,0.956747,142,711513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 270, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 289}}',65.2512,124939555,184384,NULL,'2016-07-02 06:17:40',1467440260,NULL),(1842800786,5263224,1,454290,1,1,1,'S',1,0.971264,261,861018,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 246}, \"maximum_statistics\": {\"great\": 261}}',65.3586,128514671,275859,NULL,'2017-01-17 06:07:55',1484633275,NULL),(1842954285,5263224,1,1102830,1,1,1,'B',1,0.893862,160,594634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 324, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 391}}',65.8091,128678626,273768,NULL,'2017-01-26 07:55:05',1485417305,NULL),(1843227412,5263224,1,1056906,1,1,1,'A',1,0.974522,210,839963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 300, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 314}}',66.0217,129357265,295420,NULL,'2017-03-04 05:51:26',1488606686,NULL),(1843078990,5263224,1,297292,1,1,1,'A',1,0.964865,108,805252,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 173, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 185}}',66.1864,129014579,188183,NULL,'2017-02-13 09:21:47',1486977707,NULL),(1842954683,5263224,1,1102886,1,1,1,'A',1,0.973597,277,843381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 288, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 303}}',66.2624,128734263,264664,NULL,'2017-01-29 06:03:15',1485669795,NULL),(1840606598,5263224,1,958456,1,1,1,'A',1,0.948235,324,804995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 384, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 425}}',66.3797,125098361,483055,NULL,'2016-07-10 06:31:34',1468132294,NULL),(1842941616,5263224,1,973173,1,1,1,'S',1,0.966165,266,813724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 248}, \"maximum_statistics\": {\"great\": 266}}',66.3936,128659351,259132,NULL,'2017-01-25 05:27:22',1485322042,NULL),(1848208874,5263224,1,830582,1,1,1,'S',1,0.98249,257,946233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 248, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 257}}',66.5612,136872330,244698,NULL,'2018-04-06 00:29:08',1522974548,NULL),(1842836320,5263224,1,796622,1,1,1,'S',1,0.968652,319,811447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 299, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 319}}',66.7954,128513772,320086,NULL,'2017-01-17 04:40:29',1484628029,NULL),(1843149037,5263224,1,612051,1,1,1,'A',1,0.970588,143,859677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 242, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 255}}',66.9117,129154879,211621,NULL,'2017-02-20 20:07:40',1487621260,NULL),(1844414127,5263224,1,1096056,1,1,1,'S',1,0.965065,229,887965,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 213, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 229}}',67.8674,131143979,259165,NULL,'2017-06-10 02:49:17',1497062957,NULL),(1844584906,5263224,1,993162,1,1,1,'A',1,0.940698,193,772955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 381, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 430}}',67.9298,131269467,390527,NULL,'2017-06-16 19:18:20',1497640700,NULL),(1842800774,5263224,1,454290,1,1,1,'S',1,0.977012,261,875849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 249, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 261}}',68.0875,128513723,277157,NULL,'2017-01-17 04:37:03',1484627823,NULL),(1843371691,5263224,1,1084044,1,1,1,'A',1,0.96696,119,842578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 213, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 227}}',68.72,129576251,236443,NULL,'2017-03-16 13:55:25',1489672525,NULL),(1842774803,5263224,1,709710,1,1,1,'S',1,0.963415,246,818496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 246}}',69.4834,128527208,246872,NULL,'2017-01-17 23:55:12',1484697312,NULL),(1842905394,5263224,1,864268,1,1,1,'A',1,0.927978,230,722236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 311, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 361}}',69.5888,128677669,319898,NULL,'2017-01-26 06:35:08',1485412508,NULL),(1842663239,5263224,1,1122882,1,1,1,'S',1,0.960208,289,844206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 266, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 289}}',70.1256,128399431,329416,NULL,'2017-01-10 20:22:38',1484079758,NULL),(1840394110,5263224,1,909625,1,1,1,'A',1,0.977431,286,837519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 276, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 288}}',70.6114,124672781,273202,NULL,'2016-06-18 22:45:27',1466289927,NULL),(1848108638,5263224,1,1463197,1,1,1,'A',1,0.946309,194,729715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 271, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 298}}',70.6693,136872301,227698,NULL,'2018-04-06 00:25:52',1522974352,NULL),(1843264203,5263224,1,842392,1,1,1,'A',1,0.971888,122,837574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 238, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 249}}',71.3736,129357191,207484,NULL,'2017-03-04 05:44:45',1488606285,NULL),(1840590236,5263224,1,254027,1,1,1,'A',1,0.948198,647,777107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 3, \"great\": 799, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 888}}',73.582,125135448,885196,NULL,'2016-07-12 06:52:55',1468306375,NULL),(1843324139,5263224,1,95690,1,1,1,'A',1,0.971545,235,877718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 234, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 246}}',75.1649,129357323,227189,NULL,'2017-03-04 05:56:21',1488606981,NULL),(1842816543,5263224,1,95690,1,1,1,'S',1,0.989837,246,894984,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 241}, \"maximum_statistics\": {\"great\": 246}}',75.6021,128642249,236828,NULL,'2017-01-24 05:21:19',1485235279,NULL),(1842803911,5263224,1,595163,1,1,1,'A',1,0.934718,275,738870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 295}, \"maximum_statistics\": {\"great\": 337}}',77.6085,128478290,288830,NULL,'2017-01-15 06:14:34',1484460874,NULL),(1844414109,5263224,1,1096056,1,1,1,'S',1,0.984716,229,940596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 222, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 229}}',77.625,131143952,262701,NULL,'2017-06-10 02:47:15',1497062835,NULL),(1842763647,5263224,1,417309,1,1,1,'A',1,0.974832,173,819862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 284, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 298}}',77.9116,128642205,298652,NULL,'2017-01-24 05:16:37',1485234997,NULL),(1843252917,5263224,1,833431,1,1,1,'S',1,0.976994,326,888981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 311, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 326}}',78.9491,129357163,315106,NULL,'2017-03-04 05:42:19',1488606139,NULL),(1842800361,5263224,1,453728,1,1,1,'A',1,0.917929,275,672554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 338}, \"maximum_statistics\": {\"great\": 396}}',79.4867,128531046,326424,NULL,'2017-01-18 06:04:55',1484719495,NULL),(1843061921,5263224,1,1101209,1,1,1,'S',1,0.974453,274,874336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 260, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 274}}',81.1644,129014449,288972,NULL,'2017-02-13 09:08:07',1486976887,NULL),(1843065792,5263224,1,1102886,1,1,1,'S',1,0.980198,303,938167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 291, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 303}}',81.3624,129014530,296389,NULL,'2017-02-13 09:17:24',1486977444,NULL),(1844473181,5263224,1,869818,1,1,1,'S',1,0.987455,279,916756,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 272, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 279}}',84.5279,131144012,311615,NULL,'2017-06-10 02:51:24',1497063084,NULL),(1842941521,5263224,1,283498,1,1,1,'A',1,0.95941,264,819002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 250, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 271}}',85.474,128753022,321990,NULL,'2017-01-30 04:02:21',1485748941,NULL),(1844453793,5263224,1,1122882,1,1,1,'S',1,0.967128,289,913745,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 270, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 289}}',85.9818,131123604,344227,NULL,'2017-06-08 23:47:46',1496965666,NULL),(1843031533,5263224,1,1150153,1,1,1,'S',1,0.992832,279,969534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 275, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 279}}',86.3624,129014604,283422,NULL,'2017-02-13 09:24:24',1486977864,NULL),(1840527145,5263224,1,83916,1,1,1,'S',1,0.985597,243,888715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 236, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 243}}',86.5546,125011958,279060,NULL,'2016-07-05 20:12:40',1467749560,NULL),(1844817673,5263224,1,1283490,1,1,1,'A',1,0.94774,354,811088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 317, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 354}}',87.4522,131592951,386050,NULL,'2017-07-03 20:50:34',1499115034,NULL),(1842807415,5263224,1,456226,1,1,1,'A',1,0.971818,541,895176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 524}, \"maximum_statistics\": {\"great\": 550}}',88.5431,128527251,606681,NULL,'2017-01-17 23:58:25',1484697505,NULL),(1842795624,5263224,1,353748,1,1,1,'S',1,0.958108,370,832391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 339, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 370}}',89.9103,128584110,411260,NULL,'2017-01-21 05:37:05',1484977025,NULL),(1876520618,5279093,1,135885,1,1,1,'A',1,0.937322,147,642741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 312, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 351}}',37.8101,179653813,257144,NULL,'2023-07-02 15:13:18',1688310798,NULL),(1877979140,5279093,1,241859,1,1,1,'A',1,0.958937,196,783025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 191, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 207}}',43.5867,181774972,196248,NULL,'2023-11-28 15:59:39',1701187179,NULL),(1840885760,5279093,1,818077,0,1,1,'S',1,0.990385,156,885100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 153, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 156}}',45.7025,125583461,118156,NULL,'2016-08-04 14:01:13',1470319273,NULL),(1877979044,5279093,1,241794,1,1,1,'S',1,0.965704,277,821673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 258, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 277}}',56.1185,181774986,263444,NULL,'2023-11-28 16:01:50',1701187310,NULL),(1833271105,5304265,1,468990,0,1,1,'C',1,0.716216,36,216517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 85}, \"maximum_statistics\": {\"great\": 148}}',13.5377,112177904,37422,NULL,'2014-12-04 03:32:23',1417663943,NULL),(1872424904,5304265,1,397536,0,1,1,'B',1,0.827273,93,376044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 36, \"great\": 360}, \"maximum_statistics\": {\"great\": 495}}',24.4113,173603798,221310,NULL,'2022-07-28 21:20:53',1659043253,NULL),(1872377216,5304265,1,671413,0,1,1,'B',1,0.857447,86,490563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 175}, \"maximum_statistics\": {\"great\": 235}}',25.4348,173603861,108153,NULL,'2022-07-28 21:24:58',1659043498,NULL),(1872400160,5304265,1,315550,0,1,1,'B',1,0.889881,54,501309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 141}, \"maximum_statistics\": {\"great\": 168}}',25.7136,173603710,172500,NULL,'2022-07-28 21:13:33',1659042813,NULL),(1872356583,5304265,1,557816,0,1,1,'B',1,0.835601,149,432984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 32, \"great\": 328}, \"maximum_statistics\": {\"great\": 441}}',28.8346,173600392,219615,NULL,'2022-07-28 17:32:44',1659029564,NULL),(1872316986,5304265,1,453359,0,1,1,'A',1,0.901515,158,545554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 329}, \"maximum_statistics\": {\"great\": 396}}',29.8457,173603890,190914,NULL,'2022-07-28 21:28:14',1659043694,NULL),(1838710789,5327172,1,593825,0,1,1,'A',1,0.9,5,659332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 4}, \"maximum_statistics\": {\"great\": 5}}',2.88288,122015012,113820,NULL,'2016-02-18 05:51:37',1455774697,NULL),(1838713928,5327172,1,382313,0,1,1,'X',1,1,6,892341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 6}, \"maximum_statistics\": {\"great\": 6}}',7.87625,122014804,81600,NULL,'2016-02-18 05:29:18',1455773358,NULL),(1838622509,5327172,1,320350,0,1,1,'C',1,0.780488,11,400745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 29}, \"maximum_statistics\": {\"great\": 41}}',11.9,122014816,48468,NULL,'2016-02-18 05:30:18',1455773418,NULL),(1835590952,5327172,1,238393,0,1,1,'C',1,0.701183,37,264822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 34, \"great\": 102}, \"maximum_statistics\": {\"great\": 169}}',13.1622,116985452,86952,NULL,'2015-06-11 20:59:10',1434056350,NULL),(1835592042,5327172,1,323891,0,1,1,'C',1,0.794872,43,443160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 56}, \"maximum_statistics\": {\"great\": 78}}',13.4463,116985385,130206,NULL,'2015-06-11 20:52:49',1434055969,NULL),(1834474293,5327172,1,505086,0,1,1,'D',1,0.640167,21,148172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 60, \"great\": 127}, \"maximum_statistics\": {\"great\": 239}}',14.4901,115150817,50949,NULL,'2015-03-14 16:49:56',1426351796,NULL),(1838714529,5327172,1,382315,0,1,1,'A',1,0.907895,38,669066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 31}, \"maximum_statistics\": {\"great\": 38}}',16.4628,122014845,71862,NULL,'2016-02-18 05:34:06',1455773646,NULL),(1838666681,5327172,1,760464,0,1,1,'S',1,0.984375,32,793234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 31}, \"maximum_statistics\": {\"great\": 32}}',16.9525,122014989,78694,NULL,'2016-02-18 05:49:15',1455774555,NULL),(1834452242,5327172,1,454644,0,1,1,'B',1,0.831169,42,478740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 58}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',17.012,115150689,74386,NULL,'2015-03-14 16:44:48',1426351488,NULL),(1844693664,5327172,1,303114,1,1,1,'B',1,0.89,34,544663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 80}, \"maximum_statistics\": {\"great\": 100}}',17.4616,131448062,102362,NULL,'2017-06-26 01:34:36',1498440876,NULL),(1838709297,5327172,1,308627,1,1,1,'A',1,0.909091,38,667541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 66}}',17.4658,122014863,103899,NULL,'2016-02-18 05:36:28',1455773788,NULL),(1844697003,5327172,1,641039,1,1,1,'B',1,0.875,74,597905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 92}}',17.6093,131448123,144483,NULL,'2017-06-26 01:41:50',1498441310,NULL),(1844709834,5327172,1,45384,1,1,1,'B',1,0.860714,42,497139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 109}, \"maximum_statistics\": {\"great\": 140, \"legacy_combo_increase\": 1}}',18.6395,131448102,240159,NULL,'2017-06-26 01:39:06',1498441146,NULL),(1838710171,5327172,1,309352,1,1,1,'B',1,0.825397,49,446251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 91}, \"maximum_statistics\": {\"great\": 126}}',19.029,122094225,110951,NULL,'2016-02-21 19:13:05',1456081985,NULL),(1835621954,5327172,1,453359,0,1,1,'C',1,0.787879,65,315331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 52, \"great\": 280}, \"maximum_statistics\": {\"great\": 396}}',19.1727,116985421,131133,NULL,'2015-06-11 20:56:28',1434056188,NULL),(1834795498,5327172,1,271418,0,1,1,'B',1,0.889381,48,599425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 94}, \"maximum_statistics\": {\"great\": 113}}',19.598,115702737,130770,NULL,'2015-04-09 00:59:57',1428541197,NULL),(1834450707,5327172,1,404580,0,1,1,'A',1,0.916667,96,647024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 80}, \"maximum_statistics\": {\"great\": 96}}',19.7227,115150576,58303,NULL,'2015-03-14 16:39:11',1426351151,NULL),(1838674590,5327172,1,426468,0,1,1,'S',1,0.9625,40,720059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 37}, \"maximum_statistics\": {\"great\": 40}}',20.084,122014799,31035,NULL,'2016-02-18 05:28:15',1455773295,NULL),(1838696071,5327172,1,298524,1,1,1,'A',1,0.938462,65,740317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 57}, \"maximum_statistics\": {\"great\": 65}}',20.2614,122015155,132147,NULL,'2016-02-18 06:06:14',1455775574,NULL),(1835549476,5327172,1,223973,0,1,1,'B',1,0.881517,78,497286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 174}, \"maximum_statistics\": {\"great\": 211}}',21.2037,116985531,109596,NULL,'2015-06-11 21:05:20',1434056720,NULL),(1834870729,5327172,1,254252,0,1,1,'A',1,0.911392,41,611731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 69}, \"maximum_statistics\": {\"great\": 79}}',21.3774,115702711,88775,NULL,'2015-04-09 00:57:13',1428541033,NULL),(1834480254,5327172,1,415685,0,1,1,'B',1,0.8083,59,382371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 25, \"great\": 181}, \"maximum_statistics\": {\"great\": 253}}',21.4595,115153785,110793,NULL,'2015-03-14 19:39:38',1426361978,NULL),(1838645552,5327172,1,133676,1,1,1,'S',1,0.970149,67,705530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 63}, \"maximum_statistics\": {\"great\": 67, \"legacy_combo_increase\": 1}}',21.9741,122015098,108525,NULL,'2016-02-18 06:00:52',1455775252,NULL),(1838690771,5327172,1,368695,1,1,1,'S',1,0.959016,61,794454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 56}, \"maximum_statistics\": {\"great\": 61}}',22.1477,122015278,134181,NULL,'2016-02-18 06:19:30',1455776370,NULL),(1838629317,5327172,1,263510,1,1,1,'A',1,0.926829,56,562566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 110}, \"maximum_statistics\": {\"great\": 123}}',23.8546,122015123,105396,NULL,'2016-02-18 06:03:04',1455775384,NULL),(1838709908,5327172,1,309071,0,1,1,'B',1,0.899281,59,559907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 118}, \"maximum_statistics\": {\"great\": 139}}',24.3937,122094193,103502,NULL,'2016-02-21 19:10:33',1456081833,NULL),(1838725058,5327172,1,853336,1,1,1,'A',1,0.944954,109,716927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 97}, \"maximum_statistics\": {\"great\": 109}}',25.4137,122014929,127446,NULL,'2016-02-18 05:43:47',1455774227,NULL),(1838659654,5327172,1,713689,0,1,1,'A',1,0.912281,56,643509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 99}, \"maximum_statistics\": {\"great\": 114}}',26.7128,122014884,123450,NULL,'2016-02-18 05:39:02',1455773942,NULL),(1838724192,5327172,1,676947,1,1,1,'S',1,0.963504,137,771418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 127}, \"maximum_statistics\": {\"great\": 137}}',26.8255,122015300,115350,NULL,'2016-02-18 06:21:46',1455776506,NULL),(1838664057,5327172,1,758537,1,1,1,'S',1,0.967105,76,841299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 71}, \"maximum_statistics\": {\"great\": 76}}',26.8997,122015384,142134,NULL,'2016-02-18 06:31:08',1455777068,NULL),(1838710664,5327172,1,309377,1,1,1,'S',1,0.984127,63,806263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 63}}',26.9646,122015194,122862,NULL,'2016-02-18 06:10:41',1455775841,NULL),(1838672919,5327172,1,355140,1,1,1,'A',1,0.951923,100,772732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 104}}',27.7639,122015253,138749,NULL,'2016-02-18 06:17:12',1455776232,NULL),(1838700594,5327172,1,576803,0,1,1,'A',1,0.952381,57,722655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 105}}',28.565,122014945,99436,NULL,'2016-02-18 05:45:47',1455774347,NULL),(1838737184,5327172,1,743018,1,1,1,'S',1,0.983471,121,832298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 117}, \"maximum_statistics\": {\"great\": 121}}',29.3715,122015342,148958,NULL,'2016-02-18 06:26:29',1455776789,NULL),(1875023159,5327172,1,190047,0,1,1,'B',1,0.889205,94,157366,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 25, \"great\": 299}, \"maximum_statistics\": {\"great\": 352}}',30.267,177617009,117122,NULL,'2023-03-01 08:21:47',1677658907,NULL),(1836741388,5327172,1,743840,0,1,1,'A',1,0.95339,69,326517,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 118}}',30.5195,119014339,48576,NULL,'2015-09-20 10:57:37',1442746657,NULL),(1834887006,5327172,1,306571,0,1,1,'A',1,0.947761,122,662962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 124}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 2}}',30.8444,115702766,127733,NULL,'2015-04-09 01:03:53',1428541433,NULL),(1844731985,5327172,1,439340,1,1,1,'A',1,0.904444,158,604953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 186}, \"maximum_statistics\": {\"great\": 225}}',32.5126,131448187,135174,NULL,'2017-06-26 01:49:16',1498441756,NULL),(1875097433,5327172,1,3367374,1,1,1,'A',1,0.922131,116,732269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 105}, \"maximum_statistics\": {\"great\": 122}}',33.5182,177699914,81950,NULL,'2023-03-05 22:31:08',1678055468,NULL),(1875096191,5327172,1,3363597,1,1,1,'S',1,0.992857,70,938521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 70}}',33.8239,177699747,35350,NULL,'2023-03-05 22:14:31',1678054471,NULL),(1875095202,5327172,1,1657902,1,1,1,'A',1,0.94213,216,735206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 191}, \"maximum_statistics\": {\"great\": 216}}',36.2487,177616634,210664,NULL,'2023-03-01 07:50:16',1677657016,NULL),(1875031975,5327172,1,1774604,0,1,1,'A',1,0.958453,330,782532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 322}, \"maximum_statistics\": {\"great\": 349}}',36.4292,177616813,300510,NULL,'2023-03-01 08:07:05',1677658025,NULL),(1875023148,5327172,1,190047,0,1,1,'B',1,0.838068,58,411360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 36, \"great\": 274}, \"maximum_statistics\": {\"great\": 352}}',37.069,177616961,126314,NULL,'2023-03-01 08:17:59',1677658679,NULL),(1875069796,5327172,1,285812,1,1,1,'S',1,0.964789,142,771665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 132}, \"maximum_statistics\": {\"great\": 142}}',37.5926,177616933,111188,NULL,'2023-03-01 08:15:20',1677658520,NULL),(1875096206,5327172,1,3363597,1,1,1,'A',1,0.935714,70,870677,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 61}, \"maximum_statistics\": {\"great\": 70}}',42.303,177699846,35056,NULL,'2023-03-05 22:24:26',1678055066,NULL),(1869693118,5346379,1,675702,0,1,1,'B',1,0.819355,57,387097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 19, \"great\": 118}, \"maximum_statistics\": {\"great\": 155}}',21.5525,169655571,59236,NULL,'2022-02-09 03:45:47',1644378347,NULL),(1869687262,5346379,1,1028483,0,1,1,'B',1,0.880734,34,480096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 92}, \"maximum_statistics\": {\"great\": 109}}',22.1717,169654123,47383,NULL,'2022-02-09 02:14:15',1644372855,NULL),(1869944564,5346379,1,664472,0,1,1,'C',1,0.788321,74,365749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 20, \"great\": 99}, \"maximum_statistics\": {\"great\": 137}}',24.7156,170002372,59992,NULL,'2022-02-23 02:58:04',1645585084,NULL),(1865732211,5346379,1,2037400,0,1,1,'B',1,0.880567,42,469711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 20, \"great\": 208}, \"maximum_statistics\": {\"great\": 247}}',24.9369,163631466,89794,NULL,'2021-07-04 22:05:15',1625436315,NULL),(1869706668,5346379,1,296193,1,1,1,'A',1,0.90493,37,539517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 13, \"great\": 128}, \"maximum_statistics\": {\"great\": 142}}',25.2431,169654164,57430,NULL,'2022-02-09 02:17:28',1644373048,NULL),(1869758039,5346379,1,1500516,0,1,1,'C',1,0.784768,43,314957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 49, \"great\": 221}, \"maximum_statistics\": {\"great\": 302}}',27.7638,169849880,96050,NULL,'2022-02-17 04:10:27',1645071027,NULL),(1869618231,5346379,1,404580,0,1,1,'A',1,0.979167,90,796746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 96}}',30.0506,169691701,62390,NULL,'2022-02-10 16:16:06',1644509766,NULL),(1869621602,5346379,1,821659,0,1,1,'B',1,0.873418,37,468996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 15, \"great\": 133}, \"maximum_statistics\": {\"great\": 158}}',30.4506,169691633,51200,NULL,'2022-02-10 16:13:32',1644509612,NULL),(2286700153,5346379,1,2092274,0,1,1,'A',1,0.94358,124,679324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 12, \"great\": 240}, \"maximum_statistics\": {\"great\": 257}}',35.3567,182657985,154330,NULL,'2024-02-04 04:25:41',1707020741,NULL),(1869958991,5346379,1,2608989,1,1,1,'B',1,0.892749,52,492674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 28, \"great\": 288}, \"maximum_statistics\": {\"great\": 331}}',38.6406,170050416,117334,NULL,'2022-02-25 04:04:49',1645761889,NULL),(1871195832,5346379,1,2593788,1,1,1,'B',1,0.826176,121,416214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 46, \"great\": 365}, \"maximum_statistics\": {\"great\": 489}}',40.7416,171966384,218600,NULL,'2022-05-17 21:30:58',1652823058,NULL),(1869804999,5346379,1,2124231,1,1,1,'A',1,0.949495,142,702802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 185}, \"maximum_statistics\": {\"great\": 198}}',43.1022,169849529,159288,NULL,'2022-02-17 03:48:38',1645069718,NULL),(1867499077,5346379,1,2594807,1,1,1,'A',1,0.940129,134,680379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 283}, \"maximum_statistics\": {\"great\": 309}}',45.3195,166347263,195766,NULL,'2021-10-03 20:05:16',1633291516,NULL),(3525942683,5359582,1,2241760,1,1,1,'A',1,0.95637,251,757761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 531, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 573, \"legacy_combo_increase\": 1}}',NULL,185435095,519290,NULL,'2024-09-16 01:43:35',1726451015,NULL),(1875336303,5359582,1,3333716,1,1,1,'C',1,0.785714,56,344656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 25, \"great\": 121}, \"maximum_statistics\": {\"great\": 168}}',16.9077,177902433,70184,NULL,'2023-03-17 19:52:18',1679082738,NULL),(1877449810,5359582,1,4162070,1,1,1,'B',1,0.804545,48,351231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 23, \"great\": 157, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 220}}',26.2816,181085308,68300,NULL,'2023-10-06 16:53:13',1696611193,NULL),(1877620260,5359582,1,4182586,1,1,1,'C',1,0.768173,113,331545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 48, \"great\": 321, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 509}}',30.9565,181219909,224482,NULL,'2023-10-16 16:15:34',1697472934,NULL),(1877497641,5359582,1,3936031,1,1,1,'B',1,0.833713,73,415464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 41, \"great\": 334, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 439}}',34.5178,181098050,199502,NULL,'2023-10-07 13:33:35',1696685615,NULL),(1877629128,5359582,1,815993,0,1,1,'B',1,0.802108,58,354947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 44, \"great\": 302, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 427}}',35.0413,181219925,153264,NULL,'2023-10-16 16:17:48',1697473068,NULL),(1877601104,5359582,1,4273604,1,1,1,'B',1,0.882979,47,769517,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 36, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 47}}',36.3185,181220268,23301,NULL,'2023-10-16 16:51:01',1697475061,NULL),(1877511569,5359582,1,3949209,1,1,1,'B',1,0.863527,130,495499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 35, \"great\": 336, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 414}}',37.1784,181085720,234074,NULL,'2023-10-06 17:21:38',1696612898,NULL),(1877468615,5359582,1,4182640,1,1,1,'B',1,0.89881,122,585467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 282, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 336}}',38.9973,181085205,216616,NULL,'2023-10-06 16:44:24',1696610664,NULL),(1877503847,5359582,1,2266391,0,1,1,'B',1,0.803442,54,352963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 55, \"great\": 390, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 552}}',39.0413,181104286,182394,NULL,'2023-10-07 21:46:22',1696715182,NULL),(1877504047,5359582,1,2267088,1,1,1,'B',1,0.877301,81,502116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 261, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 326}}',39.6122,181084920,143084,NULL,'2023-10-06 16:22:39',1696609359,NULL),(1877504105,5359582,1,4207856,1,1,1,'A',1,0.906303,396,680063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 5, \"great\": 482, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 587}}',40.2164,181097742,594732,NULL,'2023-10-07 13:08:56',1696684136,NULL),(1877523507,5359582,1,4287669,1,1,1,'A',1,0.9,140,588839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 258, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 310}}',41.3835,181085270,184318,NULL,'2023-10-06 16:49:31',1696610971,NULL),(1877475823,5359582,1,765377,0,1,1,'B',1,0.829399,96,420731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 42, \"great\": 349, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 466}}',41.5847,181104161,217142,NULL,'2023-10-07 21:33:52',1696714432,NULL),(1877615634,5359582,1,2789515,1,1,1,'B',1,0.87246,105,512214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 28, \"great\": 358, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 443}}',41.9223,181220018,263942,NULL,'2023-10-16 16:27:04',1697473624,NULL),(1877555518,5359582,1,4237026,1,1,1,'B',1,0.896836,120,549133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 38, \"great\": 615, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 727}}',41.964,181085411,376008,NULL,'2023-10-06 16:59:37',1696611577,NULL),(1877587755,5359582,1,4261304,1,1,1,'B',1,0.838028,103,462623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 161, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 213}}',42.8628,181219946,110184,NULL,'2023-10-16 16:19:46',1697473186,NULL),(1877453166,5359582,1,2789517,1,1,1,'A',1,0.953668,185,769079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 239, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 259}}',42.9119,181085019,246630,NULL,'2023-10-06 16:30:30',1696609830,NULL),(1877477913,5359582,1,4273603,1,1,1,'S',1,0.957317,82,804336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 75, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 82}}',45.9321,181097936,51230,NULL,'2023-10-07 13:24:37',1696685077,NULL),(1877458996,5359582,1,4261301,1,1,1,'A',1,0.942857,96,714794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 127, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 140}}',47.589,181085475,87870,NULL,'2023-10-06 17:04:07',1696611847,NULL),(1877531077,5359582,1,2336691,1,1,1,'B',1,0.884848,110,528684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 38, \"great\": 673, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 825}}',47.7129,181102983,462554,NULL,'2023-10-07 19:49:58',1696708198,NULL),(1877520532,5359582,1,4286822,1,1,1,'A',1,0.912888,147,628397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 360, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 419}}',49.1632,181097969,293270,NULL,'2023-10-07 13:27:08',1696685228,NULL),(1869494627,5359582,1,2009868,1,1,1,'B',1,0.861436,62,455691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 47, \"great\": 480, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 599}}',49.4502,169431998,248044,NULL,'2022-01-30 23:56:27',1643586987,NULL),(3594852101,5359582,1,4701047,1,1,1,'B',1,0.845361,456,547575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 57, \"great\": 526, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 679}}',50.6213,185581855,600626,NULL,'2024-09-28 16:04:54',1727539494,NULL),(1877475607,5359582,1,763907,1,1,1,'A',1,0.949821,250,791113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 254, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 279}}',52.0874,181098167,290180,NULL,'2023-10-07 13:41:12',1696686072,NULL),(1877911219,5359582,1,1461319,0,1,1,'B',1,0.860329,83,473997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 31, \"great\": 338, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 426}}',53.9801,181611606,206276,NULL,'2023-11-15 22:45:16',1700088316,NULL),(1877594565,5359582,1,3871129,1,1,1,'B',1,0.880859,111,529024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 25, \"great\": 415, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 512}}',54.6812,181220203,258042,NULL,'2023-10-16 16:44:33',1697474673,NULL),(3550508120,5359582,1,4638795,1,1,1,'B',1,0.8593,179,492655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 38, \"great\": 490, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 629}}',54.7949,185487651,336062,NULL,'2024-09-20 17:19:04',1726852744,NULL),(1869904540,5359582,1,1617720,1,1,1,'B',1,0.885897,95,538071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 318, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 390}}',55.4047,170023897,226158,NULL,'2022-02-23 23:50:40',1645660240,NULL),(1877601681,5359582,1,4162071,1,1,1,'B',1,0.869643,55,472761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 221, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 280}}',56.6879,181346952,106156,NULL,'2023-10-26 19:04:45',1698347085,NULL),(1877673208,5359582,1,1461316,1,1,1,'A',1,0.966312,272,860736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 265, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 282}}',62.2869,181220246,303586,NULL,'2023-10-16 16:48:44',1697474924,NULL),(1877600662,5359582,1,4273599,1,1,1,'A',1,0.923077,130,717059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 130}}',62.8005,181231712,95800,NULL,'2023-10-17 16:34:05',1697560445,NULL),(1877491014,5359582,1,4279768,1,1,1,'A',1,0.945148,143,728020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 214}, \"maximum_statistics\": {\"great\": 237}}',63.1173,181085512,168336,NULL,'2023-10-06 17:06:49',1696612009,NULL),(3396606853,5359582,1,4667635,1,1,1,'A',1,0.908669,81,566431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 279}, \"maximum_statistics\": {\"great\": 323}}',65.8287,185164209,146504,NULL,'2024-08-24 20:55:46',1724532946,NULL),(3525921687,5359582,1,2073782,0,1,1,'B',1,0.889881,147,556751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 31, \"great\": 555, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 672}}',73.0279,185435050,402288,NULL,'2024-09-16 01:36:20',1726450580,NULL),(3525904150,5359582,1,4655182,1,1,1,'S',1,0.950943,265,827662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 239}, \"maximum_statistics\": {\"great\": 265}}',75.5209,185435013,260860,NULL,'2024-09-16 01:30:21',1726450221,NULL),(1877614520,5359582,1,4279770,1,1,1,'B',1,0.894737,129,588254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 265}, \"maximum_statistics\": {\"great\": 323}}',79.4895,181346934,197558,NULL,'2023-10-26 19:02:33',1698346953,NULL),(1877747021,5359582,1,2063856,1,1,1,'A',1,0.960606,253,796565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 459, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 495, \"legacy_combo_increase\": 1}}',84.557,181436281,502920,NULL,'2023-11-02 18:50:59',1698951059,NULL),(1877658961,5359582,1,4207857,1,1,1,'A',1,0.946615,248,749313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 692, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 768}}',86.4548,181220075,715536,NULL,'2023-10-16 16:32:44',1697473964,NULL),(1877644126,5359582,1,4287653,1,1,1,'A',1,0.948578,388,793036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 413, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 457}}',95.5331,181232187,436338,NULL,'2023-10-17 17:14:57',1697562897,NULL),(3550563791,5359582,1,1833919,1,1,1,'A',1,0.941573,198,717972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 396, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 445}}',95.7306,185487761,384526,NULL,'2024-09-20 17:28:51',1726853331,NULL),(1839052759,5370153,1,741477,1,1,1,'X',1,1,3,905267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',3.40845,122682336,198780,NULL,'2016-03-21 01:44:49',1458524689,NULL),(1836864611,5370153,1,383053,0,1,1,'B',1,0.871951,50,464596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 21, \"great\": 204}, \"maximum_statistics\": {\"great\": 246}}',30.3027,119156251,156344,NULL,'2015-09-28 01:32:01',1443403921,NULL),(1839084917,5370153,1,201616,0,1,1,'B',1,0.834746,77,464532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 181}, \"maximum_statistics\": {\"great\": 236}}',32.0681,122680906,188090,NULL,'2016-03-20 23:37:47',1458517067,NULL),(1840429017,5370153,1,524407,0,1,1,'B',1,0.865,92,476702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 40, \"great\": 405}, \"maximum_statistics\": {\"great\": 500}}',45.6959,124841561,242510,NULL,'2016-06-27 06:25:09',1467008709,NULL),(1839099006,5370153,1,542346,0,1,1,'A',1,0.919118,131,743493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 119}, \"maximum_statistics\": {\"great\": 136}}',47.402,122680802,98800,NULL,'2016-03-20 23:31:24',1458516684,NULL),(1840438018,5370153,1,179615,0,1,1,'B',1,0.824478,177,432995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 67, \"great\": 409}, \"maximum_statistics\": {\"great\": 527}}',47.7707,124848622,258384,NULL,'2016-06-27 14:25:25',1467037525,NULL),(1839003311,5370153,1,661518,0,1,1,'B',1,0.87469,162,540977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 318}, \"maximum_statistics\": {\"great\": 403}}',48.5415,122684046,269896,NULL,'2016-03-21 04:25:47',1458534347,NULL),(1839116678,5370153,1,553728,0,1,1,'B',1,0.893396,62,556922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 33, \"great\": 450}, \"maximum_statistics\": {\"great\": 530}}',48.5675,122683830,380566,NULL,'2016-03-21 04:00:00',1458532800,NULL),(1840410383,5370153,1,858743,1,1,1,'A',1,0.975,102,759776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 231, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 240}}',48.6288,124841389,173228,NULL,'2016-06-27 06:10:27',1467007827,NULL),(1839079958,5370153,1,388463,0,1,1,'B',1,0.865868,97,483116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 71, \"great\": 712}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',52.0359,122684285,450828,NULL,'2016-03-21 04:54:58',1458536098,NULL),(1841503676,5370153,1,781909,0,1,1,'B',1,0.888626,223,598399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 347}, \"maximum_statistics\": {\"great\": 422}}',53.583,126582782,319554,NULL,'2016-09-26 20:26:54',1474921614,NULL),(1841480789,5370153,1,818467,0,1,1,'A',1,0.901361,204,646814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 253}, \"maximum_statistics\": {\"great\": 294}}',53.6581,126582795,236590,NULL,'2016-09-26 20:28:32',1474921712,NULL),(1839034098,5370153,1,431690,0,1,1,'A',1,0.910364,78,563815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 308}, \"maximum_statistics\": {\"great\": 357}}',54.2661,122680987,177804,NULL,'2016-03-20 23:45:02',1458517502,NULL),(1872298526,5370153,1,2100983,1,1,1,'A',1,0.944563,220,705898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 425, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 469}}',56.195,173349767,341212,NULL,'2022-07-16 19:26:32',1657999592,NULL),(1840528351,5370153,1,923327,0,1,1,'B',1,0.879683,106,510138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 48, \"great\": 575}, \"maximum_statistics\": {\"great\": 694}}',56.5186,124841520,344280,NULL,'2016-06-27 06:22:01',1467008521,NULL),(1872163345,5370153,1,380646,1,1,1,'B',1,0.838496,127,463402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 170}, \"maximum_statistics\": {\"great\": 226}}',57.0799,173292960,121610,NULL,'2022-07-14 03:11:44',1657768304,NULL),(1872294363,5370153,1,2092273,0,1,1,'B',1,0.84642,67,485203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 34, \"great\": 334}, \"maximum_statistics\": {\"great\": 433}}',57.707,173349966,193716,NULL,'2022-07-16 19:37:29',1658000249,NULL),(1839015343,5370153,1,222885,0,1,1,'B',1,0.890148,120,538835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 50, \"great\": 842}, \"maximum_statistics\": {\"great\": 1015}}',58.4219,122681206,536681,NULL,'2016-03-21 00:04:34',1458518674,NULL),(1840460643,5370153,1,888019,0,1,1,'B',1,0.877945,136,516753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 75, \"great\": 877}, \"maximum_statistics\": {\"great\": 1061}}',58.7294,124848161,548160,NULL,'2016-06-27 14:02:59',1467036179,NULL),(1841561956,5370153,1,242954,0,1,1,'A',1,0.913669,86,614046,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 361}, \"maximum_statistics\": {\"great\": 417}}',58.9432,126570620,215746,NULL,'2016-09-26 00:56:58',1474851418,NULL),(1840506347,5370153,1,961398,0,1,1,'B',1,0.890777,100,543746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 341}, \"maximum_statistics\": {\"great\": 412}}',59.0607,124841417,212444,NULL,'2016-06-27 06:12:49',1467007969,NULL),(1840459492,5370153,1,819315,0,1,1,'B',1,0.895262,127,549147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 23, \"great\": 340}, \"maximum_statistics\": {\"great\": 401}}',60.2215,124841447,215074,NULL,'2016-06-27 06:15:20',1467008120,NULL),(1872247400,5370153,1,2020498,1,1,1,'B',1,0.884921,84,521945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 378}}',60.5435,173349662,177194,NULL,'2022-07-16 19:20:45',1657999245,NULL),(1840522537,5370153,1,354144,0,1,1,'B',1,0.861282,93,474801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 70, \"great\": 656, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 811}}',61.8479,124848403,418930,NULL,'2016-06-27 14:14:39',1467036879,NULL),(1840491470,5370153,1,160615,0,1,1,'B',1,0.838481,110,436022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 53, \"great\": 579, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777}}',62.7055,124848474,364590,NULL,'2016-06-27 14:17:44',1467037064,NULL),(1872246739,5370153,1,2020487,1,1,1,'S',1,0.971429,210,864699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 210}}',62.7764,173349622,212280,NULL,'2022-07-16 19:18:29',1657999109,NULL),(1839042208,5370153,1,235750,0,1,1,'A',1,0.912076,74,571886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 28, \"great\": 417}, \"maximum_statistics\": {\"great\": 472}}',62.853,122681150,236426,NULL,'2016-03-21 00:00:06',1458518406,NULL),(1839025045,5370153,1,178882,0,1,1,'A',1,0.905779,215,591465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 24, \"great\": 670}, \"maximum_statistics\": {\"great\": 796}}',64.0772,122681070,499091,NULL,'2016-03-20 23:52:27',1458517947,NULL),(1843313106,5370153,1,655753,0,1,1,'A',1,0.962441,248,822537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 398}, \"maximum_statistics\": {\"great\": 426}}',66.714,129371035,439560,NULL,'2017-03-04 19:12:15',1488654735,NULL),(1839098937,5370153,1,208740,0,1,1,'A',1,0.905874,110,581878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 32, \"great\": 640}, \"maximum_statistics\": {\"great\": 749}}',66.8639,122684160,466628,NULL,'2016-03-21 04:40:28',1458535228,NULL),(1841451103,5370153,1,586601,0,1,1,'B',1,0.883005,130,526959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 43, \"great\": 665}, \"maximum_statistics\": {\"great\": 812}}',67.5743,126583119,428476,NULL,'2016-09-26 20:58:13',1474923493,NULL),(1839051515,5370153,1,372326,1,1,1,'B',1,0.883542,134,531948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 67, \"great\": 864}, \"maximum_statistics\": {\"great\": 1039}}',69.4819,122684199,609708,NULL,'2016-03-21 04:44:56',1458535496,NULL),(1839046670,5370153,1,442229,1,1,1,'A',1,0.925281,128,627344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 42, \"great\": 799}, \"maximum_statistics\": {\"great\": 890}}',70.1187,122684116,546648,NULL,'2016-03-21 04:34:43',1458534883,NULL),(1840455536,5370153,1,241328,0,1,1,'B',1,0.866667,150,512844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 44, \"great\": 440}, \"maximum_statistics\": {\"great\": 540}}',70.9968,124926945,298710,NULL,'2016-07-01 15:31:12',1467387072,NULL),(1841489682,5370153,1,526244,0,1,1,'A',1,0.9098,165,599541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 387}, \"maximum_statistics\": {\"great\": 449}}',71.4504,126570837,282480,NULL,'2016-09-26 01:19:54',1474852794,NULL),(1841488942,5370153,1,276571,0,1,1,'A',1,0.970405,141,766727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 308}, \"maximum_statistics\": {\"great\": 321}}',71.6278,126570683,225360,NULL,'2016-09-26 01:02:51',1474851771,NULL),(1839018820,5370153,1,224479,0,1,1,'A',1,0.951791,141,680609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 677}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',72.8035,122683925,477845,NULL,'2016-03-21 04:12:19',1458533539,NULL),(1839116586,5370153,1,170216,0,1,1,'A',1,0.961905,159,739329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 299}, \"maximum_statistics\": {\"great\": 315}}',73.2606,122683896,218923,NULL,'2016-03-21 04:08:09',1458533289,NULL),(1839100322,5370153,1,468991,0,1,1,'A',1,0.964539,218,816908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 264}, \"maximum_statistics\": {\"great\": 282}}',74.4798,122680965,286846,NULL,'2016-03-20 23:42:53',1458517373,NULL),(1841520725,5370153,1,729936,1,1,1,'S',1,0.97037,135,879551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 127}, \"maximum_statistics\": {\"great\": 135}}',74.7777,126582903,113566,NULL,'2016-09-26 20:39:02',1474922342,NULL),(1839022921,5370153,1,178026,0,1,1,'A',1,0.907277,193,610233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 44, \"great\": 738}, \"maximum_statistics\": {\"great\": 852}}',74.7844,122681251,528670,NULL,'2016-03-21 00:08:21',1458518901,NULL),(1841513049,5370153,1,1023468,1,1,1,'A',1,0.914966,209,630124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 30, \"great\": 518, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 588}}',74.8199,126583306,416384,NULL,'2016-09-26 21:13:31',1474924411,NULL),(1840413816,5370153,1,222766,0,1,1,'A',1,0.928177,116,629342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 24, \"great\": 489}, \"maximum_statistics\": {\"great\": 543}}',76.4839,124847942,327540,NULL,'2016-06-27 13:52:41',1467035561,NULL),(1872287788,5370153,1,2082975,1,1,1,'A',1,0.963376,153,844994,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 294, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 314}}',76.8587,173349880,256939,NULL,'2022-07-16 19:32:20',1657999940,NULL),(1872286080,5370153,1,2073782,0,1,1,'A',1,0.91369,133,588566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 36, \"great\": 592, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 672}}',79.6183,173349837,368814,NULL,'2022-07-16 19:29:31',1657999771,NULL),(1839046715,5370153,1,442243,1,1,1,'B',1,0.875643,166,523790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 25, \"great\": 463}, \"maximum_statistics\": {\"great\": 583}}',80.0513,122684224,368488,NULL,'2016-03-21 04:47:24',1458535644,NULL),(1841532237,5370153,1,87065,0,1,1,'A',1,0.919411,151,647145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 30, \"great\": 514}, \"maximum_statistics\": {\"great\": 577}}',81.3474,126583082,410708,NULL,'2016-09-26 20:54:34',1474923274,NULL),(1840502983,5370153,1,342846,0,1,1,'A',1,0.92813,202,656144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 32, \"great\": 586}, \"maximum_statistics\": {\"great\": 647}}',83.6769,124848005,423462,NULL,'2016-06-27 13:55:43',1467035743,NULL),(1842482503,5370153,1,116128,0,1,1,'B',1,0.829398,203,436122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 48, \"great\": 606, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 847}}',84.4409,128175539,429250,NULL,'2016-12-29 00:11:00',1482970260,NULL),(1840463789,5370153,1,244118,0,1,1,'A',1,0.932314,147,662968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 33, \"great\": 825}, \"maximum_statistics\": {\"great\": 916}}',84.5835,124841613,600586,NULL,'2016-06-27 06:29:39',1467008979,NULL),(1839072780,5370153,1,72587,1,1,1,'A',1,0.912595,223,606927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 45, \"great\": 805}, \"maximum_statistics\": {\"great\": 921}}',84.7646,122681463,568270,NULL,'2016-03-21 00:27:24',1458520044,NULL),(1840409812,5370153,1,172359,0,1,1,'A',1,0.912023,297,617085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 43, \"great\": 886}, \"maximum_statistics\": {\"great\": 1023}}',86.0267,124841660,634252,NULL,'2016-06-27 06:33:43',1467009223,NULL),(1841542034,5370153,1,475965,0,1,1,'A',1,0.931082,321,664818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 45, \"great\": 977}, \"maximum_statistics\": {\"great\": 1081}}',86.7339,126583044,766294,NULL,'2016-09-26 20:50:48',1474923048,NULL),(1839055472,5370153,1,586753,0,1,1,'S',1,0.985955,534,916090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 519}, \"maximum_statistics\": {\"great\": 534}}',88.2573,122681023,603724,NULL,'2016-03-20 23:48:21',1458517701,NULL),(1843301697,5370153,1,438894,1,1,1,'S',1,0.981744,493,893622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 475, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493}}',88.3485,129371000,606200,NULL,'2017-03-04 19:09:36',1488654576,NULL),(1839081073,5370153,1,200142,0,1,1,'A',1,0.9375,118,643622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 546}, \"maximum_statistics\": {\"great\": 600}}',88.4857,122684249,324074,NULL,'2016-03-21 04:50:26',1458535826,NULL),(1839118812,5370153,1,805928,1,1,1,'A',1,0.964588,385,821594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 888}, \"maximum_statistics\": {\"great\": 946}}',92.1281,122683996,1065056,NULL,'2016-03-21 04:20:54',1458534054,NULL),(1841533759,5370153,1,736965,1,1,1,'A',1,0.951206,326,718498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 844, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 912}}',92.6448,126570775,642564,NULL,'2016-09-26 01:12:45',1474852365,NULL),(1841480036,5370153,1,777196,1,1,1,'A',1,0.946078,244,753087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 466}, \"maximum_statistics\": {\"great\": 510}}',93.288,126570814,499826,NULL,'2016-09-26 01:17:29',1474852649,NULL),(1839079982,5370153,1,199049,0,1,1,'A',1,0.960185,334,813780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 500}, \"maximum_statistics\": {\"great\": 540}}',93.424,122683851,590044,NULL,'2016-03-21 04:02:40',1458532960,NULL),(1839091171,5370153,1,633779,1,1,1,'A',1,0.965385,228,801912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 491}, \"maximum_statistics\": {\"great\": 520}}',93.9761,122684078,578258,NULL,'2016-03-21 04:30:06',1458534606,NULL),(1839058417,5370153,1,190047,0,1,1,'A',1,0.980114,240,846575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 341}, \"maximum_statistics\": {\"great\": 352}}',94.4361,122683804,313284,NULL,'2016-03-21 03:55:48',1458532548,NULL),(1847367152,5370153,1,1377773,1,1,1,'S',1,0.990172,407,931279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 399, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 407}}',94.6964,135614464,463810,NULL,'2018-01-31 05:51:44',1517377904,NULL),(1841445304,5370153,1,189856,0,1,1,'A',1,0.970317,316,786834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 726, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 758}}',95.3737,126570732,693591,NULL,'2016-09-26 01:07:33',1474852053,NULL),(1841450771,5370153,1,190767,0,1,1,'A',1,0.975282,201,771021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 683, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 708}}',96.0811,126582829,589890,NULL,'2016-09-26 20:32:18',1474921938,NULL),(1841660762,5370153,1,179614,0,1,1,'A',1,0.965909,284,804158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 415}, \"maximum_statistics\": {\"great\": 440}}',96.3434,126691776,432872,NULL,'2016-10-03 01:01:24',1475456484,NULL),(1839113962,5370153,1,217257,1,1,1,'A',1,0.933809,384,734268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 436}, \"maximum_statistics\": {\"great\": 491}}',97.6,122681092,425336,NULL,'2016-03-20 23:54:43',1458518083,NULL),(1841533294,5370153,1,468992,0,1,1,'A',1,0.964935,328,826501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 360}, \"maximum_statistics\": {\"great\": 385}}',97.6723,126582885,450004,NULL,'2016-09-26 20:37:32',1474922252,NULL),(1840536418,5370153,1,978373,0,1,1,'A',1,0.949005,209,726804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 366}, \"maximum_statistics\": {\"great\": 402}}',98.5183,124927383,347454,NULL,'2016-07-01 15:55:33',1467388533,NULL),(1843301495,5370153,1,438737,1,1,1,'A',1,0.988889,436,904822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 486, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 495}}',99.0853,129370946,591944,NULL,'2017-03-04 19:06:47',1488654407,NULL),(1841499396,5370153,1,217520,0,1,1,'A',1,0.961151,283,764285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 656}, \"maximum_statistics\": {\"great\": 695}}',100.078,126582861,546586,NULL,'2016-09-26 20:35:11',1474922111,NULL),(1841489960,5370153,1,646448,1,1,1,'A',1,0.951058,146,713454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 350, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 378}}',101.813,126582931,288500,NULL,'2016-09-26 20:41:15',1474922475,NULL),(1841442252,5370153,1,404824,0,1,1,'A',1,0.957123,197,745322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 20, \"great\": 681, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 723}}',105.531,126570874,607288,NULL,'2016-09-26 01:24:07',1474853047,NULL),(1839055184,5370153,1,306280,1,1,1,'S',1,0.998397,312,925733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 311}, \"maximum_statistics\": {\"great\": 312}}',106.883,122683934,319558,NULL,'2016-03-21 04:14:00',1458533640,NULL),(1840438550,5370153,1,179782,0,1,1,'A',1,0.976537,180,812780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 594}, \"maximum_statistics\": {\"great\": 618}}',112.778,124841480,573466,NULL,'2016-06-27 06:18:41',1467008321,NULL),(1847363812,5370153,1,166358,1,1,1,'S',1,0.97561,328,893640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 312, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 328}}',120.871,135614409,354860,NULL,'2018-01-31 05:47:36',1517377656,NULL),(1840516995,5370153,1,217253,1,1,1,'A',1,0.933962,415,713668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 470}, \"maximum_statistics\": {\"great\": 530}}',128.053,124841782,476370,NULL,'2016-06-27 06:43:43',1467009823,NULL),(1840517020,5370153,1,217254,0,1,1,'A',1,0.9875,331,868720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 432}, \"maximum_statistics\": {\"great\": 440}}',137.802,124848209,382474,NULL,'2016-06-27 14:05:38',1467036338,NULL),(3192787935,5381945,1,1647502,1,1,1,'S',1,0.972028,143,863175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 135}, \"maximum_statistics\": {\"great\": 143}}',36.1738,184725166,103440,NULL,'2024-07-20 23:25:00',1721517900,NULL),(1848515649,5382468,1,27473,0,1,1,'B',1,0.855,29,409648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 159, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 200}}',31.9463,137292885,126071,NULL,'2018-04-27 05:23:33',1524806613,NULL),(1849895206,5382468,1,71569,1,1,1,'B',1,0.839506,191,526478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 182, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 243}}',31.9967,139592315,238260,NULL,'2018-08-17 19:22:13',1534533733,NULL),(1848377936,5382468,1,1036656,0,1,1,'B',1,0.833333,126,419709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 42, \"great\": 346, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 456}}',32.0617,137271576,269201,NULL,'2018-04-26 00:07:35',1524701255,NULL),(1848459157,5382468,1,866940,0,1,1,'A',1,0.910448,139,618242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 173}, \"maximum_statistics\": {\"great\": 201}}',32.7012,137270679,204907,NULL,'2018-04-25 22:38:18',1524695898,NULL),(1848485646,5382468,1,319,1,1,1,'B',1,0.887912,104,601731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 9, \"great\": 362, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 455, \"legacy_combo_increase\": 15}}',32.7044,137273696,414292,NULL,'2018-04-26 03:45:22',1524714322,NULL),(1853904107,5382468,1,1846962,0,1,1,'B',1,0.804,57,362809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 34, \"great\": 186, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 250}}',34.0056,145688237,97900,NULL,'2019-08-04 21:16:08',1564953368,NULL),(1848512972,5382468,1,26728,0,1,1,'B',1,0.81015,158,378872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 56, \"great\": 386, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 532}}',34.8211,137291661,270124,NULL,'2018-04-27 03:04:48',1524798288,NULL),(1848475594,5382468,1,1599654,1,1,1,'C',1,0.793734,84,349914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 39, \"great\": 264, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 383}}',35.3361,137272949,140560,NULL,'2018-04-26 02:20:19',1524709219,NULL),(1848541615,5382468,1,102550,0,1,1,'B',1,0.854354,62,449509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 29, \"great\": 265}, \"maximum_statistics\": {\"great\": 333}}',35.9594,137310329,128752,NULL,'2018-04-28 01:37:27',1524879447,NULL),(1848590330,5382468,1,464588,1,1,1,'B',1,0.834697,85,423707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 42, \"great\": 451, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 611}}',36.9852,137293151,278130,NULL,'2018-04-27 05:59:29',1524808769,NULL),(1849895662,5382468,1,1255,1,1,1,'A',1,0.927027,94,649888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 185}}',37.5761,139487744,120370,NULL,'2018-08-12 19:39:37',1534102777,NULL),(1849915334,5382468,1,82034,0,1,1,'B',1,0.85291,104,454847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 74, \"great\": 729, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 928}}',40.6696,139427739,445224,NULL,'2018-08-10 05:37:47',1533879467,NULL),(1849813620,5382468,1,177629,0,1,1,'B',1,0.841207,75,422312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 75, \"great\": 595, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 762}}',42.3652,139358360,313554,NULL,'2018-08-06 19:16:44',1533583004,NULL),(1848387682,5382468,1,1273122,0,1,1,'B',1,0.860636,98,457942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 15, \"great\": 310}, \"maximum_statistics\": {\"great\": 409}}',42.7325,137271102,212460,NULL,'2018-04-25 23:19:18',1524698358,NULL),(1853984353,5382468,1,242954,0,1,1,'B',1,0.883693,102,514838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 37, \"great\": 357, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 417}}',43.2634,145751578,198250,NULL,'2019-08-08 23:44:06',1565307846,NULL),(1848400683,5382468,1,1546475,1,1,1,'B',1,0.836013,77,426300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 224}, \"maximum_statistics\": {\"great\": 311}}',44.1811,137271491,124720,NULL,'2018-04-26 00:00:49',1524700849,NULL),(1848533550,5382468,1,533615,0,1,1,'A',1,0.901699,180,590483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 24, \"great\": 355, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 412}}',44.3533,137292765,256450,NULL,'2018-04-27 05:06:07',1524805567,NULL),(1848388099,5382468,1,1043382,0,1,1,'A',1,0.918782,87,603853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 345, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 394}}',45.4011,137272076,201820,NULL,'2018-04-26 01:00:03',1524704403,NULL),(1848513863,5382468,1,87733,0,1,1,'A',1,0.9072,148,585099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 36, \"great\": 545, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 625}}',45.8021,137292450,369792,NULL,'2018-04-27 04:29:03',1524803343,NULL),(1849875213,5382468,1,224479,0,1,1,'B',1,0.892562,100,530472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 54, \"great\": 624, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',47.7354,139407518,381880,NULL,'2018-08-09 06:12:21',1533795141,NULL),(1849984636,5382468,1,1692783,0,1,1,'B',1,0.888462,110,531232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 26, \"great\": 329, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 390}}',47.9284,139556535,203152,NULL,'2018-08-16 01:21:22',1534382482,NULL),(1849702249,5382468,1,834981,0,1,1,'B',1,0.870968,84,499602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 316, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 403}}',48.0013,139051550,204668,NULL,'2018-07-23 03:20:49',1532316049,NULL),(1849919579,5382468,1,1602614,1,1,1,'A',1,0.902083,203,675491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 197, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 240}}',49.3754,139494189,209140,NULL,'2018-08-13 03:58:44',1534132724,NULL),(1848479477,5382468,1,315551,0,1,1,'A',1,0.913502,219,634339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 403}, \"maximum_statistics\": {\"great\": 474}}',50.6847,137271081,373410,NULL,'2018-04-25 23:16:45',1524698205,NULL),(1850014242,5382468,1,797332,1,1,1,'A',1,0.934911,228,705762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 302, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 338}}',50.9329,139575345,340112,NULL,'2018-08-16 23:30:42',1534462242,NULL),(1871953694,5382468,1,999019,0,1,1,'B',1,0.889513,85,554485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',52.6509,172979834,138502,NULL,'2022-06-30 00:09:07',1656547747,NULL),(1849987046,5382468,1,644445,0,1,1,'B',1,0.890278,68,527403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 297, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 360}}',52.9533,139558382,172364,NULL,'2018-08-16 04:09:07',1534392547,NULL),(1848558182,5382468,1,308007,0,1,1,'A',1,0.971264,119,745182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 250, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 261}}',54.4566,137302383,184203,NULL,'2018-04-27 16:35:13',1524846913,NULL),(1872130829,5382468,1,276701,0,1,1,'B',1,0.89752,162,556690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 51, \"great\": 660, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 766}}',54.5159,173180467,412934,NULL,'2022-07-09 00:47:34',1657327654,NULL),(1863627836,5382468,1,1863211,1,1,1,'A',1,0.953247,324,798191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 351, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 385}}',54.6644,160706664,364100,NULL,'2021-04-10 22:52:13',1618095133,NULL),(1872103854,5382468,1,2233455,1,1,1,'A',1,0.939394,197,667276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 22, \"great\": 573, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 627}}',56.7498,173180640,445010,NULL,'2022-07-09 01:01:19',1657328479,NULL),(1872109975,5382468,1,224242,1,1,1,'A',1,0.92089,168,620750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 40, \"great\": 721, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 809}}',57.3582,173177569,529356,NULL,'2022-07-08 21:06:39',1657314399,NULL),(1850359746,5382468,1,203414,0,1,1,'B',1,0.899604,265,580511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 49, \"great\": 654, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 3}}',57.4057,140116329,473054,NULL,'2018-09-14 03:28:57',1536895737,NULL),(1849904307,5382468,1,527037,0,1,1,'A',1,0.969697,196,786702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 249, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 264}}',58.6468,139593224,226510,NULL,'2018-08-17 20:24:28',1534537468,NULL),(1856960764,5382468,1,1717848,1,1,1,'A',1,0.953975,155,708901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 26, \"great\": 677, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 717}}',58.8813,150314030,483026,NULL,'2020-04-20 21:31:27',1587418287,NULL),(1849908451,5382468,1,1599000,1,1,1,'A',1,0.970998,175,774942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 412, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 431}}',59.4392,139469285,344618,NULL,'2018-08-12 01:11:20',1534036280,NULL),(1850018302,5382468,1,1223877,0,1,1,'A',1,0.933432,198,699247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',60.8356,139550290,245804,NULL,'2018-08-15 17:50:41',1534355441,NULL),(1848500307,5382468,1,81811,0,1,1,'B',1,0.861827,137,516687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 10, \"great\": 319, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 427}}',62.9146,137302746,263100,NULL,'2018-04-27 16:57:43',1524848263,NULL),(1850616469,5382468,1,201389,0,1,1,'A',1,0.946078,173,696231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 374, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 408}}',63.2981,140428646,271757,NULL,'2018-09-30 22:39:48',1538347188,NULL),(1849897705,5382468,1,817145,0,1,1,'A',1,0.931464,157,671697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 286, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 321}}',63.826,139487718,222222,NULL,'2018-08-12 19:37:50',1534102670,NULL),(1871984438,5382468,1,3279759,1,1,1,'A',1,0.981802,446,865571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 561, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 577}}',66.0916,173116753,589216,NULL,'2022-07-06 04:09:05',1657080545,NULL),(1871973651,5382468,1,1459565,1,1,1,'A',1,0.972089,306,823987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 604, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 627}}',66.1217,173072983,655366,NULL,'2022-07-04 03:11:42',1656904302,NULL),(1848605920,5382468,1,69448,0,1,1,'B',1,0.879723,154,540026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 25, \"great\": 628, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 794}}',66.4579,137291344,516436,NULL,'2018-04-27 02:36:06',1524796566,NULL),(1849956900,5382468,1,557817,0,1,1,'A',1,0.925802,206,655347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 37, \"great\": 674, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 748}}',67.4056,139577626,526232,NULL,'2018-08-17 02:57:59',1534474679,NULL),(1848593853,5382468,1,341382,0,1,1,'A',1,0.937018,125,690349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 349, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',68.5005,137315111,317704,NULL,'2018-04-28 07:42:18',1524901338,NULL),(1848579063,5382468,1,999017,1,1,1,'S',1,0.991803,183,938009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 183}}',69.4302,137293169,171730,NULL,'2018-04-27 06:01:09',1524808869,NULL),(1871986377,5382468,1,3285215,1,1,1,'A',1,0.928737,195,638623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 46, \"great\": 786, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 863}}',69.668,173131368,541146,NULL,'2022-07-06 19:08:07',1657134487,NULL),(1873454363,5382468,1,3802649,1,1,1,'A',1,0.952261,226,736015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 371, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 398}}',70.893,175157015,308728,NULL,'2022-10-18 04:32:27',1666067547,NULL),(1872760704,5382468,1,3480152,1,1,1,'A',1,0.957786,255,767022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 498, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 533}}',71.0691,174185520,473058,NULL,'2022-08-26 20:43:12',1661546592,NULL),(1872266239,5382468,1,3661464,1,1,1,'A',1,0.969466,183,787372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 499, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 524}}',72.1362,173418155,416130,NULL,'2022-07-20 00:04:05',1658275445,NULL),(1871944282,5382468,1,3606487,1,1,1,'A',1,0.955529,218,746085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 25, \"great\": 783, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 832}}',73.7863,173135041,717118,NULL,'2022-07-06 22:23:38',1657146218,NULL),(1863359386,5400596,1,713689,0,1,1,'C',1,0.741228,38,317817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',12.1367,160288805,81096,NULL,'2021-03-30 17:50:30',1617126630,NULL),(1833776153,5400596,1,219393,0,1,1,'D',1,0.653005,34,176571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 46, \"great\": 102, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 183, \"legacy_combo_increase\": 1}}',12.283,113481953,109261,NULL,'2015-01-19 18:47:30',1421693250,NULL),(1864991187,5400596,1,2747732,1,1,1,'D',1,0.674825,35,93116,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 126, \"great\": 326, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 572}}',16.5593,162484292,144928,NULL,'2021-05-30 05:30:52',1622352652,NULL),(1833678678,5400596,1,254650,0,1,1,'B',1,0.891892,111,602099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 87, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',17.4113,113135441,176667,NULL,'2015-01-10 18:08:27',1420913307,NULL),(1864900378,5400596,1,125799,0,1,1,'B',1,0.802857,66,370183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 32, \"great\": 244, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 350}}',19.8667,162483104,167349,NULL,'2021-05-30 04:43:05',1622349785,NULL),(1833394794,5403765,1,484572,0,1,1,'D',1,0.572464,18,96655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 39, \"great\": 59}, \"maximum_statistics\": {\"great\": 138}}',8.37425,112534900,26586,NULL,'2014-12-22 18:24:58',1419272698,NULL),(1833398896,5403765,1,484573,0,1,1,'C',1,0.760204,51,291309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 58}, \"maximum_statistics\": {\"great\": 98}}',11.9042,112539429,32077,NULL,'2014-12-23 00:39:35',1419295175,NULL),(1877573150,5403765,1,1507924,0,1,1,'C',1,0.744526,52,284497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 71}, \"maximum_statistics\": {\"great\": 137}}',14.3799,181232350,51002,NULL,'2023-10-17 17:33:18',1697563998,NULL),(1859629070,5411170,1,460046,0,1,1,'B',1,0.894366,56,581347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 59, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 71}}',NULL,154518970,45922,NULL,'2020-09-21 02:17:43',1600654663,NULL),(1859209607,5411170,1,460058,0,1,1,'C',1,0.75,19,370131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 14, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 26}}',NULL,153817629,32222,NULL,'2020-08-24 16:56:39',1598288199,NULL),(1862798951,5411170,1,463383,1,1,1,'S',1,0.987212,391,906910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 381, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 391}}',NULL,159243867,396407,NULL,'2021-02-28 16:21:38',1614529298,NULL),(1861604943,5411170,1,728178,0,1,1,'A',1,0.948819,81,670778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 116, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,157450830,79558,NULL,'2021-01-02 22:35:39',1609626939,NULL),(1833643463,5411170,1,68739,0,1,1,'B',1,0.821429,14,424684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 20, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 28, \"legacy_combo_increase\": 4}}',8.70328,112997753,66620,NULL,'2015-01-07 01:42:36',1420594956,NULL),(1833630225,5411170,1,202774,1,1,1,'B',1,0.870968,21,592437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 24}, \"maximum_statistics\": {\"great\": 31}}',8.9185,112997645,140282,NULL,'2015-01-07 01:36:46',1420594606,NULL),(1833718650,5411170,1,271418,0,1,1,'D',1,0.637168,27,238447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 25, \"great\": 56, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 113}}',13.5907,112997435,84289,NULL,'2015-01-07 01:25:48',1420593948,NULL),(1833635496,5411170,1,240979,0,1,1,'A',1,0.939394,33,730531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 29}, \"maximum_statistics\": {\"great\": 33, \"legacy_combo_increase\": 1}}',14.1449,112997609,193709,NULL,'2015-01-07 01:34:55',1420594495,NULL),(1833669968,5411170,1,457746,0,1,1,'B',1,0.854701,32,545991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 91, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 117}}',16.859,112997493,161709,NULL,'2015-01-07 01:28:10',1420594090,NULL),(1833623955,5411170,1,315550,0,1,1,'B',1,0.830357,46,382125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 128, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 168}}',20.186,112997549,152627,NULL,'2015-01-07 01:31:25',1420594285,NULL),(1833721343,5411170,1,271954,1,1,1,'A',1,0.917683,89,575719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 139, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 164}}',22.0304,112997385,177870,NULL,'2015-01-07 01:23:28',1420593808,NULL),(1859140437,5411170,1,1765974,0,1,1,'S',1,0.953125,32,913101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 29}, \"maximum_statistics\": {\"great\": 32}}',24.872,153816911,11562,NULL,'2020-08-24 16:24:30',1598286270,NULL),(1859755359,5411170,1,1694739,1,1,1,'A',1,0.904762,51,626194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63}}',25.3213,154697886,35913,NULL,'2020-09-27 06:28:17',1601188097,NULL),(1859965524,5411170,1,933118,0,1,1,'B',1,0.802676,72,178117,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 42, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',25.4405,154935271,100286,NULL,'2020-10-06 05:26:34',1601961994,NULL),(1864106282,5411170,1,2895077,0,1,1,'S',1,0.978261,46,898895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 46}}',25.8932,161297177,21577,NULL,'2021-04-27 00:02:41',1619481761,NULL),(1862381198,5411170,1,1292934,0,1,1,'S',1,0.962963,108,861185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 100, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 108}}',29.3007,158737013,77694,NULL,'2021-02-13 10:18:38',1613211518,NULL),(1860961721,5411170,1,46803,0,1,1,'S',1,0.964286,126,802586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',29.5022,156515471,110152,NULL,'2020-12-04 03:08:37',1607051317,NULL),(1864228289,5411170,1,1236790,1,1,1,'A',1,0.928571,77,603854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 66}, \"maximum_statistics\": {\"great\": 77}}',30.0542,161448849,53118,NULL,'2021-05-01 05:56:35',1619848595,NULL),(1862270626,5411170,1,1994550,1,1,1,'A',1,0.9125,80,732424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 66}, \"maximum_statistics\": {\"great\": 80}}',31.3789,158455693,49938,NULL,'2021-02-05 09:04:15',1612515855,NULL),(1862748118,5411170,1,1492016,0,1,1,'B',1,0.844037,84,531114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 81}, \"maximum_statistics\": {\"great\": 109}}',31.6339,159245630,54080,NULL,'2021-02-28 17:30:53',1614533453,NULL),(1864071917,5411170,1,2772706,1,1,1,'A',1,0.955556,199,775031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 208}, \"maximum_statistics\": {\"great\": 225}}',31.9372,161297096,172929,NULL,'2021-04-26 23:59:10',1619481550,NULL),(1859695806,5411170,1,1432876,1,1,1,'A',1,0.965909,91,759129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 125, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 132, \"legacy_combo_increase\": 2}}',33.5047,154519356,116039,NULL,'2020-09-21 02:40:27',1600656027,NULL),(1859628117,5411170,1,2422358,1,1,1,'A',1,0.964029,128,823563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 139}}',34.1261,154519195,114210,NULL,'2020-09-21 02:31:22',1600655482,NULL),(1862478516,5411170,1,1492009,0,1,1,'S',1,0.969231,65,880051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 65}}',34.4188,158769767,33100,NULL,'2021-02-14 07:10:16',1613286616,NULL),(1859140112,5411170,1,1765973,0,1,1,'S',1,0.964286,42,946568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 39}, \"maximum_statistics\": {\"great\": 42}}',34.4806,153817454,16798,NULL,'2020-08-24 16:49:13',1598287753,NULL),(1864141234,5411170,1,36657,0,1,1,'B',1,0.833333,64,439813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 72}, \"maximum_statistics\": {\"great\": 96}}',34.6407,161448681,49780,NULL,'2021-05-01 05:49:33',1619848173,NULL),(1862445082,5411170,1,2120110,1,1,1,'B',1,0.887912,150,561698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 32, \"great\": 385, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 455}}',35.8772,158769864,294224,NULL,'2021-02-14 07:15:49',1613286949,NULL),(1860932448,5411170,1,2330344,1,1,1,'A',1,0.955224,125,750270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 187}, \"maximum_statistics\": {\"great\": 201}}',36.7699,156522891,137056,NULL,'2020-12-04 09:02:04',1607072524,NULL),(1861814467,5411170,1,556959,0,1,1,'A',1,0.948148,128,785523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',36.9576,157978852,93134,NULL,'2021-01-21 03:06:53',1611198413,NULL),(1862507571,5411170,1,1720899,1,1,1,'S',1,0.982143,84,825167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 81}, \"maximum_statistics\": {\"great\": 84}}',37.0471,158770198,59330,NULL,'2021-02-14 07:33:01',1613287981,NULL),(1859846173,5411170,1,1655718,0,1,1,'A',1,0.93617,47,777382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 41, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 47}}',37.8759,154697859,25746,NULL,'2020-09-27 06:27:03',1601188023,NULL),(1862719606,5411170,1,1654873,0,1,1,'B',1,0.866667,67,475259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 180}, \"maximum_statistics\": {\"great\": 225}}',37.9683,159245727,86762,NULL,'2021-02-28 17:35:38',1614533738,NULL),(1863602799,5411170,1,1994551,1,1,1,'S',1,0.953488,43,887993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 39, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 43}}',38.983,160714637,19816,NULL,'2021-04-11 04:24:13',1618115053,NULL),(1862264795,5411170,1,1003597,1,1,1,'A',1,0.961059,278,771452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 298}, \"maximum_statistics\": {\"great\": 321}}',39.2825,158417625,296157,NULL,'2021-02-04 03:31:15',1612409475,NULL),(1864212758,5411170,1,2222443,0,1,1,'A',1,0.933962,106,747841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 92}, \"maximum_statistics\": {\"great\": 106}}',39.6755,161448732,65328,NULL,'2021-05-01 05:51:35',1619848295,NULL),(1859737599,5411170,1,1228199,0,1,1,'S',1,0.970588,34,822528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 32}, \"maximum_statistics\": {\"great\": 34}}',39.9586,154519023,21610,NULL,'2020-09-21 02:20:49',1600654849,NULL),(1859193802,5411170,1,1654872,1,1,1,'S',1,0.953333,75,915708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 68}, \"maximum_statistics\": {\"great\": 75}}',41.2255,153817656,41119,NULL,'2020-08-24 16:57:59',1598288279,NULL),(1859884639,5411170,1,468989,0,1,1,'S',1,0.950237,211,824777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 190, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 211}}',41.2851,154911000,247618,NULL,'2020-10-05 04:42:28',1601872948,NULL),(1864185751,5411170,1,2788751,0,1,1,'B',1,0.895833,71,715776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 72}}',41.8253,161443513,36593,NULL,'2021-05-01 02:13:10',1619835190,NULL),(1864030754,5411170,1,2826897,1,1,1,'S',1,0.984663,163,885281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 163}}',42.379,161297336,141575,NULL,'2021-04-27 00:09:43',1619482183,NULL),(1868587542,5411170,1,3322596,1,1,1,'A',1,0.919118,68,697368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 57, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 68}}',43.041,167912728,41459,NULL,'2021-12-02 04:17:11',1638418631,NULL),(1860936628,5411170,1,2333411,1,1,1,'A',1,0.938859,355,778607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 324}, \"maximum_statistics\": {\"great\": 368}}',43.332,156515596,330810,NULL,'2020-12-04 03:14:03',1607051643,NULL),(1863095107,5411170,1,556948,0,1,1,'A',1,0.910798,162,631972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 181}, \"maximum_statistics\": {\"great\": 213}}',43.9972,159935592,136359,NULL,'2021-03-21 10:49:34',1616323774,NULL),(1859212540,5411170,1,1492013,0,1,1,'S',1,0.973684,38,922820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',44.3602,153817587,14826,NULL,'2020-08-24 16:54:56',1598288096,NULL),(1859885861,5411170,1,468990,0,1,1,'A',1,0.972973,111,816549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 141, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 148}}',45.1479,154910972,121126,NULL,'2020-10-05 04:40:08',1601872808,NULL),(1864087493,5411170,1,2791137,1,1,1,'S',1,0.996951,164,941701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 163}, \"maximum_statistics\": {\"great\": 164}}',45.4408,161297258,135452,NULL,'2021-04-27 00:06:22',1619481982,NULL),(1865971185,5411170,1,51470,1,1,1,'A',1,0.907609,257,696870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 276}}',45.9598,164113599,246976,NULL,'2021-07-19 21:01:00',1626728460,NULL),(1863097288,5411170,1,1783728,0,1,1,'A',1,0.929293,99,682269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 85}, \"maximum_statistics\": {\"great\": 99}}',46.4207,159935511,69460,NULL,'2021-03-21 10:46:31',1616323591,NULL),(1859840754,5411170,1,1228142,0,1,1,'S',1,0.982759,58,837167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 56, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 58}}',46.9807,154698025,42020,NULL,'2020-09-27 06:35:02',1601188502,NULL),(1870465811,5411170,1,3363669,1,1,1,'A',1,0.945572,184,694880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 497, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 542}}',47.1495,170830991,390402,NULL,'2022-03-30 03:14:12',1648610052,NULL),(1874458064,5411170,1,3573168,1,1,1,'S',1,0.966184,207,869066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 193}, \"maximum_statistics\": {\"great\": 207}}',47.2958,176625282,201440,NULL,'2023-01-04 20:07:31',1672862851,NULL),(1864206904,5411170,1,1180882,0,1,1,'S',1,0.986842,76,764310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 74}, \"maximum_statistics\": {\"great\": 76}}',47.5905,161448912,46200,NULL,'2021-05-01 05:59:21',1619848761,NULL),(1862485308,5411170,1,1492014,1,1,1,'S',1,0.970588,85,883814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 80}, \"maximum_statistics\": {\"great\": 85}}',49.493,158770214,51530,NULL,'2021-02-14 07:33:46',1613288026,NULL),(1864128433,5411170,1,2060308,1,1,1,'A',1,0.90411,154,611862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 185}, \"maximum_statistics\": {\"great\": 219}}',49.7957,161448795,128653,NULL,'2021-05-01 05:54:14',1619848454,NULL),(1862472119,5411170,1,1654871,1,1,1,'S',1,0.985075,134,917469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 130}, \"maximum_statistics\": {\"great\": 134}}',49.8632,158770072,110898,NULL,'2021-02-14 07:26:26',1613287586,NULL),(1864220568,5411170,1,1818777,0,1,1,'A',1,0.954874,149,697364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 277}}',50.6855,161449066,187656,NULL,'2021-05-01 06:06:39',1619849199,NULL),(1873893435,5411170,1,3848159,1,1,1,'A',1,0.990446,156,908903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 155}, \"maximum_statistics\": {\"great\": 157}}',50.748,175914919,148624,NULL,'2022-11-27 12:16:23',1669551383,NULL),(1874458450,5411170,1,3573206,1,1,1,'A',1,0.947368,114,941644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 102}, \"maximum_statistics\": {\"great\": 114}}',51.8875,176706748,81715,NULL,'2023-01-08 23:47:11',1673221631,NULL),(1864217303,5411170,1,1662076,1,1,1,'A',1,0.924528,106,750720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 90}, \"maximum_statistics\": {\"great\": 106}}',51.9073,161354629,73859,NULL,'2021-04-28 15:57:02',1619625422,NULL),(1863619969,5411170,1,2242948,1,1,1,'A',1,0.947522,280,769063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 316, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343}}',51.928,160714392,303370,NULL,'2021-04-11 04:14:29',1618114469,NULL),(1862768496,5411170,1,2765518,1,1,1,'A',1,0.946945,246,751357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 282}, \"maximum_statistics\": {\"great\": 311}}',51.9386,159258930,286068,NULL,'2021-03-01 04:19:31',1614572371,NULL),(1862776322,5411170,1,1545509,1,1,1,'A',1,0.959893,137,774110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 178, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 187}}',52.0336,159245542,148068,NULL,'2021-02-28 17:26:58',1614533218,NULL),(1874553227,5411170,1,3529561,1,1,1,'S',1,0.97449,196,848334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 186}, \"maximum_statistics\": {\"great\": 196}}',52.2564,176817437,218340,NULL,'2023-01-15 03:24:17',1673753057,NULL),(1864217355,5411170,1,1662077,1,1,1,'S',1,0.96519,158,845783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',52.639,161442535,145548,NULL,'2021-05-01 01:33:12',1619832792,NULL),(1864205939,5411170,1,1655724,1,1,1,'S',1,0.983871,93,906374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 90}, \"maximum_statistics\": {\"great\": 93}}',53.019,161448703,52582,NULL,'2021-05-01 05:50:30',1619848230,NULL),(1874390121,5411170,1,3754111,1,1,1,'S',1,0.972119,269,860208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 254}, \"maximum_statistics\": {\"great\": 269}}',53.1292,176625699,257824,NULL,'2023-01-04 20:35:25',1672864525,NULL),(1864152235,5411170,1,1901389,1,1,1,'A',1,0.946108,309,736310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 301}, \"maximum_statistics\": {\"great\": 334}}',53.3417,161449450,274148,NULL,'2021-05-01 06:24:07',1619850247,NULL),(1874450736,5411170,1,2422358,1,1,1,'A',1,0.928058,139,822601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 139}}',53.4166,176706834,122337,NULL,'2023-01-08 23:53:27',1673222007,NULL),(1863256864,5411170,1,1021965,1,1,1,'A',1,0.952278,321,737406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 424, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 461}}',53.4304,159987611,400906,NULL,'2021-03-22 20:23:43',1616444623,NULL),(1864110128,5411170,1,315,0,1,1,'B',1,0.811404,112,522149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 114}}',54.0278,161448639,63710,NULL,'2021-05-01 05:47:54',1619848074,NULL),(1863617418,5411170,1,1292935,0,1,1,'A',1,0.90099,159,592807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 260}, \"maximum_statistics\": {\"great\": 303}}',54.7445,160713933,184340,NULL,'2021-04-11 03:55:19',1618113319,NULL),(1872034112,5411170,1,3105788,1,1,1,'A',1,0.907489,294,663183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 26, \"great\": 581, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 681}}',55.1679,173137320,701946,NULL,'2022-07-07 01:01:37',1657155697,NULL),(1864340631,5411170,1,2269891,1,1,1,'A',1,0.947411,227,712955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 564}, \"maximum_statistics\": {\"great\": 618}}',55.2698,161663968,401922,NULL,'2021-05-07 09:14:36',1620378876,NULL),(1864276432,5411170,1,2353380,1,1,1,'A',1,0.972855,404,816331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 544}, \"maximum_statistics\": {\"great\": 571}}',55.6323,161663888,458162,NULL,'2021-05-07 09:10:39',1620378639,NULL),(1864166959,5411170,1,763908,1,1,1,'A',1,0.941558,154,841684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 136, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 154}}',55.8694,161442894,147337,NULL,'2021-05-01 01:48:38',1619833718,NULL),(1863704254,5411170,1,2895078,0,1,1,'A',1,0.948113,106,811655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 95}, \"maximum_statistics\": {\"great\": 106}}',56.6001,160713773,75904,NULL,'2021-04-11 03:48:54',1618112934,NULL),(1874377753,5411170,1,3191209,1,1,1,'S',1,0.971429,245,875547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 231}, \"maximum_statistics\": {\"great\": 245}}',57.3968,176626098,249170,NULL,'2023-01-04 21:04:25',1672866265,NULL),(1862803079,5411170,1,2791140,1,1,1,'S',1,0.991453,234,935827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 230}, \"maximum_statistics\": {\"great\": 234}}',57.5201,159245410,235484,NULL,'2021-02-28 17:21:53',1614532913,NULL),(1866281398,5411170,1,2879862,1,1,1,'S',1,0.975556,225,864328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 214}, \"maximum_statistics\": {\"great\": 225}}',58.5733,164499268,223616,NULL,'2021-08-01 00:05:47',1627776347,NULL),(1863078921,5411170,1,2523224,1,1,1,'A',1,0.973799,223,850810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 221}, \"maximum_statistics\": {\"great\": 229}}',58.622,159721440,219210,NULL,'2021-03-15 03:28:19',1615778899,NULL),(1864111626,5411170,1,933118,0,1,1,'A',1,0.964883,276,810675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 284, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 299}}',58.9012,161401871,288020,NULL,'2021-04-29 22:33:52',1619735632,NULL),(1863195001,5411170,1,2596887,1,1,1,'S',1,0.982955,264,895274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 255}, \"maximum_statistics\": {\"great\": 264}}',59.1448,159934547,265390,NULL,'2021-03-21 10:03:41',1616321021,NULL),(1862769226,5411170,1,1292933,1,1,1,'S',1,0.982759,203,911242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 196, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 203}}',59.5581,159243917,206870,NULL,'2021-02-28 16:23:38',1614529418,NULL),(1866454710,5411170,1,454645,0,1,1,'A',1,0.947005,167,714276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 198}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',59.5878,164801937,194174,NULL,'2021-08-10 11:54:17',1628596457,NULL),(1864265495,5411170,1,1037715,0,1,1,'A',1,0.920382,243,687309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 273}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',59.6087,161626475,264424,NULL,'2021-05-06 06:50:11',1620283811,NULL),(1864151662,5411170,1,1574313,1,1,1,'A',1,0.959538,148,725892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 160}, \"maximum_statistics\": {\"great\": 173}}',59.6641,161448766,113328,NULL,'2021-05-01 05:53:03',1619848383,NULL),(1862460099,5411170,1,1205931,0,1,1,'A',1,0.954955,107,773845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 102, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',59.6685,158770263,109854,NULL,'2021-02-14 07:36:10',1613288170,NULL),(1874498635,5411170,1,2807611,0,1,1,'A',1,0.920699,155,665151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 322}, \"maximum_statistics\": {\"great\": 372}}',59.7225,176817203,278836,NULL,'2023-01-15 03:07:39',1673752059,NULL),(1864343173,5411170,1,2274687,1,1,1,'S',1,0.972803,239,887548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',59.8781,161663817,188710,NULL,'2021-05-07 09:07:04',1620378424,NULL),(1874458472,5411170,1,3573206,1,1,1,'S',1,0.982456,114,997205,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 110}, \"maximum_statistics\": {\"great\": 114}}',59.9651,176706771,83614,NULL,'2023-01-08 23:48:53',1673221733,NULL),(1875610661,5411170,1,3884454,1,1,1,'A',1,0.960595,187,749479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 537}, \"maximum_statistics\": {\"great\": 571}}',59.9799,178401114,395350,NULL,'2023-04-15 04:16:05',1681532165,NULL),(1862894956,5411170,1,1344760,1,1,1,'S',1,0.979058,382,897817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 366, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 382}}',60.9957,159541110,436610,NULL,'2021-03-10 03:17:15',1615346235,NULL),(1874537289,5411170,1,2307818,1,1,1,'A',1,0.953297,340,792307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 331, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 364}}',61.6985,176830246,367340,NULL,'2023-01-15 17:40:33',1673804433,NULL),(1863697578,5411170,1,2120111,1,1,1,'A',1,0.947368,266,882227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 238, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',62.1392,160714570,237907,NULL,'2021-04-11 04:21:47',1618114907,NULL),(1864174513,5411170,1,1432875,1,1,1,'A',1,0.976793,202,818137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 227, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 237, \"legacy_combo_increase\": 2}}',62.2552,161442744,242230,NULL,'2021-05-01 01:42:49',1619833369,NULL),(1864085279,5411170,1,2789517,1,1,1,'S',1,0.996139,259,949279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 257, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 259}}',62.4252,161190031,323740,NULL,'2021-04-24 02:43:20',1619232200,NULL),(1864127022,5411170,1,281133,0,1,1,'A',1,0.921053,133,747851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133}}',63.2079,161354525,108594,NULL,'2021-04-28 15:53:54',1619625234,NULL),(1874576708,5411170,1,3324278,1,1,1,'A',1,0.955,266,809757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 457}, \"maximum_statistics\": {\"great\": 500}}',64.2441,176817955,479520,NULL,'2023-01-15 03:56:57',1673755017,NULL),(1864192757,5411170,1,468991,0,1,1,'A',1,0.946809,206,709194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 258, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 282}}',64.8455,161401740,216798,NULL,'2021-04-29 22:28:11',1619735291,NULL),(1867298973,5411170,1,2949880,1,1,1,'A',1,0.960606,440,795626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 466}, \"maximum_statistics\": {\"great\": 495}}',64.8872,165916504,521238,NULL,'2021-09-18 02:15:19',1631931319,NULL),(1874391497,5411170,1,3219815,1,1,1,'S',1,0.968847,321,865732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 301}, \"maximum_statistics\": {\"great\": 321}}',64.986,176625354,330864,NULL,'2023-01-04 20:13:06',1672863186,NULL),(1864233289,5411170,1,2265029,1,1,1,'A',1,0.932258,155,860840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 134}, \"maximum_statistics\": {\"great\": 155}}',65.3405,161448337,110030,NULL,'2021-05-01 05:34:43',1619847283,NULL),(1863483543,5411170,1,2422354,1,1,1,'A',1,0.981818,213,854975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 214}, \"maximum_statistics\": {\"great\": 220}}',65.8195,160495453,220892,NULL,'2021-04-05 02:09:40',1617588580,NULL),(1865352499,5411170,1,1477401,1,1,1,'A',1,0.96087,192,762659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345}}',66.6269,163217135,291288,NULL,'2021-06-22 00:25:01',1624321501,NULL),(1868422164,5411170,1,664472,0,1,1,'A',1,0.963504,97,734180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 130}, \"maximum_statistics\": {\"great\": 137}}',67.7195,167661687,87164,NULL,'2021-11-21 20:41:01',1637527261,NULL),(1864324893,5411170,1,1660438,1,1,1,'S',1,0.978261,207,893565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 198, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 207}}',67.7972,161626547,205022,NULL,'2021-05-06 06:54:48',1620284088,NULL),(1864228727,5411170,1,1240481,0,1,1,'S',1,0.967033,91,813776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 85}, \"maximum_statistics\": {\"great\": 91}}',67.8091,161354308,80254,NULL,'2021-04-28 15:47:19',1619624839,NULL),(1864216667,5411170,1,526281,1,1,1,'A',1,0.914384,257,701727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 244}, \"maximum_statistics\": {\"great\": 292}}',68.399,161449247,267050,NULL,'2021-05-01 06:15:54',1619849754,NULL),(1864275114,5411170,1,2774392,1,1,1,'A',1,0.980488,308,863334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 396}, \"maximum_statistics\": {\"great\": 410}}',68.4147,161691002,378790,NULL,'2021-05-08 00:51:37',1620435097,NULL),(1864555891,5411170,1,2381617,1,1,1,'A',1,0.957852,277,750357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 810, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 866}}',68.8292,161913300,811710,NULL,'2021-05-14 08:51:00',1620982260,NULL),(1874534885,5411170,1,3503255,1,1,1,'A',1,0.968571,323,855844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 329}, \"maximum_statistics\": {\"great\": 350}}',70.0062,176817488,314040,NULL,'2023-01-15 03:27:28',1673753248,NULL),(1866599177,5411170,1,2324623,1,1,1,'A',1,0.963476,311,807582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 375, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 397}}',70.0712,165006347,341620,NULL,'2021-08-17 04:34:08',1629174848,NULL),(1866158649,5411170,1,2290072,1,1,1,'A',1,0.968051,167,765732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 296}, \"maximum_statistics\": {\"great\": 313}}',70.3316,164499224,288298,NULL,'2021-08-01 00:03:45',1627776225,NULL),(1863167827,5411170,1,1978382,1,1,1,'A',1,0.935345,116,834352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 101}, \"maximum_statistics\": {\"great\": 116}}',71.8856,159935255,94454,NULL,'2021-03-21 10:35:19',1616322919,NULL),(1866601455,5411170,1,903292,0,1,1,'A',1,0.983019,446,830407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 514, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',74.7002,165006420,520870,NULL,'2021-08-17 04:38:44',1629175124,NULL),(1864200706,5411170,1,1456885,1,1,1,'S',1,0.985714,280,901215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 272}, \"maximum_statistics\": {\"great\": 280}}',75.0727,161449195,232728,NULL,'2021-05-01 06:13:05',1619849585,NULL),(1874585465,5411170,1,3349679,1,1,1,'A',1,0.988449,262,871471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 297}, \"maximum_statistics\": {\"great\": 303}}',76.3156,176817046,274860,NULL,'2023-01-15 02:55:29',1673751329,NULL),(1864323048,5411170,1,1657900,1,1,1,'S',1,0.99115,339,881813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 333}, \"maximum_statistics\": {\"great\": 339}}',77.5446,161626357,368130,NULL,'2021-05-06 06:42:34',1620283354,NULL),(1863708660,5411170,1,2791138,1,1,1,'S',1,0.970238,336,875895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 316}, \"maximum_statistics\": {\"great\": 336}}',77.6558,160713720,355144,NULL,'2021-04-11 03:47:15',1618112835,NULL),(1866509707,5411170,1,2836834,1,1,1,'S',1,0.967662,201,866282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 188}, \"maximum_statistics\": {\"great\": 201}}',78.9895,164801456,183620,NULL,'2021-08-10 11:34:22',1628595262,NULL),(1874605984,5411170,1,2464295,1,1,1,'A',1,0.975535,280,822710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 625}, \"maximum_statistics\": {\"great\": 654}}',81.9021,176818056,568814,NULL,'2023-01-15 04:04:24',1673755464,NULL),(1865297053,5411170,1,2895075,1,1,1,'S',1,0.986486,74,998550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 74}}',85.1252,163217155,47352,NULL,'2021-06-22 00:26:41',1624321601,NULL),(1874413482,5411170,1,2624786,1,1,1,'A',1,0.987331,513,880988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 578, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 592}}',87.5874,176706164,689642,NULL,'2023-01-08 22:57:49',1673218669,NULL),(1834018358,5428420,1,397474,0,1,1,'D',1,0.576471,11,187176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 23, \"great\": 36, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 85}}',6.10763,114564057,86748,NULL,'2015-02-15 11:41:49',1424000509,NULL),(1835121479,5428420,1,87172,0,1,1,'D',1,0.589124,38,120759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 98, \"great\": 157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 331}}',10.5691,116247785,115120,NULL,'2015-05-05 03:36:01',1430796961,NULL),(1834559553,5428420,1,165748,0,1,1,'C',1,0.740909,24,302304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 64, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 110}}',10.6372,115438199,88266,NULL,'2015-03-28 10:42:25',1427539345,NULL),(1837281556,5428420,1,315553,0,1,1,'D',1,0.684502,35,196385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 40, \"great\": 140, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 271}}',12.8133,119855844,128574,NULL,'2015-11-04 11:36:29',1446636989,NULL),(1838337577,5428420,1,589285,0,1,1,'B',1,0.811881,60,377850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 16, \"great\": 205, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 303}}',16.3461,121383656,135144,NULL,'2016-01-19 11:55:18',1453204518,NULL),(1876135796,5428420,1,1954912,0,1,1,'B',1,0.84127,27,399813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 194}, \"maximum_statistics\": {\"great\": 252}}',27.1253,179181377,77468,NULL,'2023-06-02 07:47:10',1685692030,NULL),(1843440326,5434685,1,46803,0,1,1,'C',1,0.753968,23,269289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 80}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',12.2973,129503872,34831,NULL,'2017-03-12 07:03:19',1489302199,NULL),(1843318094,5434685,1,813834,0,1,1,'C',1,0.761006,40,291188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 97}, \"maximum_statistics\": {\"great\": 159}}',12.9303,129415713,47569,NULL,'2017-03-07 08:22:22',1488874942,NULL),(1868817873,5434685,1,1093726,0,1,1,'B',1,0.814607,27,431214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 89}}',13.0389,168211452,147534,NULL,'2021-12-13 18:25:25',1639419925,NULL),(1868835863,5434685,1,1444640,1,1,1,'D',1,0.69382,21,194657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 38, \"great\": 107}, \"maximum_statistics\": {\"great\": 178}}',16.3263,168211504,59619,NULL,'2021-12-13 18:28:04',1639420084,NULL),(1868767252,5434685,1,2896175,1,1,1,'C',1,0.71209,76,223181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 94, \"great\": 301}, \"maximum_statistics\": {\"great\": 488}}',20.7755,168223589,166265,NULL,'2021-12-14 06:16:41',1639462601,NULL),(1868821361,5434685,1,743812,1,1,1,'B',1,0.883562,100,540130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 301}, \"maximum_statistics\": {\"great\": 365}}',23.6676,168211610,356608,NULL,'2021-12-13 18:33:02',1639420382,NULL),(1868737370,5434685,1,830081,0,1,1,'A',1,0.921717,106,671973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198}}',27.8999,168211739,239243,NULL,'2021-12-13 18:38:02',1639420682,NULL),(3299913985,5434685,1,3897327,1,1,1,'S',1,0.984127,63,807108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 63}}',32.4061,184956733,46380,NULL,'2024-08-08 15:00:05',1723129205,NULL),(1868739080,5434685,1,832139,0,1,1,'A',1,0.949239,76,705762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 181}, \"maximum_statistics\": {\"great\": 197}}',34.4455,168223682,135928,NULL,'2021-12-14 06:24:17',1639463057,NULL),(1870404639,5434685,1,3306708,1,1,1,'S',1,0.984615,260,878856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 252}, \"maximum_statistics\": {\"great\": 260}}',42.146,170834326,219001,NULL,'2022-03-30 07:50:52',1648626652,NULL),(1868731677,5434685,1,2640147,0,1,1,'A',1,0.956522,247,730336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 296}, \"maximum_statistics\": {\"great\": 322}}',52.6413,168223948,229072,NULL,'2021-12-14 06:45:13',1639464313,NULL),(1833900256,5465827,1,70167,0,1,1,'D',1,0.666667,29,249584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 26, \"great\": 78}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',9.86405,113781479,92167,NULL,'2015-01-27 17:02:51',1422378171,NULL),(1833570127,5465827,1,223973,0,1,1,'C',1,0.703791,45,238308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 44, \"great\": 130, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 211}}',11.8512,112781767,89002,NULL,'2015-01-01 09:07:44',1420103264,NULL),(1833889413,5465827,1,3516,0,1,1,'A',1,0.924242,33,695739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 28}, \"maximum_statistics\": {\"great\": 33}}',12.991,114058605,57714,NULL,'2015-02-03 16:11:21',1422979881,NULL),(1833544254,5465827,1,24733,0,1,1,'D',1,0.637224,35,168318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 63, \"great\": 150, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 317, \"legacy_combo_increase\": 1}}',13.3922,112781903,114834,NULL,'2015-01-01 09:11:41',1420103501,NULL),(1834056659,5465827,1,24451,1,1,1,'B',1,0.804348,91,435188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 118}, \"maximum_statistics\": {\"great\": 184}}',13.971,114214723,119154,NULL,'2015-02-07 14:13:10',1423318390,NULL),(1833882590,5465827,1,252047,0,1,1,'C',1,0.771875,46,310386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 105}, \"maximum_statistics\": {\"great\": 160}}',17.8987,114057663,56664,NULL,'2015-02-03 15:44:30',1422978270,NULL),(1834260966,5465827,1,474214,1,1,1,'B',1,0.88,37,588486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 147}, \"maximum_statistics\": {\"great\": 175}}',18.947,114971826,187567,NULL,'2015-03-06 10:48:09',1425638889,NULL),(1842525821,5465827,1,770972,1,1,1,'B',1,0.890411,27,561715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 7, \"great\": 64}, \"maximum_statistics\": {\"great\": 73}}',21.8108,128205657,31568,NULL,'2016-12-30 17:10:14',1483117814,NULL),(1843601291,5465827,1,679816,1,1,1,'C',1,0.721198,66,124233,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 111, \"great\": 399, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 651}}',22.0374,129797500,186830,NULL,'2017-03-28 13:11:35',1490706695,NULL),(1849086630,5465827,1,1468670,1,1,1,'C',1,0.700873,54,223729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 39, \"great\": 131}, \"maximum_statistics\": {\"great\": 229}}',24.1003,138139536,73258,NULL,'2018-06-07 09:52:55',1528365175,NULL),(1843819617,5465827,1,457727,0,1,1,'D',1,0.657244,29,193778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 59, \"great\": 148}, \"maximum_statistics\": {\"great\": 283}}',24.3252,130101369,103653,NULL,'2017-04-14 12:13:15',1492171995,NULL),(1836755484,5465827,1,225661,0,1,1,'B',1,0.832792,81,468599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 26, \"great\": 231, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',24.5138,118976417,228476,NULL,'2015-09-18 18:16:30',1442600190,NULL),(1842270300,5465827,1,38821,1,1,1,'D',1,0.649452,56,81332,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 452, \"miss\": 222, \"great\": 604, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1278}}',25.4784,127693322,351650,NULL,'2016-12-01 12:50:30',1480596630,NULL),(1842486542,5465827,1,69403,0,1,1,'S',1,0.972222,72,829871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 72}}',25.7406,128182743,210698,NULL,'2016-12-29 12:05:40',1483013140,NULL),(1837937326,5465827,1,368932,0,1,1,'C',1,0.794227,70,374331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 49, \"great\": 365, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 537}}',26.1389,120770710,324882,NULL,'2015-12-21 12:56:00',1450702560,NULL),(1843776663,5465827,1,514514,1,1,1,'C',1,0.704327,59,234953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 41, \"great\": 126}, \"maximum_statistics\": {\"great\": 208}}',26.3041,130100616,61600,NULL,'2017-04-14 11:25:54',1492169154,NULL),(1845651182,5465827,1,458674,0,1,1,'SH',1,0.96,50,746507,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 46}, \"maximum_statistics\": {\"great\": 50}}',26.448,132798826,35252,NULL,'2017-09-04 16:00:07',1504540807,NULL),(1849076956,5465827,1,458674,0,1,1,'S',1,0.98,50,724407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 48}, \"maximum_statistics\": {\"great\": 50}}',26.9341,138139666,40332,NULL,'2018-06-07 10:04:12',1528365852,NULL),(1837853987,5465827,1,315551,0,1,1,'C',1,0.794304,107,342821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 46, \"great\": 325, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 474}}',26.9561,120749690,214488,NULL,'2015-12-20 13:32:36',1450618356,NULL),(1844303429,5465827,1,190767,0,1,1,'C',1,0.772599,58,318090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 105, \"great\": 491, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 708}}',27.5753,130899303,286750,NULL,'2017-05-27 19:17:46',1495912666,NULL),(1844016985,5465827,1,115813,1,1,1,'C',1,0.750716,55,320265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 41, \"great\": 216, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 349}}',27.7912,130491741,177464,NULL,'2017-05-05 17:43:15',1494006195,NULL),(1850168057,5465827,1,542345,0,1,1,'B',1,0.822034,49,591034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 43, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 59}}',27.9247,139828149,23845,NULL,'2018-08-29 12:20:26',1535545226,NULL),(1844096107,5465827,1,51907,1,1,1,'C',1,0.748768,62,275141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 52, \"great\": 254, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 406}}',29.5989,130490292,138810,NULL,'2017-05-05 15:41:18',1493998878,NULL),(1845433976,5465827,1,713703,0,1,1,'B',1,0.845196,86,436033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 213, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 281}}',29.8507,132607512,113000,NULL,'2017-08-25 20:09:34',1503691774,NULL),(1845651091,5465827,1,458638,0,1,1,'D',1,0.691176,12,248754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 35}, \"maximum_statistics\": {\"great\": 68}}',30.017,132798793,25271,NULL,'2017-09-04 15:58:02',1504540682,NULL),(1845656986,5465827,1,51470,0,1,1,'D',1,0.695652,73,239372,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 40, \"great\": 148}, \"maximum_statistics\": {\"great\": 276}}',30.1021,132856068,83421,NULL,'2017-09-08 13:21:19',1504876879,NULL),(1843744898,5465827,1,734,1,1,1,'B',1,0.813609,62,380825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 16, \"great\": 228, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 338, \"legacy_combo_increase\": 4}}',30.6942,130086001,249972,NULL,'2017-04-13 14:44:39',1492094679,NULL),(1854120534,5465827,1,315,0,1,1,'D',1,0.635965,17,191482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 52}, \"maximum_statistics\": {\"great\": 114}}',30.979,146110569,23181,NULL,'2019-08-31 12:15:27',1567253727,NULL),(1850320482,5465827,1,1015279,1,1,1,'A',1,0.923077,90,630858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 171, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 195}}',31.6554,140023978,121582,NULL,'2018-09-08 17:20:25',1536427225,NULL),(1843817505,5465827,1,545195,1,1,1,'C',1,0.748588,33,270127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 28, \"great\": 116}, \"maximum_statistics\": {\"great\": 177}}',32.6043,130142529,55296,NULL,'2017-04-16 10:12:37',1492337557,NULL),(1843703790,5465827,1,457274,1,1,1,'C',1,0.746085,69,288865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 53, \"great\": 273}, \"maximum_statistics\": {\"great\": 447}}',33.3976,129828956,194504,NULL,'2017-03-30 12:33:18',1490877198,NULL),(1849018700,5465827,1,393811,1,1,1,'B',1,0.836379,84,438536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 64, \"great\": 469}, \"maximum_statistics\": {\"great\": 602}}',33.4428,138139585,351507,NULL,'2018-06-07 09:58:17',1528365497,NULL),(1849827805,5465827,1,453680,0,1,1,'D',1,0.685039,38,252460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 31, \"great\": 78}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',34.1342,139419292,41222,NULL,'2018-08-09 18:20:37',1533838837,NULL),(1842444723,5465827,1,51470,0,1,1,'B',1,0.853261,188,529101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',34.3104,127990842,183252,NULL,'2016-12-18 15:54:40',1482076480,NULL),(1842833388,5465827,1,293782,0,1,1,'A',1,0.921922,93,642347,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 1}}',34.5644,128462481,163521,NULL,'2017-01-14 13:37:37',1484401057,NULL),(1845896071,5465827,1,258467,1,1,1,'B',1,0.816474,67,378493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 19, \"great\": 238}, \"maximum_statistics\": {\"great\": 346}}',36.2419,133333561,144878,NULL,'2017-10-05 17:28:06',1507224486,NULL),(1844906574,5465827,1,468991,0,1,1,'B',1,0.833333,92,473295,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 205, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 282}}',36.4442,131835048,163893,NULL,'2017-07-16 14:27:58',1500215278,NULL),(1845792063,5465827,1,80,0,1,1,'B',1,0.855643,76,457920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 298}, \"maximum_statistics\": {\"great\": 381}}',36.8034,133327433,215972,NULL,'2017-10-05 10:42:21',1507200141,NULL),(1843784850,5465827,1,30214,1,1,1,'B',1,0.819905,54,416011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 150}, \"maximum_statistics\": {\"great\": 211}}',37.1547,130086052,155210,NULL,'2017-04-13 14:47:09',1492094829,NULL),(1849137695,5465827,1,14747,1,1,1,'B',1,0.825472,69,419395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 37, \"great\": 382}, \"maximum_statistics\": {\"great\": 530, \"legacy_combo_increase\": 22}}',38.0168,138399450,494020,NULL,'2018-06-20 10:28:13',1529490493,NULL),(1850053824,5465827,1,281133,0,1,1,'C',1,0.733083,25,292212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 83}, \"maximum_statistics\": {\"great\": 133}}',38.1088,139652758,41277,NULL,'2018-08-20 16:39:56',1534783196,NULL),(1845836669,5465827,1,24438,1,1,1,'C',1,0.785246,98,322095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 47, \"great\": 395, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 610, \"legacy_combo_increase\": 2}}',38.7894,133224918,317650,NULL,'2017-09-29 16:23:38',1506702218,NULL),(1850133662,5465827,1,144380,1,1,1,'B',1,0.841969,80,460725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 146}, \"maximum_statistics\": {\"great\": 193}}',38.7945,139652809,117902,NULL,'2018-08-20 16:42:55',1534783375,NULL),(1849817579,5465827,1,99961,1,1,1,'A',1,0.939024,115,691191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 186, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 205, \"legacy_combo_increase\": 1}}',38.9794,139419154,173760,NULL,'2018-08-09 18:11:14',1533838274,NULL),(1850073101,5465827,1,100626,1,1,1,'B',1,0.800481,62,347781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 48, \"great\": 298, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 416}}',39.0999,139692629,187316,NULL,'2018-08-22 17:44:28',1534959868,NULL),(1843617985,5465827,1,1131,1,1,1,'A',1,0.914493,116,650480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 294, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 345, \"legacy_combo_increase\": 18}}',39.2013,129829018,452212,NULL,'2017-03-30 12:37:24',1490877444,NULL),(1848085482,5465827,1,468990,0,1,1,'B',1,0.814189,81,510540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 99}, \"maximum_statistics\": {\"great\": 148}}',39.4228,136555271,91148,NULL,'2018-03-20 15:28:38',1521559718,NULL),(1854210907,5465827,1,147303,0,1,1,'B',1,0.811623,94,382554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 63, \"great\": 374}, \"maximum_statistics\": {\"great\": 499}}',41.2791,146110358,192476,NULL,'2019-08-31 12:00:32',1567252832,NULL),(1844534872,5465827,1,24502,1,1,1,'B',1,0.815308,77,397645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 41, \"great\": 420, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 601, \"legacy_combo_increase\": 1}}',41.3183,131237701,378190,NULL,'2017-06-15 05:12:11',1497503531,NULL),(1847477922,5465827,1,478404,0,1,1,'B',1,0.851485,123,469041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 58, \"great\": 484}, \"maximum_statistics\": {\"great\": 606}}',41.8171,135754880,301644,NULL,'2018-02-07 10:27:26',1517999246,NULL),(1850112650,5465827,1,215534,0,1,1,'B',1,0.838403,46,404510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 200}, \"maximum_statistics\": {\"great\": 263}}',41.8802,139653355,87200,NULL,'2018-08-20 17:15:03',1534785303,NULL),(1845651095,5465827,1,458638,0,1,1,'B',1,0.801471,68,490744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 41}, \"maximum_statistics\": {\"great\": 68}}',42.2034,132798807,41424,NULL,'2017-09-04 15:58:57',1504540737,NULL),(1843587949,5465827,1,468989,0,1,1,'SH',1,0.952607,211,875275,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 191, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 211}}',45.2884,129702709,254237,NULL,'2017-03-23 11:40:31',1490269231,NULL),(1850072869,5465827,1,308007,0,1,1,'A',1,0.94636,112,671582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 240, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 261}}',45.6886,139692519,165180,NULL,'2018-08-22 17:37:00',1534959420,NULL),(1849985824,5465827,1,51470,0,1,1,'C',1,0.78442,82,382595,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 26, \"great\": 183, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 276}}',46.2921,139508260,115768,NULL,'2018-08-13 18:50:55',1534186255,NULL),(1850488010,5465827,1,485616,0,1,1,'B',1,0.847826,107,484415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',46.3358,140379520,118486,NULL,'2018-09-28 17:13:08',1538154788,NULL),(1850132772,5465827,1,955310,1,1,1,'A',1,0.927273,109,674783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 220}}',46.759,139692597,181157,NULL,'2018-08-22 17:42:18',1534959738,NULL),(1849242715,5465827,1,924913,1,1,1,'A',1,0.913621,97,591312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 26, \"great\": 524}, \"maximum_statistics\": {\"great\": 602}}',46.8712,138399268,374421,NULL,'2018-06-20 10:15:01',1529489701,NULL),(1845792185,5465827,1,716268,1,1,1,'B',1,0.869863,108,568655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 110}, \"maximum_statistics\": {\"great\": 146}}',47.1464,133264936,90786,NULL,'2017-10-01 14:37:00',1506868620,NULL),(1850412546,5465827,1,542347,0,1,1,'B',1,0.860406,97,500578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 197}}',47.6564,140379500,92470,NULL,'2018-09-28 17:12:09',1538154729,NULL),(1850045547,5465827,1,84790,1,1,1,'A',1,0.9625,200,777993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 264}, \"maximum_statistics\": {\"great\": 280}}',47.7418,139669182,249895,NULL,'2018-08-21 13:57:59',1534859879,NULL),(1845574965,5465827,1,923327,0,1,1,'B',1,0.854467,145,462595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 63, \"great\": 555}, \"maximum_statistics\": {\"great\": 694}}',47.8498,132798929,332282,NULL,'2017-09-04 16:06:45',1504541205,NULL),(1847864412,5465827,1,82034,0,1,1,'B',1,0.885237,123,522861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 65, \"great\": 780, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 928}}',48.5662,136329720,491616,NULL,'2018-03-09 12:36:17',1520598977,NULL),(1850337522,5465827,1,458674,1,1,1,'SH',1,0.95,50,864783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 45}, \"maximum_statistics\": {\"great\": 50}}',49.0876,140038818,44070,NULL,'2018-09-09 10:55:10',1536490510,NULL),(1850091144,5465827,1,317467,0,1,1,'B',1,0.894595,118,535662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 308}, \"maximum_statistics\": {\"great\": 370}}',49.238,139653424,183416,NULL,'2018-08-20 17:18:48',1534785528,NULL),(1846326390,5465827,1,145132,1,1,1,'B',1,0.824649,69,403696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 36, \"great\": 360, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 499}}',49.2452,134047850,274096,NULL,'2017-11-14 12:32:40',1510662760,NULL),(1850167956,5465827,1,542344,1,1,1,'S',1,0.994253,87,938761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',49.8111,139828139,55830,NULL,'2018-08-29 12:19:44',1535545184,NULL),(1850063501,5465827,1,1491487,1,1,1,'A',1,0.900585,171,710879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 137}, \"maximum_statistics\": {\"great\": 171}}',49.8256,139653156,131100,NULL,'2018-08-20 17:02:42',1534784562,NULL),(1849870052,5465827,1,1675835,0,1,1,'B',1,0.879581,81,525450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 152}, \"maximum_statistics\": {\"great\": 191}}',50.1378,139411684,83690,NULL,'2018-08-09 11:31:43',1533814303,NULL),(1843424634,5465827,1,730770,1,1,1,'B',1,0.869505,157,534624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 17, \"great\": 555}, \"maximum_statistics\": {\"great\": 728}}',50.601,129514031,607147,NULL,'2017-03-12 16:30:19',1489336219,NULL),(1844822418,5465827,1,35168,1,1,1,'B',1,0.820895,243,428007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 46, \"great\": 476}, \"maximum_statistics\": {\"great\": 670}}',50.681,131721315,366540,NULL,'2017-07-10 15:20:54',1499700054,NULL),(1854206451,5465827,1,142444,1,1,1,'B',1,0.864807,58,463310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 32, \"great\": 372}, \"maximum_statistics\": {\"great\": 466}}',50.8681,146110053,178660,NULL,'2019-08-31 11:37:09',1567251429,NULL),(1850407354,5465827,1,393925,1,1,1,'S',1,0.969512,82,849337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 77, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 82}}',51.2277,140379428,67874,NULL,'2018-09-28 17:08:27',1538154507,NULL),(1845661703,5465827,1,117426,0,1,1,'A',1,0.916859,103,612330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 24, \"great\": 385}, \"maximum_statistics\": {\"great\": 433}}',51.3135,132856421,313397,NULL,'2017-09-08 13:41:09',1504878069,NULL),(1850294674,5465827,1,836641,1,1,1,'B',1,0.840253,157,468249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 41, \"great\": 418, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 554}}',51.4905,140063440,313430,NULL,'2018-09-10 18:09:49',1536602989,NULL),(1851061622,5465827,1,264930,1,1,1,'B',1,0.87257,62,480067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 43, \"great\": 388}, \"maximum_statistics\": {\"great\": 463}}',51.5251,141367396,180218,NULL,'2018-11-25 12:29:39',1543148979,NULL),(1850323895,5465827,1,293782,1,1,1,'S',1,0.990991,333,928299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 327, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 1}}',51.9872,140023189,320134,NULL,'2018-09-08 16:43:47',1536425027,NULL),(1849152750,5465827,1,165520,0,1,1,'A',1,0.975248,143,766313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 194}, \"maximum_statistics\": {\"great\": 202}}',52.3657,138418435,186872,NULL,'2018-06-21 09:57:27',1529575047,NULL),(1845436665,5465827,1,187994,1,1,1,'B',1,0.870719,125,534646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 14, \"great\": 447}, \"maximum_statistics\": {\"great\": 584}}',52.6355,132711465,356440,NULL,'2017-08-31 04:41:15',1504154475,NULL),(1859740840,5465827,1,1491488,1,1,1,'B',1,0.823741,143,461386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 19, \"great\": 199}, \"maximum_statistics\": {\"great\": 278}}',52.738,154471395,145960,NULL,'2020-09-19 09:48:03',1600508883,NULL),(1850394400,5465827,1,1687539,1,1,1,'A',1,0.959497,101,668358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 337, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 358}}',53.1575,140022964,263090,NULL,'2018-09-08 16:33:16',1536424396,NULL),(1850294916,5465827,1,262459,0,1,1,'B',1,0.882787,82,504585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 45, \"great\": 512, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 610}}',53.1703,140125654,278398,NULL,'2018-09-14 16:19:00',1536941940,NULL),(1850346810,5465827,1,468990,0,1,1,'A',1,0.976351,101,861113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 142, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 148}}',54.0391,140023062,119868,NULL,'2018-09-08 16:37:43',1536424663,NULL),(1850365661,5465827,1,209865,0,1,1,'B',1,0.853398,109,447860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 51, \"great\": 415, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 515}}',54.6304,140189665,208932,NULL,'2018-09-17 16:57:36',1537203456,NULL),(1854724753,5465827,1,279274,0,1,1,'B',1,0.841228,127,455031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 61, \"great\": 450}, \"maximum_statistics\": {\"great\": 570}}',54.9894,146841210,292168,NULL,'2019-10-22 18:58:43',1571770723,NULL),(1844209995,5465827,1,288340,0,1,1,'A',1,0.910661,108,583026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 32, \"great\": 579, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',55.1577,130644060,331887,NULL,'2017-05-13 17:45:21',1494697521,NULL),(1850480525,5465827,1,474214,1,1,1,'A',1,0.971429,151,986894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',55.3476,140237129,265482,NULL,'2018-09-20 17:05:38',1537463138,NULL),(1850398958,5465827,1,1752314,1,1,1,'A',1,0.981982,207,890179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 215, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',55.8349,140022774,194740,NULL,'2018-09-08 16:24:06',1536423846,NULL),(1843745470,5465827,1,1131,1,1,1,'B',1,0.856522,127,563546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 259, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 345, \"legacy_combo_increase\": 18}}',56.137,130101338,399302,NULL,'2017-04-14 12:11:40',1492171900,NULL),(1849941612,5465827,1,557816,0,1,1,'A',1,0.954649,107,707017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 411, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 441}}',56.4409,139508159,310055,NULL,'2018-08-13 18:45:20',1534185920,NULL),(1849840779,5465827,1,586753,0,1,1,'A',1,0.932584,143,638002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 22, \"great\": 484, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 534}}',56.7078,139419253,306000,NULL,'2018-08-09 18:17:25',1533838645,NULL),(1850075399,5465827,1,185373,0,1,1,'A',1,0.910569,87,569547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 322}, \"maximum_statistics\": {\"great\": 369}}',57.1888,139653389,175039,NULL,'2018-08-20 17:17:09',1534785429,NULL),(1854239453,5465827,1,169006,0,1,1,'B',1,0.859619,86,469777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 49, \"great\": 464}, \"maximum_statistics\": {\"great\": 577}}',57.4745,146110086,255140,NULL,'2019-08-31 11:39:49',1567251589,NULL),(1850280782,5465827,1,243850,1,1,1,'A',1,0.947427,139,735804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 16, \"great\": 416, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 447}}',57.669,140022886,529761,NULL,'2018-09-08 16:29:33',1536424173,NULL),(1849896465,5465827,1,1517267,1,1,1,'A',1,0.980496,144,825707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 275, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 282}}',57.6983,139508213,223082,NULL,'2018-08-13 18:48:29',1534186109,NULL),(1850082965,5465827,1,190720,0,1,1,'A',1,0.969925,108,744925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 379}, \"maximum_statistics\": {\"great\": 399}}',57.7778,139653012,304013,NULL,'2018-08-20 16:54:48',1534784088,NULL),(1850080837,5465827,1,189856,0,1,1,'A',1,0.901055,193,577670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 35, \"great\": 643}, \"maximum_statistics\": {\"great\": 758}}',57.8229,139653248,490159,NULL,'2018-08-20 17:08:46',1534784926,NULL),(1850494774,5465827,1,51471,0,1,1,'B',1,0.897468,150,594785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 336, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 395}}',58.3635,140270574,252068,NULL,'2018-09-22 13:13:42',1537622022,NULL),(1849961188,5465827,1,296635,0,1,1,'B',1,0.89974,146,550984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 49, \"great\": 663, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 768}}',58.3694,139508075,386243,NULL,'2018-08-13 18:40:42',1534185642,NULL),(1854281593,5465827,1,102550,0,1,1,'A',1,0.933934,140,669095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 302}, \"maximum_statistics\": {\"great\": 333}}',58.4766,146322938,205350,NULL,'2019-09-15 11:44:32',1568547872,NULL),(1854627332,5465827,1,309581,0,1,1,'B',1,0.852713,66,439287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 47, \"great\": 411}, \"maximum_statistics\": {\"great\": 516}}',58.6603,146678784,209686,NULL,'2019-10-11 14:56:50',1570805810,NULL),(1850703674,5465827,1,179123,1,1,1,'B',1,0.86646,156,513290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 67, \"great\": 657, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 805}}',59.0072,140756811,473320,NULL,'2018-10-20 08:54:16',1540025656,NULL),(1850013819,5465827,1,1205931,0,1,1,'S',1,0.95045,111,793525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 100, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 111}}',59.4496,139508290,122412,NULL,'2018-08-13 18:52:30',1534186350,NULL),(1849777418,5465827,1,1223877,0,1,1,'A',1,0.933432,124,647889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 16, \"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',59.5301,139305659,190136,NULL,'2018-08-04 10:34:34',1533378874,NULL),(1850220849,5465827,1,1502283,0,1,1,'A',1,0.982412,128,812136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 194, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 199}}',59.7247,140014151,141318,NULL,'2018-09-08 09:53:42',1536400422,NULL),(1852952366,5465827,1,468992,0,1,1,'A',1,0.905195,193,624034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 333}, \"maximum_statistics\": {\"great\": 385}}',59.8076,144049483,326740,NULL,'2019-05-02 10:16:45',1556792205,NULL),(1850168157,5465827,1,542346,0,1,1,'A',1,0.955882,85,724812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136}}',60.6339,139828166,72580,NULL,'2018-08-29 12:21:16',1535545276,NULL),(1850152218,5465827,1,1537259,1,1,1,'A',1,0.923948,94,611821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 276, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 309}}',61.3232,140014120,173074,NULL,'2018-09-08 09:52:04',1536400324,NULL),(1850293124,5465827,1,1279193,1,1,1,'A',1,0.975694,187,815206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 276, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 288}}',61.744,140023322,259492,NULL,'2018-09-08 16:49:52',1536425392,NULL),(1845685504,5465827,1,188109,1,1,1,'B',1,0.893775,230,593266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 14, \"great\": 596}, \"maximum_statistics\": {\"great\": 739}}',61.7453,132995905,541466,NULL,'2017-09-16 10:09:55',1505556595,NULL),(1850358312,5465827,1,330380,0,1,1,'B',1,0.890369,126,549279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 30, \"great\": 411, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',62.028,140138177,288782,NULL,'2018-09-15 07:29:28',1536996568,NULL),(1850207639,5465827,1,418958,0,1,1,'B',1,0.894813,135,572311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 292, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 347}}',62.0705,140001404,216206,NULL,'2018-09-07 17:58:47',1536343127,NULL),(1853651089,5465827,1,1947010,1,1,1,'B',1,0.877329,79,502118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 45, \"great\": 531}, \"maximum_statistics\": {\"great\": 644}}',62.7673,145258120,304056,NULL,'2019-07-09 11:29:44',1562671784,NULL),(1854345468,5465827,1,153523,0,1,1,'B',1,0.886576,191,534050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 78, \"great\": 988}, \"maximum_statistics\": {\"great\": 1177}}',62.8406,146323159,636648,NULL,'2019-09-15 12:00:07',1568548807,NULL),(1850404712,5465827,1,220,1,1,1,'A',1,0.908745,119,697885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 218}, \"maximum_statistics\": {\"great\": 263, \"legacy_combo_increase\": 10}}',62.947,140220753,351579,NULL,'2018-09-19 16:35:25',1537374925,NULL),(1845610721,5465827,1,761802,1,1,1,'B',1,0.880808,220,599233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 7, \"great\": 384}, \"maximum_statistics\": {\"great\": 495}}',63.5044,132762263,374222,NULL,'2017-09-02 17:48:00',1504374480,NULL),(1857147098,5465827,1,797335,0,1,1,'B',1,0.84507,206,475551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 48, \"great\": 489}, \"maximum_statistics\": {\"great\": 639}}',66.5608,150631048,419162,NULL,'2020-05-01 13:14:35',1588338875,NULL),(1849928196,5465827,1,171101,0,1,1,'A',1,0.959538,116,713323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 325, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 346}}',66.7445,139507990,196632,NULL,'2018-08-13 18:35:54',1534185354,NULL),(1850108215,5465827,1,341382,0,1,1,'A',1,0.938303,88,662081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 355, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',66.8399,139692556,266294,NULL,'2018-08-22 17:39:13',1534959553,NULL),(1850037788,5465827,1,822313,1,1,1,'B',1,0.816438,61,411711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 39, \"great\": 270}, \"maximum_statistics\": {\"great\": 365}}',66.9352,139688113,129060,NULL,'2018-08-22 13:47:54',1534945674,NULL),(1854269420,5465827,1,1661186,1,1,1,'A',1,0.910465,92,577990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 25, \"great\": 378}, \"maximum_statistics\": {\"great\": 430}}',67.1067,146322339,241686,NULL,'2019-09-15 11:01:36',1568545296,NULL),(1850530268,5465827,1,148354,1,1,1,'A',1,0.919192,153,638158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 349}, \"maximum_statistics\": {\"great\": 396}}',68.0822,140221587,254284,NULL,'2018-09-19 17:35:42',1537378542,NULL),(1850580101,5465827,1,452185,1,1,1,'A',1,0.938356,86,672130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 132}, \"maximum_statistics\": {\"great\": 146}}',68.1646,140436033,90900,NULL,'2018-10-01 12:19:47',1538396387,NULL),(1854292717,5465827,1,111177,1,1,1,'A',1,0.958477,161,758964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 266}, \"maximum_statistics\": {\"great\": 289}}',68.5863,146322717,238084,NULL,'2019-09-15 11:29:13',1568546953,NULL),(1875950935,5465827,1,2338621,1,1,1,'A',1,0.919355,84,542424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 13, \"great\": 195}, \"maximum_statistics\": {\"great\": 217}}',69.2835,178872280,116044,NULL,'2023-05-13 23:23:42',1684020222,NULL),(1850112575,5465827,1,1675835,0,1,1,'B',1,0.897906,109,650360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 159}, \"maximum_statistics\": {\"great\": 191}}',69.319,139652859,112422,NULL,'2018-08-20 16:46:20',1534783580,NULL),(1854360174,5465827,1,165341,0,1,1,'A',1,0.921196,139,626251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 32, \"great\": 497}, \"maximum_statistics\": {\"great\": 552}}',69.4423,146254539,325444,NULL,'2019-09-10 13:39:47',1568122787,NULL),(1850929784,5465827,1,421469,1,1,1,'S',1,0.969697,264,871767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 264}}',69.4937,141180762,291924,NULL,'2018-11-14 12:46:57',1542199617,NULL),(1849827713,5465827,1,453680,1,1,1,'S',1,0.956693,127,819438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 116, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',70.0273,139305743,97390,NULL,'2018-08-04 10:38:42',1533379122,NULL),(1855037607,5465827,1,573664,0,1,1,'B',1,0.865714,120,487309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 53, \"great\": 565}, \"maximum_statistics\": {\"great\": 700}}',71.2483,147456974,356110,NULL,'2019-11-30 21:32:59',1575149579,NULL),(1849873192,5465827,1,339643,1,1,1,'A',1,0.915698,185,622184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 32, \"great\": 747, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 860}}',71.3173,139418943,595026,NULL,'2018-08-09 17:58:33',1533837513,NULL),(1854752124,5465827,1,1783151,0,1,1,'A',1,0.920188,123,606298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 26, \"great\": 384}, \"maximum_statistics\": {\"great\": 426}}',72.1928,146838752,228786,NULL,'2019-10-22 15:50:30',1571759430,NULL),(1854311343,5465827,1,224142,0,1,1,'A',1,0.92185,204,648132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 549}, \"maximum_statistics\": {\"great\": 627}}',73.6052,146323406,455150,NULL,'2019-09-15 12:15:42',1568549742,NULL),(1845541018,5465827,1,179050,1,1,1,'A',1,0.907801,111,593712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 354}, \"maximum_statistics\": {\"great\": 423}}',74.4845,132797280,293130,NULL,'2017-09-04 14:18:56',1504534736,NULL),(1854694337,5465827,1,238613,0,1,1,'B',1,0.885407,152,529101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 78, \"great\": 939}, \"maximum_statistics\": {\"great\": 1117, \"legacy_combo_increase\": 2}}',75.1525,146765748,612428,NULL,'2019-10-17 19:11:18',1571339478,NULL),(1855097003,5465827,1,1309792,0,1,1,'B',1,0.878556,201,552309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 36, \"great\": 382}, \"maximum_statistics\": {\"great\": 457}}',75.2282,147445997,301714,NULL,'2019-11-30 09:07:56',1575104876,NULL),(1854351670,5465827,1,632263,0,1,1,'S',1,0.972222,126,883835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 119}, \"maximum_statistics\": {\"great\": 126}}',75.7476,146320821,104314,NULL,'2019-09-15 08:46:45',1568537205,NULL),(1849928947,5465827,1,258464,1,1,1,'S',1,0.972669,311,884467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 294}, \"maximum_statistics\": {\"great\": 311}}',76.3116,139501946,309920,NULL,'2018-08-13 13:09:22',1534165762,NULL),(1856891641,5465827,1,60383,0,1,1,'B',1,0.854823,176,475281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 70, \"great\": 791}, \"maximum_statistics\": {\"great\": 1016}}',76.3567,150234111,527894,NULL,'2020-04-18 08:51:51',1587199911,NULL),(1850891081,5465827,1,232449,0,1,1,'A',1,0.951053,201,723924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 25, \"great\": 753, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 807}}',76.5022,140828594,608032,NULL,'2018-10-24 11:59:58',1540382398,NULL),(1851091390,5465827,1,180399,1,1,1,'A',1,0.903186,133,570076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 40, \"great\": 698, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 816}}',76.5333,141387082,502944,NULL,'2018-11-26 18:50:26',1543258226,NULL),(1854306065,5465827,1,386932,0,1,1,'A',1,0.954654,114,685564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 391}, \"maximum_statistics\": {\"great\": 419}}',76.7768,146323021,237800,NULL,'2019-09-15 11:49:42',1568548182,NULL),(1849858426,5465827,1,468991,0,1,1,'A',1,0.968085,247,828481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 265, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 282}}',76.8098,139418995,290438,NULL,'2018-08-09 18:01:21',1533837681,NULL),(1850599013,5465827,1,186681,1,1,1,'S',1,0.966154,325,869123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 303, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 325}}',77.4405,140423664,328570,NULL,'2018-09-30 16:55:55',1538326555,NULL),(1850527369,5465827,1,1491487,0,1,1,'B',1,0.868421,88,569850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 134}, \"maximum_statistics\": {\"great\": 171}}',77.4691,140236132,81839,NULL,'2018-09-20 15:57:38',1537459058,NULL),(1853161563,5465827,1,933196,1,1,1,'A',1,0.949857,302,789614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 321}, \"maximum_statistics\": {\"great\": 349}}',78.9173,144496266,327138,NULL,'2019-05-26 11:01:54',1558868514,NULL),(1854300561,5465827,1,903292,0,1,1,'A',1,0.988679,267,900530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 519}, \"maximum_statistics\": {\"great\": 530}}',79.0309,146322483,642278,NULL,'2019-09-15 11:12:17',1568545937,NULL),(1850256529,5465827,1,1518534,1,1,1,'A',1,0.947222,212,704094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 495, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 540}}',79.6135,140014086,372232,NULL,'2018-09-08 09:50:03',1536400203,NULL),(1854281600,5465827,1,1412134,1,1,1,'A',1,0.931711,194,666296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 572}, \"maximum_statistics\": {\"great\": 637}}',79.9975,146322606,491530,NULL,'2019-09-15 11:21:31',1568546491,NULL),(1854616762,5465827,1,827180,0,1,1,'A',1,0.904059,313,631434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 40, \"great\": 478}, \"maximum_statistics\": {\"great\": 542}}',80.2962,146668210,382484,NULL,'2019-10-10 19:18:13',1570735093,NULL),(1850525290,5465827,1,144380,1,1,1,'A',1,0.911917,92,657160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',80.373,140236620,153016,NULL,'2018-09-20 16:31:46',1537461106,NULL),(1855535595,5465827,1,97020,1,1,1,'A',1,0.927549,187,702586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 483}, \"maximum_statistics\": {\"great\": 559}}',80.6591,148259396,470880,NULL,'2020-01-20 18:41:35',1579545695,NULL),(1854197656,5465827,1,1450489,1,1,1,'A',1,0.919666,162,633869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 25, \"great\": 678}, \"maximum_statistics\": {\"great\": 778}}',82.4153,146110484,529824,NULL,'2019-08-31 12:09:31',1567253371,NULL),(1850053816,5465827,1,281133,0,1,1,'A',1,0.973684,82,788372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 127}, \"maximum_statistics\": {\"great\": 133}}',82.645,139652747,84750,NULL,'2018-08-20 16:39:11',1534783151,NULL),(1850479456,5465827,1,1542346,1,1,1,'A',1,0.995059,334,977867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 502, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 506}}',83.521,140401489,454114,NULL,'2018-09-29 17:14:04',1538241244,NULL),(1856352770,5465827,1,315771,1,1,1,'S',1,0.971795,195,866412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 184}, \"maximum_statistics\": {\"great\": 195}}',84.2766,149482354,219260,NULL,'2020-03-25 07:33:19',1585121599,NULL),(1856398332,5465827,1,1132153,1,1,1,'B',1,0.878019,195,526572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 64, \"great\": 690}, \"maximum_statistics\": {\"great\": 828}}',84.891,149438390,469380,NULL,'2020-03-23 14:46:03',1584974763,NULL),(1854339244,5465827,1,587677,1,1,1,'S',1,0.970968,155,870297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 146}, \"maximum_statistics\": {\"great\": 155}}',85.3069,146320834,142430,NULL,'2019-09-15 08:47:31',1568537251,NULL),(1856377499,5465827,1,74402,0,1,1,'B',1,0.898361,237,592852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 59, \"great\": 788}, \"maximum_statistics\": {\"great\": 915}}',87.2251,149416131,598366,NULL,'2020-03-22 17:57:28',1584899848,NULL),(1854338832,5465827,1,257151,1,1,1,'A',1,0.966667,293,814048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 492}, \"maximum_statistics\": {\"great\": 525}}',87.6611,146322821,533344,NULL,'2019-09-15 11:36:28',1568547388,NULL),(1854262943,5465827,1,178356,0,1,1,'A',1,0.958036,214,779950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 516}, \"maximum_statistics\": {\"great\": 560}}',88.5899,146258115,490724,NULL,'2019-09-10 18:50:37',1568141437,NULL),(1853144750,5465827,1,1844072,1,1,1,'A',1,0.925472,318,674497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 43, \"great\": 945}, \"maximum_statistics\": {\"great\": 1060}}',89.0838,144407996,850578,NULL,'2019-05-21 15:26:05',1558452365,NULL),(1853201320,5465827,1,996637,1,1,1,'A',1,0.945297,195,738782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 469}, \"maximum_statistics\": {\"great\": 521}}',89.2876,144476284,441726,NULL,'2019-05-25 12:50:15',1558788615,NULL),(1859780800,5465827,1,2374720,1,1,1,'B',1,0.897059,182,602585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 223}, \"maximum_statistics\": {\"great\": 272}}',89.517,154718313,204540,NULL,'2020-09-27 20:45:29',1601239529,NULL),(1853895583,5465827,1,97242,1,1,1,'S',1,0.981884,276,883054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 266}, \"maximum_statistics\": {\"great\": 276}}',89.7762,145726734,316540,NULL,'2019-08-07 11:33:52',1565177632,NULL),(1854358127,5465827,1,281724,1,1,1,'A',1,0.941267,271,699992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 43, \"great\": 1185}, \"maximum_statistics\": {\"great\": 1294}}',91.7273,146303080,995630,NULL,'2019-09-14 08:01:30',1568448090,NULL),(1851086867,5465827,1,178026,0,1,1,'A',1,0.936033,146,673931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 32, \"great\": 775}, \"maximum_statistics\": {\"great\": 852}}',91.8058,141367275,545810,NULL,'2018-11-25 12:21:20',1543148480,NULL),(1854311658,5465827,1,1279183,0,1,1,'A',1,0.936927,112,674060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 387}, \"maximum_statistics\": {\"great\": 436, \"legacy_combo_increase\": 4}}',92.023,146254670,315352,NULL,'2019-09-10 13:49:18',1568123358,NULL),(1850214919,5465827,1,190722,0,1,1,'A',1,0.959719,264,774404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 738, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 782}}',92.4233,140001312,747986,NULL,'2018-09-07 17:54:22',1536342862,NULL),(1854463137,5465827,1,265289,0,1,1,'A',1,0.968625,236,799370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 711}, \"maximum_statistics\": {\"great\": 749, \"legacy_combo_increase\": 1}}',92.5446,146340334,685216,NULL,'2019-09-16 17:16:37',1568654197,NULL),(1855229048,5465827,1,284012,0,1,1,'A',1,0.96875,372,777288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 655}, \"maximum_statistics\": {\"great\": 688}}',93.1593,147604615,555742,NULL,'2019-12-10 18:45:43',1576003543,NULL),(1852776008,5465827,1,131806,0,1,1,'A',1,0.93083,82,659596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 225}, \"maximum_statistics\": {\"great\": 253}}',93.4862,143966371,182114,NULL,'2019-04-27 17:21:06',1556385666,NULL),(1857170430,5465827,1,393926,1,1,1,'S',1,0.99115,113,918035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 113}}',94.157,150594579,109332,NULL,'2020-04-30 10:04:16',1588241056,NULL),(1876000381,5465827,1,129614,0,1,1,'A',1,0.922187,198,626327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 52, \"great\": 855}, \"maximum_statistics\": {\"great\": 951}}',94.3971,178885813,583302,NULL,'2023-05-14 16:25:57',1684081557,NULL),(1851213779,5465827,1,92785,1,1,1,'A',1,0.959135,182,774158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 386, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 416}}',94.5025,141410275,353328,NULL,'2018-11-28 12:28:26',1543408106,NULL),(1854646680,5465827,1,1461228,1,1,1,'A',1,0.936975,130,668789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 541}, \"maximum_statistics\": {\"great\": 595}}',94.5751,146841135,393452,NULL,'2019-10-22 18:52:18',1571770338,NULL),(1854789527,5465827,1,234672,0,1,1,'A',1,0.976596,402,826884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 451}, \"maximum_statistics\": {\"great\": 470}}',95.3765,147070590,477626,NULL,'2019-11-06 14:24:00',1573050240,NULL),(1850393595,5465827,1,239315,0,1,1,'A',1,0.967328,359,762695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 814, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 857}}',95.7864,140125744,676459,NULL,'2018-09-14 16:23:21',1536942201,NULL),(1854255720,5465827,1,822942,1,1,1,'A',1,0.977041,152,801271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 379}, \"maximum_statistics\": {\"great\": 392}}',95.8076,146322542,295772,NULL,'2019-09-15 11:16:26',1568546186,NULL),(1857056328,5465827,1,1816539,1,1,1,'A',1,0.923077,241,675173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 436}, \"maximum_statistics\": {\"great\": 494}}',96.28,150352488,374834,NULL,'2020-04-22 07:23:30',1587540210,NULL),(1854263929,5465827,1,1517020,1,1,1,'A',1,0.968599,183,785655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 393}, \"maximum_statistics\": {\"great\": 414}}',96.5797,146323512,330006,NULL,'2019-09-15 12:23:03',1568550183,NULL),(1850577046,5465827,1,442073,1,1,1,'A',1,0.991111,254,900639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 443, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 450}}',96.652,140524368,469842,NULL,'2018-10-06 15:26:59',1538839619,NULL),(1857177016,5465827,1,86565,0,1,1,'B',1,0.890678,116,535241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 27, \"great\": 488}, \"maximum_statistics\": {\"great\": 590}}',97.3315,150642318,377022,NULL,'2020-05-01 20:48:30',1588366110,NULL),(1855066861,5465827,1,438607,0,1,1,'A',1,0.901829,277,602992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 51, \"great\": 886}, \"maximum_statistics\": {\"great\": 1039}}',97.5758,147381608,749866,NULL,'2019-11-25 18:26:00',1574706360,NULL),(1850030724,5465827,1,76414,1,1,1,'S',1,0.979416,753,894500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 722}, \"maximum_statistics\": {\"great\": 753}}',98.3979,139692711,869270,NULL,'2018-08-22 17:49:22',1534960162,NULL),(1856812458,5465827,1,721511,1,1,1,'S',1,0.981405,242,896936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 233}, \"maximum_statistics\": {\"great\": 242}}',98.5202,150107330,254830,NULL,'2020-04-14 07:52:38',1586850758,NULL),(1854718606,5465827,1,67640,0,1,1,'A',1,0.936881,266,715504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 365}, \"maximum_statistics\": {\"great\": 404}}',98.8012,146841083,336186,NULL,'2019-10-22 18:49:17',1571770157,NULL),(1850418058,5465827,1,1722370,1,1,1,'S',1,0.994094,254,935735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 251, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 254}}',98.804,140236276,259518,NULL,'2018-09-20 16:07:56',1537459676,NULL),(1855017634,5465827,1,1502287,1,1,1,'A',1,0.951651,185,743073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 392}, \"maximum_statistics\": {\"great\": 424}}',98.8079,147495493,365918,NULL,'2019-12-03 14:28:55',1575383335,NULL),(1854454943,5465827,1,573663,1,1,1,'A',1,0.977626,364,868570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 492}, \"maximum_statistics\": {\"great\": 514}}',100.095,146498152,579414,NULL,'2019-09-28 10:39:08',1569667148,NULL),(1853729301,5465827,1,287968,0,1,1,'A',1,0.968338,287,775467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 723}, \"maximum_statistics\": {\"great\": 758}}',100.266,145179417,699796,NULL,'2019-07-04 14:38:47',1562251127,NULL),(1851206732,5465827,1,1565799,1,1,1,'S',1,0.986033,179,918951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 174}, \"maximum_statistics\": {\"great\": 179}}',100.599,141424801,151250,NULL,'2018-11-29 11:53:15',1543492395,NULL),(1854539594,5465827,1,114022,0,1,1,'B',1,0.89358,151,565634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 50, \"great\": 945}, \"maximum_statistics\": {\"great\": 1137}}',100.662,146709145,709354,NULL,'2019-10-13 10:46:13',1570963573,NULL),(1858114684,5465827,1,119491,0,1,1,'A',1,0.912482,132,595834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 35, \"great\": 610}, \"maximum_statistics\": {\"great\": 697}}',101.196,152087355,402636,NULL,'2020-06-20 18:13:32',1592676812,NULL),(1856917742,5465827,1,77710,0,1,1,'A',1,0.90991,189,621277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 40, \"great\": 768}, \"maximum_statistics\": {\"great\": 888}}',101.545,150234255,616498,NULL,'2020-04-18 08:58:49',1587200329,NULL),(1853195141,5465827,1,646448,1,1,1,'A',1,0.940476,350,772202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 337}, \"maximum_statistics\": {\"great\": 378}}',102.845,144504385,409812,NULL,'2019-05-26 18:52:06',1558896726,NULL),(1859639309,5465827,1,1907676,0,1,1,'A',1,0.919951,73,591493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 354}, \"maximum_statistics\": {\"great\": 406}}',103.061,154471324,204302,NULL,'2020-09-19 09:44:51',1600508691,NULL),(1875973641,5465827,1,1666640,0,1,1,'A',1,0.96124,250,768553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 365}, \"maximum_statistics\": {\"great\": 387}}',104.258,178872184,301786,NULL,'2023-05-13 23:15:33',1684019733,NULL),(1850346252,5465827,1,190047,0,1,1,'S',1,0.990057,352,925785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 345}, \"maximum_statistics\": {\"great\": 352}}',104.316,140189600,378020,NULL,'2018-09-17 16:53:22',1537203202,NULL),(1853750516,5465827,1,821884,1,1,1,'A',1,0.96008,258,779979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 472}, \"maximum_statistics\": {\"great\": 501}}',104.566,145554736,410554,NULL,'2019-07-27 17:17:54',1564247874,NULL),(1854306039,5465827,1,221949,0,1,1,'A',1,0.971154,190,769170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 397}, \"maximum_statistics\": {\"great\": 416}}',105.101,146323326,301166,NULL,'2019-09-15 12:11:07',1568549467,NULL),(1856867693,5465827,1,145292,0,1,1,'A',1,0.922764,206,663444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 28, \"great\": 548}, \"maximum_statistics\": {\"great\": 615}}',105.189,150234344,472340,NULL,'2020-04-18 09:02:24',1587200544,NULL),(1859717231,5465827,1,1458982,1,1,1,'A',1,0.910463,118,594239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 432}, \"maximum_statistics\": {\"great\": 497}}',105.699,154620624,285596,NULL,'2020-09-24 19:22:55',1600975375,NULL),(1854566191,5465827,1,1730758,1,1,1,'A',1,0.952118,155,728955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 499}, \"maximum_statistics\": {\"great\": 543}}',106.547,146668161,370080,NULL,'2019-10-10 19:13:12',1570734792,NULL),(1854235874,5465827,1,280899,0,1,1,'A',1,0.950237,137,756517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 195}, \"maximum_statistics\": {\"great\": 211}}',106.803,145981006,161298,NULL,'2019-08-23 11:27:19',1566559639,NULL),(1854724607,5465827,1,279273,0,1,1,'A',1,0.981375,209,858827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 337}, \"maximum_statistics\": {\"great\": 349}}',107.087,146841197,348708,NULL,'2019-10-22 18:56:59',1571770619,NULL),(1852808553,5465827,1,1132152,1,1,1,'A',1,0.972536,574,864860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 589}, \"maximum_statistics\": {\"great\": 619}}',107.666,143941651,696608,NULL,'2019-04-26 12:50:42',1556283042,NULL),(1850451860,5465827,1,557817,0,1,1,'A',1,0.98262,321,873127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 726, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 748}}',108.148,140236754,780760,NULL,'2018-09-20 16:42:14',1537461734,NULL),(1853098225,5465827,1,310842,1,1,1,'A',1,0.977041,385,847626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 377}, \"maximum_statistics\": {\"great\": 392}}',110.109,144516015,398340,NULL,'2019-05-27 12:43:19',1558960999,NULL),(1854265992,5465827,1,179614,1,1,1,'S',1,0.980682,440,893384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 423}, \"maximum_statistics\": {\"great\": 440}}',110.36,146322408,527950,NULL,'2019-09-15 11:05:51',1568545551,NULL),(1854120518,5465827,1,315,1,1,1,'SH',1,0.95614,114,997863,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 104}, \"maximum_statistics\": {\"great\": 114}}',110.567,146110547,85904,NULL,'2019-08-31 12:13:40',1567253620,NULL),(1854133368,5465827,1,1746027,1,1,1,'A',1,0.972318,316,850523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 553}, \"maximum_statistics\": {\"great\": 578}}',111.35,145980955,584014,NULL,'2019-08-23 11:22:02',1566559322,NULL),(1856487943,5465827,1,169846,0,1,1,'A',1,0.988024,349,895191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 490}, \"maximum_statistics\": {\"great\": 501}}',111.549,149580550,515994,NULL,'2020-03-28 18:00:15',1585418415,NULL),(1854692474,5465827,1,975601,1,1,1,'A',1,0.9541,577,786831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 751}, \"maximum_statistics\": {\"great\": 817}}',111.884,146838662,841586,NULL,'2019-10-22 15:42:32',1571758952,NULL),(1854627300,5465827,1,309531,1,1,1,'S',1,0.995989,374,943116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 371}, \"maximum_statistics\": {\"great\": 374}}',111.963,146678726,471460,NULL,'2019-10-11 14:53:19',1570805599,NULL),(1853608297,5465827,1,315,0,1,1,'B',1,0.877193,114,833554,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 86}, \"maximum_statistics\": {\"great\": 114}}',112.373,145179566,82750,NULL,'2019-07-04 14:50:33',1562251833,NULL),(1854764058,5465827,1,204160,1,1,1,'A',1,0.985677,192,883850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 374}, \"maximum_statistics\": {\"great\": 384}}',112.764,147070538,390160,NULL,'2019-11-06 14:20:51',1573050051,NULL),(1854926283,5465827,1,34736,1,1,1,'S',1,0.956522,368,842626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 336}, \"maximum_statistics\": {\"great\": 368}}',112.802,147285498,397140,NULL,'2019-11-19 18:51:07',1574189467,NULL),(1853404843,5465827,1,1309791,1,1,1,'A',1,0.961538,218,807529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 313}, \"maximum_statistics\": {\"great\": 338}}',113.204,144845794,333376,NULL,'2019-06-14 18:37:54',1560537474,NULL),(1852757131,5465827,1,888019,1,1,1,'A',1,0.95853,239,746327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 991}, \"maximum_statistics\": {\"great\": 1061}}',114.036,143945530,813806,NULL,'2019-04-26 16:27:07',1556296027,NULL),(1854625211,5465827,1,294943,0,1,1,'A',1,0.950518,428,769093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 798}, \"maximum_statistics\": {\"great\": 869}}',114.768,146668260,807382,NULL,'2019-10-10 19:23:24',1570735404,NULL),(1854831229,5465827,1,155454,0,1,1,'A',1,0.966146,281,809817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 541}, \"maximum_statistics\": {\"great\": 576}}',114.985,147046741,588892,NULL,'2019-11-04 18:44:29',1572893069,NULL),(1863019040,5465827,1,400446,1,1,1,'S',1,0.983491,212,901439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 205, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 212}}',115.49,159576000,222670,NULL,'2021-03-11 04:00:48',1615435248,NULL),(1857569800,5465827,1,1851360,1,1,1,'S',1,0.987261,314,917917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 306}, \"maximum_statistics\": {\"great\": 314}}',116.906,151144139,342980,NULL,'2020-05-18 11:26:57',1589801217,NULL),(1854681401,5465827,1,121590,0,1,1,'A',1,0.937243,132,660761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 438}, \"maximum_statistics\": {\"great\": 486}}',117.049,146765766,315800,NULL,'2019-10-17 19:13:01',1571339581,NULL),(1854404651,5465827,1,200842,1,1,1,'A',1,0.957351,186,727646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 834}, \"maximum_statistics\": {\"great\": 891}}',118.418,146340377,697796,NULL,'2019-09-16 17:21:17',1568654477,NULL),(1854271585,5465827,1,1043371,1,1,1,'A',1,0.962644,307,813962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 486}, \"maximum_statistics\": {\"great\": 522}}',118.71,146322888,490112,NULL,'2019-09-15 11:40:59',1568547659,NULL),(1855884598,5465827,1,1853329,1,1,1,'A',1,0.953865,154,732610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 376}, \"maximum_statistics\": {\"great\": 401}}',119.685,148558613,292634,NULL,'2020-02-07 19:21:26',1581103286,NULL),(3204816028,5465827,1,298372,0,1,1,'S',1,0.986381,514,910210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 500}, \"maximum_statistics\": {\"great\": 514}}',120.382,184751076,585732,NULL,'2024-07-23 05:10:34',1721711434,NULL),(1855042703,5465827,1,209484,1,1,1,'S',1,0.987433,557,925498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 543}, \"maximum_statistics\": {\"great\": 557}}',120.822,147323051,630770,NULL,'2019-11-22 12:08:24',1574424504,NULL),(1857059899,5465827,1,888020,0,1,1,'A',1,0.928896,213,659516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 46, \"great\": 1180}, \"maximum_statistics\": {\"great\": 1322}}',120.85,150352957,895970,NULL,'2020-04-22 07:51:06',1587541866,NULL),(1855075990,5465827,1,819315,0,1,1,'A',1,0.978803,303,855075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 386}, \"maximum_statistics\": {\"great\": 401}}',122.248,147381469,401540,NULL,'2019-11-25 18:14:31',1574705671,NULL),(1854266554,5465827,1,179782,1,1,1,'S',1,0.984628,618,908984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 599}, \"maximum_statistics\": {\"great\": 618}}',122.867,146323085,764220,NULL,'2019-09-15 11:54:18',1568548458,NULL),(1853685654,5465827,1,770473,1,1,1,'S',1,0.994334,353,942380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 349}, \"maximum_statistics\": {\"great\": 353}}',124.369,145278961,420030,NULL,'2019-07-10 18:23:16',1562782996,NULL),(1850453723,5465827,1,453681,1,1,1,'S',1,0.967532,154,871185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 144, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 1}}',125.161,140255501,132800,NULL,'2018-09-21 18:22:22',1537554142,NULL),(1854586280,5465827,1,1860173,1,1,1,'A',1,0.976285,386,836576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 487}, \"maximum_statistics\": {\"great\": 506}}',125.986,146679033,525364,NULL,'2019-10-11 15:14:31',1570806871,NULL),(1855063147,5465827,1,123900,0,1,1,'A',1,0.944371,548,738174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 25, \"great\": 696}, \"maximum_statistics\": {\"great\": 755, \"legacy_combo_increase\": 3}}',127.443,147323114,777226,NULL,'2019-11-22 12:12:26',1574424746,NULL),(1853778820,5465827,1,1750852,1,1,1,'S',1,0.991003,389,934088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 382}, \"maximum_statistics\": {\"great\": 389}}',129.188,145520686,431680,NULL,'2019-07-25 16:15:30',1564071330,NULL),(1853717304,5465827,1,166358,1,1,1,'S',1,0.986281,328,921784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 319}, \"maximum_statistics\": {\"great\": 328}}',129.268,145179280,357950,NULL,'2019-07-04 14:28:31',1562250511,NULL),(1859797377,5465827,1,135499,0,1,1,'A',1,0.926675,315,702185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 20, \"great\": 695}, \"maximum_statistics\": {\"great\": 791, \"legacy_combo_increase\": 2}}',130.004,154718508,689464,NULL,'2020-09-27 20:53:29',1601240009,NULL),(1854713527,5465827,1,63192,0,1,1,'A',1,0.961394,235,781414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 500}, \"maximum_statistics\": {\"great\": 531}}',131.29,146838701,470690,NULL,'2019-10-22 15:45:59',1571759159,NULL),(1854574699,5465827,1,1485848,1,1,1,'A',1,0.976852,229,797679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 522}, \"maximum_statistics\": {\"great\": 540}}',132.814,146668099,427478,NULL,'2019-10-10 19:07:29',1570734449,NULL),(1854656145,5465827,1,526244,1,1,1,'S',1,0.987751,449,914634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 438}, \"maximum_statistics\": {\"great\": 449}}',133.352,146840917,529930,NULL,'2019-10-22 18:35:49',1571769349,NULL),(1854774446,5465827,1,217520,1,1,1,'S',1,0.991367,695,887360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 683}, \"maximum_statistics\": {\"great\": 695}}',136.359,147046795,673580,NULL,'2019-11-04 18:48:10',1572893290,NULL),(1856514627,5465827,1,404824,1,1,1,'A',1,0.982711,304,866749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 701}, \"maximum_statistics\": {\"great\": 723}}',137.202,149580727,793732,NULL,'2020-03-28 18:06:39',1585418799,NULL),(1854674737,5465827,1,1319572,0,1,1,'A',1,0.969609,418,805851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 1147}, \"maximum_statistics\": {\"great\": 1201}}',138.869,146841008,1059500,NULL,'2019-10-22 18:43:03',1571769783,NULL),(1853139188,5465827,1,217254,0,1,1,'S',1,0.986364,440,922045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 428}, \"maximum_statistics\": {\"great\": 440}}',139.91,144483708,460650,NULL,'2019-05-25 19:29:31',1558812571,NULL),(1857723286,5465827,1,256834,1,1,1,'A',1,0.994819,357,919599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 574}, \"maximum_statistics\": {\"great\": 579}}',140.048,151620798,691194,NULL,'2020-06-03 18:10:03',1591207803,NULL),(1859746939,5465827,1,1254676,1,1,1,'S',1,0.995169,621,944782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 615}, \"maximum_statistics\": {\"great\": 621}}',143.837,154471604,708770,NULL,'2020-09-19 09:58:41',1600509521,NULL),(1857172179,5465827,1,632265,1,1,1,'S',1,0.977612,201,899321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 192}, \"maximum_statistics\": {\"great\": 201}}',144.76,150630745,192850,NULL,'2020-05-01 13:03:32',1588338212,NULL),(1854809696,5465827,1,1279292,1,1,1,'A',1,0.992389,793,926438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 843}, \"maximum_statistics\": {\"great\": 854}}',145.31,147046497,975570,NULL,'2019-11-04 18:26:33',1572891993,NULL),(1862140024,5465827,1,179615,0,1,1,'A',1,0.97723,472,869826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 508}, \"maximum_statistics\": {\"great\": 527}}',147.821,158183793,514424,NULL,'2021-01-27 20:53:25',1611780805,NULL),(1859862333,5465827,1,433171,1,1,1,'S',1,0.997302,556,943410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 553}, \"maximum_statistics\": {\"great\": 556}}',156.509,154718396,640970,NULL,'2020-09-27 20:48:52',1601239732,NULL),(1853768912,5465827,1,504418,0,1,1,'A',1,0.964706,314,804107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 397}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 1}}',158.888,145520595,389456,NULL,'2019-07-25 16:09:51',1564070991,NULL),(1852098427,5468043,1,970928,0,1,1,'D',1,0.660714,7,240939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 15}, \"maximum_statistics\": {\"great\": 28}}',5.40311,142780591,104490,NULL,'2019-02-16 23:16:28',1550358988,NULL),(1852462709,5468043,1,86971,1,1,1,'D',1,0.606667,13,210819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 19, \"great\": 35}, \"maximum_statistics\": {\"great\": 75}}',7.81223,143374847,105066,NULL,'2019-03-24 12:47:11',1553431631,NULL),(1852569769,5468043,1,1349922,0,1,1,'D',1,0.676991,36,253231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 51}, \"maximum_statistics\": {\"great\": 113}}',9.50266,143374809,101383,NULL,'2019-03-24 12:45:35',1553431535,NULL),(1852546322,5468043,1,64463,0,1,1,'D',1,0.575301,26,144441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 46, \"great\": 71}, \"maximum_statistics\": {\"great\": 166}}',10.0683,143374873,69862,NULL,'2019-03-24 12:48:45',1553431725,NULL),(1854397061,5468043,1,510731,0,1,1,'D',1,0.633803,21,250842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 33, \"great\": 71}, \"maximum_statistics\": {\"great\": 142}}',10.3773,146419335,270864,NULL,'2019-09-22 08:40:11',1569141611,NULL),(1852023800,5468043,1,1845294,1,1,1,'D',1,0.590517,49,156070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 43, \"great\": 85, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 232}}',10.8149,142756656,100724,NULL,'2019-02-15 17:51:14',1550253074,NULL),(1868889674,5468043,1,3322595,0,1,1,'C',1,0.719298,30,250863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 60}, \"maximum_statistics\": {\"great\": 114}}',13.0858,168458222,39058,NULL,'2021-12-23 16:01:04',1640275264,NULL),(1862890865,5468043,1,1756034,1,1,1,'B',1,0.814286,90,423365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 94, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 140}}',14.1992,159383371,71340,NULL,'2021-03-05 10:21:51',1614939711,NULL),(1862451453,5468043,1,1442774,0,1,1,'C',1,0.72488,49,229686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 16, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',14.2349,158956954,70388,NULL,'2021-02-19 19:37:07',1613763427,NULL),(1867452570,5468043,1,2056288,0,1,1,'C',1,0.778884,62,328824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 19, \"great\": 159}, \"maximum_statistics\": {\"great\": 251}}',14.7248,166446793,109581,NULL,'2021-10-07 22:11:50',1633644710,NULL),(1852528923,5468043,1,52819,0,1,1,'C',1,0.738532,43,274896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 23, \"great\": 127}, \"maximum_statistics\": {\"great\": 218}}',14.7676,143374935,112155,NULL,'2019-03-24 12:51:59',1553431919,NULL),(1851987665,5468043,1,187590,0,1,1,'C',1,0.754692,50,261398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 38, \"great\": 228, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 373}}',15.7327,142756737,186531,NULL,'2019-02-15 17:55:56',1550253356,NULL),(1873190962,5468043,1,3597064,1,1,1,'C',1,0.724806,62,286194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 129}}',16.9522,174843136,46650,NULL,'2022-10-01 08:24:31',1664612671,NULL),(1852707835,5468043,1,165862,1,1,1,'C',1,0.778135,90,320357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 11, \"great\": 184}, \"maximum_statistics\": {\"great\": 311}}',17.6284,143594864,133516,NULL,'2019-04-06 10:22:35',1554546155,NULL),(1873277029,5468043,1,3250658,1,1,1,'B',1,0.818965,49,425010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 119}, \"maximum_statistics\": {\"great\": 174}}',19.6905,174952843,185743,NULL,'2022-10-07 01:48:55',1665107335,NULL),(1852097223,5468043,1,27573,0,1,1,'C',1,0.782197,68,345203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 25, \"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 264}}',20.0972,142780529,122552,NULL,'2019-02-16 23:12:17',1550358737,NULL),(1873159570,5468043,1,3418229,1,1,1,'B',1,0.812312,137,404604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 15, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',20.1942,174827798,176664,NULL,'2022-09-30 16:23:33',1664555013,NULL),(1852639837,5468043,1,1945482,1,1,1,'C',1,0.737918,63,278918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 37, \"great\": 165}, \"maximum_statistics\": {\"great\": 269}}',20.3134,143594750,131866,NULL,'2019-04-06 10:15:00',1554545700,NULL),(1862791852,5468043,1,784042,0,1,1,'C',1,0.799401,49,368213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 21, \"great\": 121}, \"maximum_statistics\": {\"great\": 167}}',20.6203,159325614,74840,NULL,'2021-03-03 12:55:31',1614776131,NULL),(1873169750,5468043,1,1093244,0,1,1,'C',1,0.775,172,352813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 33, \"great\": 209}, \"maximum_statistics\": {\"great\": 320}}',21.234,174843000,209082,NULL,'2022-10-01 08:16:04',1664612164,NULL),(1870751739,5468043,1,3412709,1,1,1,'B',1,0.869231,55,487652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 150, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 195}}',21.2372,171115197,91365,NULL,'2022-04-11 10:23:30',1649672610,NULL),(1852067885,5468043,1,1918198,1,1,1,'C',1,0.773284,53,295351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 44, \"great\": 267, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 408}}',21.8828,142756469,134660,NULL,'2019-02-15 17:38:06',1550252286,NULL),(1854395190,5468043,1,24002,1,1,1,'C',1,0.734015,56,246717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 50, \"great\": 233}, \"maximum_statistics\": {\"great\": 391, \"legacy_combo_increase\": 7}}',22.071,146410561,190226,NULL,'2019-09-21 19:03:49',1569092629,NULL),(1874308229,5468043,1,3554681,1,1,1,'B',1,0.873239,74,489905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 169}, \"maximum_statistics\": {\"great\": 213}}',22.1931,176507570,97803,NULL,'2022-12-29 14:46:53',1672325213,NULL),(1852663016,5468043,1,1632045,0,1,1,'B',1,0.880062,73,520990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',22.307,143685289,198943,NULL,'2019-04-11 18:46:50',1555008410,NULL),(1873148081,5468043,1,3404557,1,1,1,'C',1,0.797194,64,352431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 34, \"great\": 267}, \"maximum_statistics\": {\"great\": 392}}',22.3133,174829076,150382,NULL,'2022-09-30 17:25:30',1664558730,NULL),(1862548795,5468043,1,1774604,0,1,1,'B',1,0.862464,71,464963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 272, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',22.3735,158777045,144709,NULL,'2021-02-14 12:42:47',1613306567,NULL),(1867538303,5468043,1,2657316,1,1,1,'B',1,0.881579,103,525902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 299}, \"maximum_statistics\": {\"great\": 380}}',24.9889,166446877,211158,NULL,'2021-10-07 22:17:21',1633645041,NULL),(1854404012,5468043,1,351190,0,1,1,'B',1,0.831658,67,404163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 61, \"great\": 457}, \"maximum_statistics\": {\"great\": 597}}',26.075,146410614,237891,NULL,'2019-09-21 19:08:23',1569092903,NULL),(1874709278,5468043,1,3898047,1,1,1,'C',1,0.779904,40,321681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 29, \"great\": 146}, \"maximum_statistics\": {\"great\": 209}}',26.4203,177053672,65038,NULL,'2023-01-28 10:58:49',1674903529,NULL),(1874609659,5468043,1,3898055,1,1,1,'S',1,0.957317,82,841122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 75}, \"maximum_statistics\": {\"great\": 82}}',26.7287,176908757,44925,NULL,'2023-01-20 09:29:18',1674206958,NULL),(1873146882,5468043,1,2081000,1,1,1,'B',1,0.824937,159,451732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 11, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 397}}',26.7448,174828119,244277,NULL,'2022-09-30 16:37:27',1664555847,NULL),(1873141584,5468043,1,3666605,1,1,1,'B',1,0.873264,134,564559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 288}}',27.5753,174843117,212803,NULL,'2022-10-01 08:23:26',1664612606,NULL),(1854399885,5468043,1,27289,1,1,1,'B',1,0.840625,49,385390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 117}, \"maximum_statistics\": {\"great\": 160}}',28.2596,146386121,78314,NULL,'2019-09-20 11:18:03',1568978283,NULL),(1873159392,5468043,1,685361,1,1,1,'A',1,0.940722,67,716603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',28.9961,174829035,427152,NULL,'2022-09-30 17:23:25',1664558605,NULL),(1872650009,5468043,1,2553509,0,1,1,'B',1,0.873267,110,514654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 23, \"great\": 400, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 505}}',31.3935,174007168,273280,NULL,'2022-08-17 12:43:33',1660740213,NULL),(1873079481,5468043,1,384051,1,1,1,'A',1,0.942623,181,732613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 163}, \"maximum_statistics\": {\"great\": 183}}',31.8495,174827851,182442,NULL,'2022-09-30 16:26:03',1664555163,NULL),(1874609555,5468043,1,3898054,1,1,1,'B',1,0.898551,66,564047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 117}, \"maximum_statistics\": {\"great\": 138}}',32.0082,176908769,61108,NULL,'2023-01-20 09:30:27',1674207027,NULL),(1873161613,5468043,1,2641869,1,1,1,'B',1,0.870647,102,476929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 14, \"great\": 312}, \"maximum_statistics\": {\"great\": 402}}',33.044,174828010,225956,NULL,'2022-09-30 16:33:04',1664555584,NULL),(1873141457,5468043,1,1682129,1,1,1,'B',1,0.876168,51,497762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 214}}',33.2673,174828936,151518,NULL,'2022-09-30 17:18:08',1664558288,NULL),(1873149456,5468043,1,663657,1,1,1,'B',1,0.853678,76,436616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 47, \"great\": 499}, \"maximum_statistics\": {\"great\": 639}}',33.5143,174828225,329518,NULL,'2022-09-30 16:41:57',1664556117,NULL),(1873998320,5468043,1,3128169,1,1,1,'A',1,0.957447,229,825509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 216}, \"maximum_statistics\": {\"great\": 235}}',36.0701,176135247,237100,NULL,'2022-12-09 21:04:59',1670619899,NULL),(1873137241,5468043,1,1895399,0,1,1,'B',1,0.889796,72,536374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 207}, \"maximum_statistics\": {\"great\": 245}}',36.3907,174828639,126528,NULL,'2022-09-30 17:02:58',1664557378,NULL),(1873105415,5468043,1,2523876,1,1,1,'B',1,0.898039,68,535559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 216}, \"maximum_statistics\": {\"great\": 255}}',40.908,174843202,109772,NULL,'2022-10-01 08:29:16',1664612956,NULL),(1873138204,5468043,1,591933,1,1,1,'A',1,0.922535,166,652829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 364}, \"maximum_statistics\": {\"great\": 426}}',41.6202,174843085,341289,NULL,'2022-10-01 08:21:05',1664612465,NULL),(1873099673,5468043,1,3619558,1,1,1,'A',1,0.949861,170,689086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 359}}',42.5729,174843176,283155,NULL,'2022-10-01 08:26:54',1664612814,NULL),(1873128821,5468043,1,2333209,1,1,1,'A',1,0.938492,98,694807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 223}, \"maximum_statistics\": {\"great\": 252}}',42.5889,174843243,204292,NULL,'2022-10-01 08:31:57',1664613117,NULL),(1873163882,5468043,1,2118440,1,1,1,'C',1,0.790426,113,348176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 32, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 470}}',44.8027,174828600,200982,NULL,'2022-09-30 17:00:32',1664557232,NULL),(1873129461,5468043,1,1868066,1,1,1,'A',1,0.947619,192,800469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 191}, \"maximum_statistics\": {\"great\": 210}}',45.9387,174828897,145364,NULL,'2022-09-30 17:16:04',1664558164,NULL),(1873193380,5468043,1,339319,0,1,1,'B',1,0.884498,120,520488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 23, \"great\": 529}, \"maximum_statistics\": {\"great\": 658}}',46.422,174827945,417590,NULL,'2022-09-30 16:30:12',1664555412,NULL),(1873182703,5468043,1,2170029,0,1,1,'B',1,0.827731,152,444402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 20, \"great\": 332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 476}}',47.5106,174828526,252210,NULL,'2022-09-30 16:56:44',1664557004,NULL),(1873192277,5468043,1,3468068,1,1,1,'A',1,0.911036,113,557321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 377}, \"maximum_statistics\": {\"great\": 444}}',51.0319,174828862,265524,NULL,'2022-09-30 17:14:22',1664558062,NULL),(1873164219,5468043,1,2118442,0,1,1,'A',1,0.901442,211,645713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 347}, \"maximum_statistics\": {\"great\": 416}}',51.987,174828569,339820,NULL,'2022-09-30 16:58:38',1664557118,NULL),(1873164152,5468043,1,2118441,0,1,1,'A',1,0.9699,135,747276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 285}, \"maximum_statistics\": {\"great\": 299}}',52.1717,174828493,203113,NULL,'2022-09-30 16:54:49',1664556889,NULL),(1874616254,5486753,1,460045,0,1,1,'D',1,0.393617,14,52697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 32, \"great\": 12}, \"maximum_statistics\": {\"great\": 94}}',NULL,177023838,17656,NULL,'2023-01-26 20:04:27',1674763467,NULL),(1861105437,5486753,1,1490352,0,1,1,'C',1,0.765766,28,308170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 22, \"great\": 81, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 111}}',13.5689,156750132,36816,NULL,'2020-12-11 11:02:28',1607684548,NULL),(1874741611,5486753,1,3198647,0,1,1,'B',1,0.802632,115,424752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 102, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 152}}',15.1011,177291876,91548,NULL,'2023-02-10 22:17:05',1676067425,NULL),(1874639417,5486753,1,538310,0,1,1,'B',1,0.850877,57,617692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 40}, \"maximum_statistics\": {\"great\": 57}}',18.1658,177023758,22294,NULL,'2023-01-26 19:59:42',1674763182,NULL),(1874822620,5486753,1,2100984,0,1,1,'B',1,0.803435,67,365634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 177, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 262}}',18.4565,177291718,95563,NULL,'2023-02-10 22:03:36',1676066616,NULL),(1874695899,5486753,1,2363799,0,1,1,'C',1,0.763889,22,286339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 29, \"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 180}}',18.7346,177042215,51112,NULL,'2023-01-27 19:51:10',1674849070,NULL),(1874908403,5486753,1,1783728,0,1,1,'C',1,0.757576,32,288136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 63, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 99}}',18.9356,177475721,35130,NULL,'2023-02-21 07:33:47',1676964827,NULL),(2390722981,5486753,1,3713352,1,1,1,'C',1,0.750996,86,303845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 35, \"great\": 161, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 251}}',19.006,182894076,97358,NULL,'2024-02-22 20:00:12',1708632012,NULL),(1876442575,5486753,1,1490323,0,1,1,'C',1,0.798578,66,361376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 145, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 211}}',20.0198,179623063,82506,NULL,'2023-06-30 16:55:22',1688144122,NULL),(1875056397,5486753,1,74499,0,1,1,'C',1,0.756554,84,321194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 28, \"great\": 165, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 267}}',20.0905,177523550,112535,NULL,'2023-02-23 22:43:15',1677192195,NULL),(1876404718,5486753,1,1949374,0,1,1,'B',1,0.805147,102,462927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 93}, \"maximum_statistics\": {\"great\": 136}}',20.3505,179623009,76152,NULL,'2023-06-30 16:51:31',1688143891,NULL),(1874727341,5486753,1,1949372,0,1,1,'B',1,0.864583,42,486671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 75, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',20.579,177030876,33991,NULL,'2023-01-27 06:53:54',1674802434,NULL),(1874759723,5486753,1,3878052,1,1,1,'A',1,0.940476,84,739695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 74, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 84}}',21.6374,177291654,59529,NULL,'2023-02-10 21:59:42',1676066382,NULL),(1874622039,5486753,1,469809,0,1,1,'B',1,0.891667,90,606374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 96, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 120}}',21.7902,177030860,66046,NULL,'2023-01-27 06:51:53',1674802313,NULL),(1874839300,5486753,1,2161429,0,1,1,'A',1,0.91954,35,609464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 76, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 87}}',23.1589,177291839,57634,NULL,'2023-02-10 22:13:39',1676067219,NULL),(1874693832,5486753,1,3889538,0,1,1,'B',1,0.855422,105,471151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 256, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 332}}',23.3401,177042057,165092,NULL,'2023-01-27 19:40:46',1674848446,NULL),(1874854918,5486753,1,1772048,0,1,1,'C',1,0.792208,188,425471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 24, \"great\": 384, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 616}}',25.2107,177291801,397832,NULL,'2023-02-10 22:10:12',1676067012,NULL),(1874858649,5486753,1,3628259,1,1,1,'B',1,0.889503,68,522148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 148, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 181}}',25.276,177253052,78586,NULL,'2023-02-08 15:18:07',1675869487,NULL),(1874728256,5486753,1,404578,0,1,1,'B',1,0.822761,95,412524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 191}, \"maximum_statistics\": {\"great\": 268}}',25.6757,177072030,110798,NULL,'2023-01-29 08:17:19',1674980239,NULL),(1874623687,5486753,1,3647214,1,1,1,'B',1,0.840476,139,474926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 151, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 210}}',25.7161,177120773,126440,NULL,'2023-02-01 05:18:41',1675228721,NULL),(1874817470,5486753,1,3719835,1,1,1,'A',1,0.909774,57,580305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 113, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 133}}',26.1068,177291930,58081,NULL,'2023-02-10 22:20:58',1676067658,NULL),(1874639554,5486753,1,538312,0,1,1,'B',1,0.854839,63,510145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 93}}',26.2434,177077933,36850,NULL,'2023-01-29 14:34:43',1675002883,NULL),(2419079506,5486753,1,301306,0,1,1,'C',1,0.740741,111,321801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 10, \"great\": 127, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 243}}',26.7226,182958011,114502,NULL,'2024-02-27 21:04:11',1709067851,NULL),(2419056132,5486753,1,468989,0,1,1,'A',1,0.914692,110,619804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 179, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 211}}',33.6104,182957971,147376,NULL,'2024-02-27 20:59:02',1709067542,NULL),(1874769459,5486753,1,1504000,0,1,1,'A',1,0.964029,97,768739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 130, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 139}}',34.2641,177291615,85949,NULL,'2023-02-10 21:57:21',1676066241,NULL),(1874817083,5486753,1,2692159,0,1,1,'A',1,0.907129,199,604401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 448, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 533}}',40.9645,177291992,377450,NULL,'2023-02-10 22:26:09',1676067969,NULL),(1836788879,5500993,1,351188,0,1,1,'D',1,0.147594,9,367,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 739, \"great\": 80}, \"maximum_statistics\": {\"great\": 935}}',2.64226,118946428,46110,NULL,'2015-09-16 23:38:24',1442446704,NULL),(1838654454,5583325,1,345599,0,1,1,'D',1,0.666667,3,330196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1}, \"maximum_statistics\": {\"great\": 3}}',2.29259,122091392,66600,NULL,'2016-02-21 16:28:11',1456072091,NULL),(1834612359,5583325,1,87170,0,1,1,'B',1,0.816327,26,386858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 49}}',8.07971,115252707,122870,NULL,'2015-03-19 18:27:04',1426789624,NULL),(1834421543,5583325,1,132889,0,1,1,'D',1,0.31415,32,8454,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 548, \"great\": 196}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',8.12786,115128407,103494,NULL,'2015-03-13 19:36:53',1426275413,NULL),(1834461766,5583325,1,111287,0,1,1,'D',1,0.370787,18,12382,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 368, \"great\": 184}, \"maximum_statistics\": {\"great\": 712}}',8.18869,115216429,98690,NULL,'2015-03-17 19:41:15',1426621275,NULL),(1838657716,5583325,1,348549,0,1,1,'A',1,0.933333,30,678512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 26}, \"maximum_statistics\": {\"great\": 30}}',13.3126,122114512,176463,NULL,'2016-02-22 20:05:41',1456171541,NULL),(1835123983,5583325,1,87715,0,1,1,'A',1,0.905405,37,659992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 30}, \"maximum_statistics\": {\"great\": 37, \"legacy_combo_increase\": 11}}',13.6766,116196392,119862,NULL,'2015-05-02 17:25:07',1430587507,NULL),(1841934889,5583325,1,134299,0,1,1,'C',1,0.776,88,409570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 72}, \"maximum_statistics\": {\"great\": 125}}',13.9278,127213437,118059,NULL,'2016-11-02 21:12:04',1478121124,NULL),(1838737142,5583325,1,256025,1,1,1,'A',1,0.917808,73,682318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 61}, \"maximum_statistics\": {\"great\": 73}}',15.8734,121944899,143426,NULL,'2016-02-14 10:50:51',1455447051,NULL),(1835122741,5583325,1,87456,1,1,1,'S',1,0.958333,36,823186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 33}, \"maximum_statistics\": {\"great\": 36}}',16.1159,116196354,152803,NULL,'2015-05-02 17:22:48',1430587368,NULL),(1838634066,5583325,1,545783,0,1,1,'A',1,0.903846,52,634173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 104}}',17.8805,122091338,240779,NULL,'2016-02-21 16:25:30',1456071930,NULL),(1838654879,5583325,1,345603,0,1,1,'B',1,0.88764,89,550975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 69}, \"maximum_statistics\": {\"great\": 89}}',20.3814,122091185,64831,NULL,'2016-02-21 16:17:29',1456071449,NULL),(1845791747,5583325,1,366687,1,1,1,'A',1,0.9375,40,649260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 35}, \"maximum_statistics\": {\"great\": 40}}',20.5594,133085082,47442,NULL,'2017-09-21 12:52:35',1505998355,NULL),(1834578463,5583325,1,110002,0,1,1,'B',1,0.872414,68,541964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 116}, \"maximum_statistics\": {\"great\": 145}}',22.0466,115252756,171116,NULL,'2015-03-19 18:30:13',1426789813,NULL),(1850575851,5583325,1,289107,1,1,1,'B',1,0.877358,79,601457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 128}, \"maximum_statistics\": {\"great\": 159}}',22.1708,140582396,203665,NULL,'2018-10-09 22:34:49',1539124489,NULL),(1838624314,5583325,1,1360,0,1,1,'A',1,0.929487,78,659529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 67}, \"maximum_statistics\": {\"great\": 78, \"legacy_combo_increase\": 1}}',22.6495,122114455,65538,NULL,'2016-02-22 20:02:03',1456171323,NULL),(1838621954,5583325,1,342,1,1,1,'A',1,0.916667,95,709057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 96}}',23.1698,122091524,76500,NULL,'2016-02-21 16:35:39',1456072539,NULL),(1835391835,5583325,1,634967,1,1,1,'A',1,0.946903,71,867179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 113}}',24.5468,116618548,341501,NULL,'2015-05-23 18:12:02',1432404722,NULL),(1834751386,5583325,1,568329,0,1,1,'A',1,0.943709,51,691498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 136}, \"maximum_statistics\": {\"great\": 151}}',24.9513,115582301,231400,NULL,'2015-04-03 16:12:18',1428077538,NULL),(1838674593,5583325,1,29621,0,1,1,'B',1,0.85814,117,479852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 162}, \"maximum_statistics\": {\"great\": 215}}',27.9614,121944947,127497,NULL,'2016-02-14 10:54:08',1455447248,NULL),(1838710997,5583325,1,41134,0,1,1,'B',1,0.872222,179,536919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 204}, \"maximum_statistics\": {\"great\": 270}}',28.9089,122133230,173338,NULL,'2016-02-23 19:15:52',1456254952,NULL),(1838643763,5583325,1,339056,0,1,1,'S',1,0.955882,68,768792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 62}, \"maximum_statistics\": {\"great\": 68}}',29.8677,122091077,47748,NULL,'2016-02-21 16:11:33',1456071093,NULL),(1838717421,5583325,1,246112,0,1,1,'B',1,0.892727,121,583464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 227}, \"maximum_statistics\": {\"great\": 275}}',30.8049,122091448,201697,NULL,'2016-02-21 16:31:24',1456072284,NULL),(1838737430,5583325,1,864460,1,1,1,'B',1,0.813187,75,434127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 124}, \"maximum_statistics\": {\"great\": 182}}',33.8555,122114582,87488,NULL,'2016-02-22 20:10:17',1456171817,NULL),(1838661040,5583325,1,713689,0,1,1,'S',1,0.960526,114,786456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 105}, \"maximum_statistics\": {\"great\": 114}}',35.4106,122091219,150154,NULL,'2016-02-21 16:19:45',1456071585,NULL),(1845791771,5583325,1,366688,1,1,1,'B',1,0.842391,77,424805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 133}, \"maximum_statistics\": {\"great\": 184}}',39.2461,133085110,86680,NULL,'2017-09-21 12:54:28',1505998468,NULL),(1845791759,5583325,1,366687,1,1,1,'A',1,0.9375,40,739395,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 35}, \"maximum_statistics\": {\"great\": 40}}',39.7549,133085093,52765,NULL,'2017-09-21 12:53:15',1505998395,NULL),(1847027876,5585105,1,1228199,0,1,1,'D',1,0.676471,13,284073,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 17}, \"maximum_statistics\": {\"great\": 34}}',12.0651,135098784,14811,NULL,'2018-01-05 21:41:31',1515188491,NULL),(1870363917,5585105,1,1035192,0,1,1,'D',1,0.61612,30,138130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 85, \"great\": 170}, \"maximum_statistics\": {\"great\": 366}}',12.3679,170585080,90514,NULL,'2022-03-19 18:22:22',1647714142,NULL),(1847027857,5585105,1,1228199,0,1,1,'B',1,0.882353,18,605416,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 28}, \"maximum_statistics\": {\"great\": 34}}',15.0992,135098690,18553,NULL,'2018-01-05 21:35:39',1515188139,NULL),(1847027845,5585105,1,1228199,0,1,1,'A',1,0.926471,34,652411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 29}, \"maximum_statistics\": {\"great\": 34}}',17.1142,135098648,21352,NULL,'2018-01-05 21:32:55',1515187975,NULL),(1870272547,5585105,1,1166979,0,1,1,'B',1,0.848837,103,491064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 153, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 215}}',17.7641,170584914,128442,NULL,'2022-03-19 18:15:05',1647713705,NULL),(1847020307,5585105,1,1228142,0,1,1,'B',1,0.818965,40,453391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 38}, \"maximum_statistics\": {\"great\": 58}}',18.2326,135094411,30314,NULL,'2018-01-05 17:17:00',1515172620,NULL),(1875445012,5585105,1,797332,0,1,1,'C',1,0.748521,65,285141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 51, \"great\": 219, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 338}}',20.5422,178105359,145320,NULL,'2023-03-29 11:55:51',1680090951,NULL),(1858086195,5585105,1,2422426,0,1,1,'B',1,0.805,86,376221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 134, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 200}}',21.0696,152000525,93212,NULL,'2020-06-17 14:32:45',1592404365,NULL),(1870276043,5585105,1,1179256,0,1,1,'C',1,0.780899,107,346271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 42, \"great\": 242, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 356}}',22.2036,170585031,149243,NULL,'2022-03-19 18:20:27',1647714027,NULL),(1875294831,5585105,1,3249172,1,1,1,'B',1,0.838652,55,420781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 33, \"great\": 224, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 282}}',24.1626,178002629,114228,NULL,'2023-03-23 17:04:53',1679591093,NULL),(1858078915,5585105,1,2324428,1,1,1,'B',1,0.819328,64,402665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 169}, \"maximum_statistics\": {\"great\": 238}}',24.5678,152000463,128877,NULL,'2020-06-17 14:29:46',1592404186,NULL),(1875381722,5585105,1,2169892,0,1,1,'B',1,0.845833,55,452317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 95, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 120}}',24.7959,178105258,60300,NULL,'2023-03-29 11:48:56',1680090536,NULL),(1847027867,5585105,1,1228199,0,1,1,'B',1,0.867647,33,588948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 26}, \"maximum_statistics\": {\"great\": 34}}',26.5267,135098733,17570,NULL,'2018-01-05 21:38:21',1515188301,NULL),(1850815816,5585105,1,557816,0,1,1,'B',1,0.824263,51,380466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 40, \"great\": 326}, \"maximum_statistics\": {\"great\": 441}}',27.46,140938199,158125,NULL,'2018-10-30 19:06:57',1540926417,NULL),(1875413072,5585105,1,1129306,0,1,1,'A',1,0.957447,130,747370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 263, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 282}}',35.2366,178105319,187047,NULL,'2023-03-29 11:53:05',1680090785,NULL),(1833640642,5588101,1,454642,0,1,1,'D',1,0.572581,11,181180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 23, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 62}}',5.83505,113184923,78057,NULL,'2015-01-11 21:18:42',1421011122,NULL),(1833690930,5588101,1,391578,0,1,1,'D',1,0.691275,23,241530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 37, \"great\": 94, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 149}}',12.3351,113214003,81675,NULL,'2015-01-12 17:30:34',1421083834,NULL),(1840162554,5588101,1,811622,1,1,1,'C',1,0.711806,48,231371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 56, \"great\": 178, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 288}}',12.814,124569341,87983,NULL,'2016-06-13 22:54:33',1465858473,NULL),(1833681103,5588101,1,536977,0,1,1,'D',1,0.684685,43,199277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 49, \"great\": 131, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 222}}',13.0788,113213615,99677,NULL,'2015-01-12 17:17:17',1421083037,NULL),(1833627962,5588101,1,315550,0,1,1,'C',1,0.747024,31,251963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 104, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 168}}',13.99,113184593,126959,NULL,'2015-01-11 21:04:44',1421010284,NULL),(1834452704,5588101,1,454644,0,1,1,'B',1,0.811688,72,458686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 49, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',14.6986,115193445,78853,NULL,'2015-03-16 14:58:33',1426517913,NULL),(1873644904,5588101,1,3828069,1,1,1,'C',1,0.78739,106,367342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 18, \"great\": 214}, \"maximum_statistics\": {\"great\": 341}}',16.2841,175541051,164924,NULL,'2022-11-07 11:33:50',1667820830,NULL),(1834622132,5588101,1,394901,0,1,1,'A',1,0.910448,55,647327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 56, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 67}}',20.6478,115426517,35512,NULL,'2015-03-27 22:09:46',1427494186,NULL),(1851825617,5588101,1,1044378,0,1,1,'B',1,0.815385,56,386479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 28, \"great\": 192}, \"maximum_statistics\": {\"great\": 260}}',22.3757,142543721,111646,NULL,'2019-02-02 11:11:21',1549105881,NULL),(1833728158,5590917,1,397535,0,1,1,'D',1,0.348315,19,4040,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 456, \"great\": 186}, \"maximum_statistics\": {\"great\": 890}}',5.73753,113188279,100204,NULL,'2015-01-12 00:34:24',1421022864,NULL),(2726447826,5592811,1,859509,1,1,1,'C',1,0.708861,43,326673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 40, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 79, \"legacy_combo_increase\": 4}}',7.93443,183672240,276150,NULL,'2024-04-25 07:42:51',1714030971,NULL),(2726485560,5592811,1,2062362,1,1,1,'D',1,0.583333,26,138038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 62, \"great\": 98, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 216}}',10.5754,183672339,98785,NULL,'2024-04-25 07:59:16',1714031956,NULL),(2726528927,5592811,1,1993064,1,1,1,'B',1,0.863158,41,548010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 72, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 95}}',17.4353,183672482,152741,NULL,'2024-04-25 08:17:58',1714033078,NULL),(2726354485,5592811,1,2037400,0,1,1,'B',1,0.813765,55,342870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 25, \"great\": 180, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 247}}',18.4846,183671965,114438,NULL,'2024-04-25 07:00:17',1714028417,NULL),(2726480175,5592811,1,2102291,0,1,1,'B',1,0.801075,35,356417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 64}, \"maximum_statistics\": {\"great\": 93}}',18.6068,183672329,41330,NULL,'2024-04-25 07:56:57',1714031817,NULL),(2726475064,5592811,1,731964,1,1,1,'B',1,0.828358,45,420963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 153, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 201}}',19.0153,183672315,113918,NULL,'2024-04-25 07:54:45',1714031685,NULL),(2726499509,5592811,1,3536373,1,1,1,'C',1,0.784455,62,306814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 40, \"great\": 395, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 624}}',19.5485,183672376,251180,NULL,'2024-04-25 08:05:18',1714032318,NULL),(2726550084,5592811,1,3540281,1,1,1,'B',1,0.80609,157,401009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 30, \"great\": 412, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 624}}',19.8422,183672557,337377,NULL,'2024-04-25 08:26:42',1714033602,NULL),(2726503483,5592811,1,1072786,0,1,1,'B',1,0.873134,32,544273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 67}}',20.5442,183672387,54452,NULL,'2024-04-25 08:06:58',1714032418,NULL),(2726468631,5592811,1,154369,1,1,1,'B',1,0.873656,102,510811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 144, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 186}}',21.4167,183672299,107368,NULL,'2024-04-25 07:51:56',1714031516,NULL),(2726515675,5592811,1,1546719,1,1,1,'B',1,0.850847,119,502795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 214, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 295}}',21.5321,183672429,323394,NULL,'2024-04-25 08:12:15',1714032735,NULL),(2726522354,5592811,1,115406,1,1,1,'B',1,0.863636,38,444622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 121, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 154}}',23.7536,183672452,93154,NULL,'2024-04-25 08:15:08',1714032908,NULL),(2726537350,5592811,1,285798,1,1,1,'A',1,0.928571,85,674703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 127, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 2}}',25.256,183672511,287754,NULL,'2024-04-25 08:21:31',1714033291,NULL),(2726568303,5592811,1,104517,1,1,1,'A',1,0.915385,138,599640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 165, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 195, \"legacy_combo_increase\": 2}}',28.9785,183672611,219875,NULL,'2024-04-25 08:34:09',1714034049,NULL),(2726575680,5592811,1,4048510,1,1,1,'A',1,0.912844,125,614338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 184, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 218}}',31.9817,183672631,137787,NULL,'2024-04-25 08:37:12',1714034232,NULL),(2726556239,5592811,1,2245066,1,1,1,'A',1,0.93,185,757925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 174, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 200}}',34.0827,183672574,167130,NULL,'2024-04-25 08:29:13',1714033753,NULL),(1843068899,5608197,1,51084,0,1,1,'B',1,0.881679,64,555427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 12, \"great\": 112}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 3}}',30.1395,128856931,120850,NULL,'2017-02-04 18:41:48',1486233708,NULL),(1843054805,5608197,1,94457,0,1,1,'B',1,0.880208,46,534035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 162}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 1}}',37.2116,128928267,138842,NULL,'2017-02-08 18:07:07',1486577227,NULL),(1852315534,5608197,1,1505877,1,1,1,'B',1,0.839329,85,419350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 35, \"great\": 318, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 417}}',37.2168,143050603,167900,NULL,'2019-03-04 22:44:49',1551739489,NULL),(1843061196,5608197,1,96218,0,1,1,'A',1,0.923913,104,638265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 241, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 276}}',38.9426,128856673,254751,NULL,'2017-02-04 18:26:28',1486232788,NULL),(1843061107,5608197,1,667686,0,1,1,'A',1,0.927318,91,642471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 19, \"great\": 360}, \"maximum_statistics\": {\"great\": 399}}',39.5322,128857121,298320,NULL,'2017-02-04 18:52:38',1486234358,NULL),(1843023505,5608197,1,861970,1,1,1,'S',1,0.985876,177,839530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 172}, \"maximum_statistics\": {\"great\": 177}}',41.456,128856846,215570,NULL,'2017-02-04 18:35:51',1486233351,NULL),(1843011993,5608197,1,794121,1,1,1,'B',1,0.858025,84,426763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 32, \"great\": 322}, \"maximum_statistics\": {\"great\": 405}}',42.3043,128856879,179294,NULL,'2017-02-04 18:37:51',1486233471,NULL),(1852437355,5608197,1,74499,0,1,1,'B',1,0.895131,122,597179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',42.3632,143179487,172351,NULL,'2019-03-12 22:43:14',1552430594,NULL),(1843090363,5608197,1,386264,1,1,1,'A',1,0.934132,147,655566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 447}, \"maximum_statistics\": {\"great\": 501}}',45.181,128857011,424830,NULL,'2017-02-04 18:46:26',1486233986,NULL),(1843052792,5608197,1,147769,0,1,1,'A',1,0.949853,166,717778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 312}, \"maximum_statistics\": {\"great\": 339}}',45.2436,128856797,250788,NULL,'2017-02-04 18:33:16',1486233196,NULL),(1843006112,5608197,1,789438,1,1,1,'A',1,0.931095,80,585320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 14, \"great\": 258}, \"maximum_statistics\": {\"great\": 283}}',45.2837,128857217,157437,NULL,'2017-02-04 18:57:50',1486234670,NULL),(1843068029,5608197,1,98814,0,1,1,'A',1,0.962185,103,708212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 114}, \"maximum_statistics\": {\"great\": 119}}',45.5138,128928217,123330,NULL,'2017-02-08 18:03:36',1486577016,NULL),(1843888547,5608197,1,614217,0,1,1,'A',1,0.957865,137,701753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 168}, \"maximum_statistics\": {\"great\": 178}}',45.9229,130282826,158145,NULL,'2017-04-23 18:44:37',1492973077,NULL),(1843930561,5608197,1,190371,0,1,1,'A',1,0.939689,85,639032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 233}, \"maximum_statistics\": {\"great\": 257}}',52.6777,130238203,130180,NULL,'2017-04-21 19:27:06',1492802826,NULL),(1843068861,5608197,1,51083,0,1,1,'A',1,0.909091,95,623480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 207}, \"maximum_statistics\": {\"great\": 242, \"legacy_combo_increase\": 2}}',53.484,128928248,196040,NULL,'2017-02-08 18:05:39',1486577139,NULL),(1852449251,5608197,1,1917081,1,1,1,'A',1,0.968379,183,806021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 239}, \"maximum_statistics\": {\"great\": 253}}',57.491,143308296,204172,NULL,'2019-03-20 21:06:03',1553115963,NULL),(1842975845,5608197,1,698,0,1,1,'A',1,0.924437,90,613753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 17, \"great\": 281}, \"maximum_statistics\": {\"great\": 311}}',66.9451,129023552,222552,NULL,'2017-02-13 19:45:42',1487015142,NULL),(1842975504,5608197,1,697,1,1,1,'S',1,0.983806,247,865719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 239}, \"maximum_statistics\": {\"great\": 247}}',72.9143,129023522,306860,NULL,'2017-02-13 19:43:39',1487015019,NULL),(1843039588,5608197,1,273538,1,1,1,'A',1,0.982966,302,781498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 485}, \"maximum_statistics\": {\"great\": 499}}',77.5179,128928306,379668,NULL,'2017-02-08 18:09:47',1486577387,NULL),(1845512717,5608197,1,86564,0,1,1,'A',1,0.952308,150,754011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 325, \"legacy_combo_increase\": 1}}',77.9588,132642869,269914,NULL,'2017-08-27 12:58:03',1503838683,NULL),(1843005839,5608197,1,26730,0,1,1,'S',1,0.984487,419,884047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 406}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',88.1419,128857190,419738,NULL,'2017-02-04 18:55:52',1486234552,NULL),(1843005681,5608197,1,26728,0,1,1,'A',1,0.973684,263,749397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 510}, \"maximum_statistics\": {\"great\": 532}}',99.6786,129023599,411968,NULL,'2017-02-13 19:48:58',1487015338,NULL),(1834697537,5615649,1,200737,0,1,1,'S',1,0.95,10,769300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 9}, \"maximum_statistics\": {\"great\": 10}}',8.29215,115662261,93510,NULL,'2015-04-06 20:46:18',1428353178,NULL),(1836762852,5615649,1,154606,0,1,1,'B',1,0.836735,15,561145,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 36, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49, \"legacy_combo_increase\": 2}}',11.3508,118961692,156795,NULL,'2015-09-17 22:49:53',1442530193,NULL),(1834662326,5615649,1,9889,0,1,1,'S',1,0.959184,49,619696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 45}, \"maximum_statistics\": {\"great\": 49}}',11.4194,115662234,27372,NULL,'2015-04-06 20:44:26',1428353066,NULL),(1836750302,5615649,1,181378,0,1,1,'D',1,0.656442,33,223355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 39, \"great\": 90, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 163, \"legacy_combo_increase\": 6}}',11.8924,118902253,119756,NULL,'2015-09-14 01:25:54',1442193954,NULL),(1834700121,5615649,1,324181,1,1,1,'B',1,0.837209,28,464001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 33, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 43}}',12.6102,115662668,151772,NULL,'2015-04-06 21:16:24',1428354984,NULL),(1836707967,5615649,1,3519,0,1,1,'C',1,0.744792,49,287492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 51}, \"maximum_statistics\": {\"great\": 96}}',13.2142,118942271,47246,NULL,'2015-09-16 17:05:17',1442423117,NULL),(1834648222,5615649,1,279,0,1,1,'B',1,0.880952,23,593981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 33}, \"maximum_statistics\": {\"great\": 42}}',13.4154,115662603,37452,NULL,'2015-04-06 21:10:20',1428354620,NULL),(1836621357,5615649,1,326130,0,1,1,'B',1,0.875,48,539166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 36, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 48}}',14.15,118625170,123920,NULL,'2015-08-29 22:51:01',1440888661,NULL),(1834660170,5615649,1,163891,0,1,1,'A',1,0.942308,26,671696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 23, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 26}}',14.3366,115662401,46410,NULL,'2015-04-06 20:55:14',1428353714,NULL),(1863450520,5615649,1,2895077,0,1,1,'B',1,0.891304,46,687825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 36}, \"maximum_statistics\": {\"great\": 46}}',15.6594,160254027,19631,NULL,'2021-03-29 18:51:52',1617043912,NULL),(1836707164,5615649,1,3516,0,1,1,'S',1,0.969697,33,781892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 31}, \"maximum_statistics\": {\"great\": 33}}',16.8718,118942259,57588,NULL,'2015-09-16 17:04:02',1442423042,NULL),(1834703105,5615649,1,81595,0,1,1,'A',1,0.933673,98,667354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 85, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 98, \"legacy_combo_increase\": 7}}',17.0522,115662447,230507,NULL,'2015-04-06 20:58:12',1428353892,NULL),(1836718520,5615649,1,17073,1,1,1,'B',1,0.897059,68,635068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 54, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 68, \"legacy_combo_increase\": 3}}',17.1727,118943243,57140,NULL,'2015-09-16 18:20:45',1442427645,NULL),(1836646373,5615649,1,57528,0,1,1,'B',1,0.86129,37,522064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 117, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 155}}',17.3186,118625158,157066,NULL,'2015-08-29 22:49:18',1440888558,NULL),(1834748564,5615649,1,90652,0,1,1,'S',1,0.983333,30,769966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 29}, \"maximum_statistics\": {\"great\": 30}}',17.6991,115662383,111766,NULL,'2015-04-06 20:54:11',1428353651,NULL),(1837200246,5615649,1,149171,0,1,1,'C',1,0.755892,117,331767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 33, \"great\": 185, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 297}}',18.611,119464339,167515,NULL,'2015-10-15 22:55:22',1444949722,NULL),(1836710862,5615649,1,8497,0,1,1,'B',1,0.874016,72,585288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 127}}',19.96,118942126,128448,NULL,'2015-09-16 16:53:00',1442422380,NULL),(1834709148,5615649,1,519847,1,1,1,'B',1,0.892857,54,618983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',20.1742,115662622,114801,NULL,'2015-04-06 21:12:03',1428354723,NULL),(1834704470,5615649,1,81804,0,1,1,'S',1,0.988095,42,814940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 41, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 42}}',20.3104,115662501,176674,NULL,'2015-04-06 21:02:35',1428354155,NULL),(1836782344,5615649,1,590595,0,1,1,'C',1,0.799632,56,354744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 28, \"great\": 191, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 272}}',20.373,118980238,115079,NULL,'2015-09-18 23:32:40',1442619160,NULL),(1834677901,5615649,1,19213,0,1,1,'A',1,0.910448,26,551422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 59}, \"maximum_statistics\": {\"great\": 67}}',20.7577,115662474,70464,NULL,'2015-04-06 20:59:51',1428353991,NULL),(1836696971,5615649,1,476367,0,1,1,'S',1,0.956897,58,765975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 53, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 58}}',21.5779,118946589,102318,NULL,'2015-09-17 00:01:44',1442448104,NULL),(1834738505,5615649,1,62982,1,1,1,'A',1,0.9375,80,671791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 70}, \"maximum_statistics\": {\"great\": 80}}',22.2726,115662646,143637,NULL,'2015-04-06 21:14:08',1428354848,NULL),(1839673621,5615649,1,913009,0,1,1,'B',1,0.869565,37,533168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 69}}',22.2751,123786315,31728,NULL,'2016-05-09 00:01:15',1462752075,NULL),(1835356347,5615649,1,662213,1,1,1,'A',1,0.93956,91,723645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 80, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 91}}',22.3405,116623066,60649,NULL,'2015-05-23 23:58:16',1432425496,NULL),(1836832941,5615649,1,107409,0,1,1,'X',1,1,42,928065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',22.863,119023653,85176,NULL,'2015-09-20 19:45:06',1442778306,NULL),(1836687455,5615649,1,581753,1,1,1,'S',1,0.966667,75,788832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 70, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 75, \"legacy_combo_increase\": 1}}',23.0878,118625215,372777,NULL,'2015-08-29 22:55:31',1440888931,NULL),(1834693850,5615649,1,279172,1,1,1,'A',1,0.927083,87,708240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 83, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 96}}',24.1313,115662200,117940,NULL,'2015-04-06 20:41:12',1428352872,NULL),(1836811365,5615649,1,671098,0,1,1,'A',1,0.913043,78,665860,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 96, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 115}}',24.4386,118961857,62163,NULL,'2015-09-17 23:07:26',1442531246,NULL),(1836805810,5615649,1,357933,0,1,1,'B',1,0.854839,44,482288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',24.5645,118902173,133732,NULL,'2015-09-14 01:18:20',1442193500,NULL),(1836712740,5615649,1,173558,0,1,1,'A',1,0.915584,77,673395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77}}',24.9041,118961486,45574,NULL,'2015-09-17 22:25:40',1442528740,NULL),(1838045214,5615649,1,538311,0,1,1,'X',1,1,37,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',25.1131,120940562,13548,NULL,'2015-12-29 04:24:32',1451363072,NULL),(1836781724,5615649,1,590593,0,1,1,'A',1,0.924242,132,692979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 112, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 132}}',25.5444,118902267,150640,NULL,'2015-09-14 01:27:39',1442194059,NULL),(1836713548,5615649,1,10868,0,1,1,'B',1,0.881818,151,539545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 275}}',26.6507,118942190,277398,NULL,'2015-09-16 16:58:54',1442422734,NULL),(1836737550,5615649,1,699166,1,1,1,'A',1,0.929825,114,724416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 114}}',26.7117,118961830,169999,NULL,'2015-09-17 23:04:59',1442531099,NULL),(1837923545,5615649,1,652438,0,1,1,'C',1,0.781106,47,316904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 141}, \"maximum_statistics\": {\"great\": 217}}',26.7174,120800725,64274,NULL,'2015-12-22 19:18:46',1450811926,NULL),(1836807602,5615649,1,459468,1,1,1,'B',1,0.848781,77,477211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 159, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 205}}',27.0802,119002197,228539,NULL,'2015-09-19 21:06:19',1442696779,NULL),(1836578968,5615649,1,474214,1,1,1,'A',1,0.962857,146,788685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',27.082,118625398,218017,NULL,'2015-08-29 23:11:24',1440889884,NULL),(1837255495,5615649,1,251243,0,1,1,'A',1,0.95098,64,734424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 102}}',27.227,119728935,248280,NULL,'2015-10-28 19:48:24',1446061704,NULL),(1836628246,5615649,1,453122,0,1,1,'S',1,0.957831,83,791399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 76, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 83}}',27.3487,118625427,162058,NULL,'2015-08-29 23:13:57',1440890037,NULL),(1836755952,5615649,1,226053,1,1,1,'S',1,0.978947,95,924217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 91, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 95}}',27.6505,118942024,124714,NULL,'2015-09-16 16:46:57',1442422017,NULL),(1838189938,5615649,1,70179,0,1,1,'A',1,0.930693,83,674869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 90, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 101}}',27.7864,121307174,157866,NULL,'2016-01-16 00:45:24',1452905124,NULL),(1837883654,5615649,1,169846,0,1,1,'C',1,0.757485,63,141896,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 83, \"great\": 341, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 501}}',27.8922,120846024,137560,NULL,'2015-12-24 19:52:00',1450986720,NULL),(1836792793,5615649,1,65419,0,1,1,'S',1,0.97973,74,865638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',28.3018,118946707,157182,NULL,'2015-09-17 00:17:10',1442449030,NULL),(1836751745,5615649,1,510731,0,1,1,'A',1,0.90493,120,644046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 119, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 142}}',28.6487,118946817,347021,NULL,'2015-09-17 00:32:28',1442449948,NULL),(1836936171,5615649,1,476115,1,1,1,'S',1,0.987179,39,810186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 38}, \"maximum_statistics\": {\"great\": 39}}',29.5936,119023663,47050,NULL,'2015-09-20 19:46:37',1442778397,NULL),(1836752431,5615649,1,561689,1,1,1,'S',1,0.970339,118,831425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 111, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 118}}',30.0926,118946722,173142,NULL,'2015-09-17 00:19:14',1442449154,NULL),(1836771770,5615649,1,712858,1,1,1,'S',1,0.979167,96,830889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 92}, \"maximum_statistics\": {\"great\": 96}}',30.4222,118961449,79519,NULL,'2015-09-17 22:21:40',1442528500,NULL),(1836805753,5615649,1,757973,0,1,1,'A',1,0.92623,145,710445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 159, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 183}}',30.457,118961333,148700,NULL,'2015-09-17 22:04:25',1442527465,NULL),(1836829909,5615649,1,106258,1,1,1,'B',1,0.845808,158,499937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 248, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 334}}',30.5365,119090163,280747,NULL,'2015-09-24 20:43:12',1443127392,NULL),(1836804510,5615649,1,538312,0,1,1,'B',1,0.887097,65,576293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 77}, \"maximum_statistics\": {\"great\": 93}}',30.9956,118946885,38750,NULL,'2015-09-17 00:38:57',1442450337,NULL),(1836789731,5615649,1,599291,1,1,1,'S',1,0.959459,111,830176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 102, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 111}}',31.084,118961289,80175,NULL,'2015-09-17 21:57:37',1442527057,NULL),(1834663918,5615649,1,10798,0,1,1,'A',1,0.945736,76,751475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 129, \"legacy_combo_increase\": 2}}',31.1226,115662704,222000,NULL,'2015-04-06 21:19:17',1428355157,NULL),(1836921459,5615649,1,679339,1,1,1,'B',1,0.891061,111,621695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 142}, \"maximum_statistics\": {\"great\": 179}}',31.2164,119076647,136680,NULL,'2015-09-24 02:04:44',1443060284,NULL),(1836785270,5615649,1,36467,1,1,1,'A',1,0.941406,113,692494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 128}}',31.2258,118946685,128970,NULL,'2015-09-17 00:14:34',1442448874,NULL),(1836618174,5615649,1,324389,1,1,1,'S',1,0.953781,119,659273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 108, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 119}}',31.3779,118625326,162137,NULL,'2015-08-29 23:04:48',1440889488,NULL),(1836795072,5615649,1,197226,0,1,1,'B',1,0.872137,65,499389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 215, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 262}}',31.4545,118902202,165778,NULL,'2015-09-14 01:21:07',1442193667,NULL),(1878348089,5615649,1,671098,1,1,1,'S',1,0.969565,115,880636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 108, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 115}}',31.4965,182343070,91496,NULL,'2024-01-11 01:35:51',1704936951,NULL),(1837788891,5615649,1,65453,1,1,1,'A',1,0.93949,157,774555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 138}, \"maximum_statistics\": {\"great\": 157}}',31.7952,120667280,128944,NULL,'2015-12-16 17:08:44',1450285724,NULL),(1836812446,5615649,1,163869,0,1,1,'A',1,0.930328,63,604581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 1}}',31.8396,118902154,99840,NULL,'2015-09-14 01:16:28',1442193388,NULL),(1836930964,5615649,1,471539,1,1,1,'B',1,0.876033,69,452022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 97}, \"maximum_statistics\": {\"great\": 121}}',32.2424,119023674,57976,NULL,'2015-09-20 19:47:40',1442778460,NULL),(1834652552,5615649,1,310166,0,1,1,'S',1,0.965278,144,848060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 134, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 144}}',32.3987,115662550,107400,NULL,'2015-04-06 21:05:31',1428354331,NULL),(1837075590,5615649,1,739678,1,1,1,'B',1,0.85,117,469603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',32.5319,119307917,114038,NULL,'2015-10-06 22:43:29',1444171409,NULL),(1836676772,5615649,1,64133,0,1,1,'A',1,0.932907,86,625059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 277}, \"maximum_statistics\": {\"great\": 313, \"legacy_combo_increase\": 2}}',32.6721,118625470,256584,NULL,'2015-08-29 23:18:04',1440890284,NULL),(1836783471,5615649,1,92442,0,1,1,'S',1,0.965347,101,802754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 94, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 3}}',32.9438,118946571,221231,NULL,'2015-09-16 23:59:33',1442447973,NULL),(1837025516,5615649,1,757972,0,1,1,'B',1,0.867188,252,584463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 251, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 320}}',32.9953,119430897,284726,NULL,'2015-10-13 20:53:06',1444769586,NULL),(1878348543,5615649,1,211607,1,1,1,'A',1,0.938859,344,796699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 325, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 368}}',33.0351,182343137,374352,NULL,'2024-01-11 01:41:58',1704937318,NULL),(1836893570,5615649,1,157779,0,1,1,'B',1,0.880859,72,512425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 256}}',33.1974,119023606,114765,NULL,'2015-09-20 19:42:10',1442778130,NULL),(1836716254,5615649,1,12944,0,1,1,'A',1,0.951271,107,733222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 216, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 236, \"legacy_combo_increase\": 1}}',33.6442,118942230,192240,NULL,'2015-09-16 17:02:37',1442422957,NULL),(1836798247,5615649,1,666224,1,1,1,'S',1,0.977273,88,894014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 84, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 88}}',34.1492,118942799,116174,NULL,'2015-09-16 17:47:41',1442425661,NULL),(1836720957,5615649,1,175362,0,1,1,'S',1,0.983945,218,845445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 211}, \"maximum_statistics\": {\"great\": 218}}',34.1911,118961391,353220,NULL,'2015-09-17 22:13:49',1442528029,NULL),(1836707991,5615649,1,209893,1,1,1,'S',1,0.980132,151,862757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 145}, \"maximum_statistics\": {\"great\": 151}}',34.2735,118946381,144882,NULL,'2015-09-16 23:32:25',1442446345,NULL),(1836820311,5615649,1,680055,1,1,1,'A',1,0.972689,114,836054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 227, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 238}}',34.4395,118946615,232830,NULL,'2015-09-17 00:05:36',1442448336,NULL),(1845421128,5615649,1,698253,1,1,1,'A',1,0.916667,115,651210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 203, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 234}}',34.619,132654936,446696,NULL,'2017-08-28 02:26:53',1503887213,NULL),(1836726203,5615649,1,315550,0,1,1,'A',1,0.949405,138,661859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 152}, \"maximum_statistics\": {\"great\": 168}}',34.6824,118946917,206257,NULL,'2015-09-17 00:42:42',1442450562,NULL),(1863767844,5615649,1,1774604,0,1,1,'A',1,0.951289,235,730745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 320, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 349}}',35.05,160750718,257746,NULL,'2021-04-12 04:30:04',1618201804,NULL),(1839654270,5615649,1,92038,0,1,1,'A',1,0.947761,130,759500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 121, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 134}}',35.7461,123787345,140588,NULL,'2016-05-09 01:56:00',1462758960,NULL),(1836727020,5615649,1,694562,1,1,1,'A',1,0.957589,127,733442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 206, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 224}}',35.9991,118961719,163859,NULL,'2015-09-17 22:53:29',1442530409,NULL),(1836714167,5615649,1,554288,0,1,1,'A',1,0.902597,104,594234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 259, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308}}',36.1892,119002131,168506,NULL,'2015-09-19 21:01:10',1442696470,NULL),(1843394645,5615649,1,712859,0,1,1,'B',1,0.890411,74,528547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 119, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 146}}',36.3557,129520697,84345,NULL,'2017-03-13 01:19:30',1489367970,NULL),(1836698391,5615649,1,206751,1,1,1,'A',1,0.972222,124,836333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 137, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 144}}',36.886,118942893,138312,NULL,'2015-09-16 17:55:01',1442426101,NULL),(1836745290,5615649,1,387075,0,1,1,'S',1,0.981595,163,849307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 157, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 163}}',37.4461,118981326,129347,NULL,'2015-09-19 01:03:10',1442624590,NULL),(1839728694,5615649,1,155349,1,1,1,'S',1,0.963816,152,825822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 141, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 152}}',37.5306,123787359,140206,NULL,'2016-05-09 01:57:39',1462759059,NULL),(1836798766,5615649,1,666304,0,1,1,'A',1,0.959416,231,745785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 287, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 308}}',37.7559,118946545,361430,NULL,'2015-09-16 23:55:48',1442447748,NULL),(1837954299,5615649,1,713689,0,1,1,'A',1,0.969298,75,795011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 114}}',37.7621,120800869,142528,NULL,'2015-12-22 19:27:06',1450812426,NULL),(2251868631,5615649,1,3185393,1,1,1,'A',1,0.963636,139,803064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 155, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 165}}',37.8049,182476534,147052,NULL,'2024-01-21 04:52:38',1705812758,NULL),(1836731664,5615649,1,177847,0,1,1,'S',1,0.979424,243,896019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 233, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 243}}',37.9721,118961954,320618,NULL,'2015-09-17 23:19:15',1442531955,NULL),(1837201927,5615649,1,646565,1,1,1,'S',1,0.961538,312,867617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 288, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 312}}',38.1435,119464488,510225,NULL,'2015-10-15 23:14:56',1444950896,NULL),(1863417291,5615649,1,2895075,0,1,1,'S',1,0.959459,74,850692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',38.582,160254065,44888,NULL,'2021-03-29 18:52:52',1617043972,NULL),(1836802339,5615649,1,97253,1,1,1,'B',1,0.898551,258,668949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',38.7193,118961805,256996,NULL,'2015-09-17 23:02:22',1442530942,NULL),(1837304470,5615649,1,662204,0,1,1,'A',1,0.943243,119,682985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 166, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 185}}',38.8879,119772318,122456,NULL,'2015-10-31 01:13:25',1446254005,NULL),(1836897948,5615649,1,722472,1,1,1,'S',1,0.989583,96,877925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',39.2279,119203857,71658,NULL,'2015-09-30 22:56:53',1443653813,NULL),(1836896376,5615649,1,722471,1,1,1,'A',1,0.929936,140,729587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 157}}',39.2325,119203815,131880,NULL,'2015-09-30 22:50:26',1443653426,NULL),(2292178665,5615649,1,233,1,1,1,'A',1,0.939068,142,788983,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 249, \"ignore_hit\": 155, \"ignore_miss\": 13, \"large_bonus\": 7, \"small_bonus\": 184}, \"maximum_statistics\": {\"great\": 279, \"ignore_hit\": 161, \"large_bonus\": 8, \"small_bonus\": 190}}',39.4571,NULL,0,'2024-02-05 03:59:58','2024-02-05 04:02:56',1707105776,7415),(1836874252,5615649,1,453359,0,1,1,'S',1,0.95202,396,759779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 358, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 396}}',39.8054,119076683,312692,NULL,'2015-09-24 02:08:48',1443060528,NULL),(1836750230,5615649,1,324781,1,1,1,'S',1,0.982422,256,898797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 247, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 1}}',40.0896,118943567,278548,NULL,'2015-09-16 18:46:37',1442429197,NULL),(1837109754,5615649,1,82592,0,1,1,'A',1,0.969136,223,808253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 230, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 243}}',40.2029,119549339,378000,NULL,'2015-10-19 23:29:34',1445297374,NULL),(1837243457,5615649,1,468990,0,1,1,'A',1,0.956081,133,804534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 137, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 148}}',40.2469,119772275,130919,NULL,'2015-10-31 01:10:21',1446253821,NULL),(1872295159,5615649,1,3372914,1,1,1,'A',1,0.949814,172,756897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 269}}',40.4061,173335562,171420,NULL,'2022-07-16 04:30:39',1657945839,NULL),(1838211938,5615649,1,830081,1,1,1,'S',1,0.982323,198,888360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 191, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 198}}',40.4872,121307142,339150,NULL,'2016-01-16 00:43:13',1452904993,NULL),(1836821202,5615649,1,731730,1,1,1,'A',1,0.954802,170,826925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 162}, \"maximum_statistics\": {\"great\": 177}}',40.5066,119002159,171497,NULL,'2015-09-19 21:03:32',1442696612,NULL),(1863450533,5615649,1,2895077,0,1,1,'S',1,0.956522,46,919671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 42}, \"maximum_statistics\": {\"great\": 46}}',40.665,160254122,21763,NULL,'2021-03-29 18:54:33',1617044073,NULL),(1836708307,5615649,1,310670,0,1,1,'A',1,0.914207,138,618136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 474}, \"maximum_statistics\": {\"great\": 542}}',41.0029,118946653,319492,NULL,'2015-09-17 00:10:11',1442448611,NULL),(1836743459,5615649,1,150055,0,1,1,'S',1,0.996429,140,976766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 139, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 140}}',41.4722,118943290,151345,NULL,'2015-09-16 18:23:36',1442427816,NULL),(1836801380,5615649,1,538310,0,1,1,'S',1,0.991228,57,935743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 57}}',41.5374,118946855,25526,NULL,'2015-09-17 00:35:58',1442450158,NULL),(1837131663,5615649,1,359937,0,1,1,'A',1,0.945368,300,735383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 376, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 421}}',41.7869,119464415,471422,NULL,'2015-10-15 23:04:51',1444950291,NULL),(1836780104,5615649,1,589037,1,1,1,'S',1,0.957278,316,852627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 289, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 316}}',42.2871,118961771,332624,NULL,'2015-09-17 22:58:31',1442530711,NULL),(1836784589,5615649,1,63616,0,1,1,'S',1,0.988372,172,862950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 168, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 172}}',42.5685,118980334,251510,NULL,'2015-09-18 23:40:47',1442619647,NULL),(1836903122,5615649,1,62981,1,1,1,'S',1,0.958333,204,816764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 187, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 204}}',42.8819,119131917,185844,NULL,'2015-09-26 21:13:13',1443301993,NULL),(1836763810,5615649,1,30773,0,1,1,'B',1,0.885,153,547708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 243}, \"maximum_statistics\": {\"great\": 300}}',42.9384,118946768,170862,NULL,'2015-09-17 00:26:39',1442449599,NULL),(1865160519,5615649,1,1937980,0,1,1,'A',1,0.966578,288,828098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 351, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 374}}',43.881,162972744,333319,NULL,'2021-06-14 05:21:48',1623648108,NULL),(1836715234,5615649,1,739671,1,1,1,'S',1,0.994737,95,927913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 94, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 95}}',43.9279,118943476,139305,NULL,'2015-09-16 18:40:14',1442428814,NULL),(1863775322,5615649,1,418907,0,1,1,'A',1,0.982993,122,829354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 143, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 147}}',43.9994,160751043,120404,NULL,'2021-04-12 04:48:00',1618202880,NULL),(1836741125,5615649,1,385427,0,1,1,'A',1,0.953177,114,718478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 278, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 299}}',44.6382,118902060,221778,NULL,'2015-09-14 01:04:25',1442192665,NULL),(1836810246,5615649,1,671096,1,1,1,'S',1,0.953804,184,778568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 167}, \"maximum_statistics\": {\"great\": 184}}',44.8452,118840141,151588,NULL,'2015-09-11 00:44:37',1441932277,NULL),(2250289966,5615649,1,1576689,1,1,1,'A',1,0.95,248,637272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 318}, \"maximum_statistics\": {\"great\": 350}}',44.9647,182445780,256702,NULL,'2024-01-19 00:33:23',1705624403,NULL),(1836715573,5615649,1,689313,1,1,1,'S',1,0.989865,148,931981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148}}',45.1863,118943145,168715,NULL,'2015-09-16 18:12:44',1442427164,NULL),(1836836627,5615649,1,310141,0,1,1,'A',1,0.960251,228,795132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 221, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 239}}',45.41,119023719,200463,NULL,'2015-09-20 19:52:00',1442778720,NULL),(1838952656,5615649,1,792888,0,1,1,'A',1,0.95045,143,734268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 305, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 333}}',46.3356,122364449,266320,NULL,'2016-03-05 23:51:54',1457221914,NULL),(1837972842,5615649,1,511864,0,1,1,'A',1,0.91329,155,594817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 531}, \"maximum_statistics\": {\"great\": 617}}',47.172,120800830,410610,NULL,'2015-12-22 19:24:55',1450812295,NULL),(1836893836,5615649,1,157891,1,1,1,'X',1,1,114,972588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 114}}',47.5907,119023571,138300,NULL,'2015-09-20 19:40:06',1442778006,NULL),(1836903686,5615649,1,397536,0,1,1,'A',1,0.950505,322,672506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 451, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 495}}',48.4567,119188971,381296,NULL,'2015-09-29 23:24:56',1443569096,NULL),(1836872238,5615649,1,26727,0,1,1,'S',1,0.987013,154,847052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 150, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 154}}',48.6411,119189005,216468,NULL,'2015-09-29 23:29:17',1443569357,NULL),(1837267575,5615649,1,630531,1,1,1,'A',1,0.962441,147,753738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 213}}',49.2223,119772354,151794,NULL,'2015-10-31 01:16:30',1446254190,NULL),(1836930730,5615649,1,70167,0,1,1,'S',1,0.996795,156,921998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 155, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',50.1586,119024003,198790,NULL,'2015-09-20 20:11:11',1442779871,NULL),(1838166799,5615649,1,63545,0,1,1,'S',1,0.986772,189,871689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 184, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 189}}',52.7982,121306898,276469,NULL,'2016-01-16 00:27:15',1452904035,NULL),(1837922972,5615649,1,652436,1,1,1,'S',1,0.968553,159,873583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 149}, \"maximum_statistics\": {\"great\": 159}}',53.4194,120800749,135182,NULL,'2015-12-22 19:20:15',1450812015,NULL),(1836889600,5615649,1,518109,1,1,1,'A',1,0.949753,322,781937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 553}, \"maximum_statistics\": {\"great\": 607}}',56.2465,119111921,507254,NULL,'2015-09-26 01:24:50',1443230690,NULL),(1834752685,5645835,1,257869,0,1,1,'C',1,0.719444,21,165228,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 35, \"great\": 114, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 180}}',12.5267,115591248,232438,NULL,'2015-04-04 02:02:56',1428112976,NULL),(1844875922,5645835,1,252629,0,1,1,'D',1,0.677262,36,192258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 58, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 409}}',14.3213,131765534,108151,NULL,'2017-07-13 00:38:30',1499906310,NULL),(1838036693,5645835,1,685713,1,1,1,'C',1,0.765403,42,350749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 132, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 211}}',14.7923,121084774,123736,NULL,'2016-01-04 23:01:59',1451948519,NULL),(1834671329,5645835,1,230674,0,1,1,'C',1,0.779352,24,380369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 31, \"great\": 169, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 247}}',15.5472,115591507,284417,NULL,'2015-04-04 02:19:45',1428113985,NULL),(1840981604,5645835,1,255827,0,1,1,'C',1,0.726504,71,260331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 105, \"great\": 346, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 532}}',18.6631,125687503,224126,NULL,'2016-08-09 17:02:40',1470762160,NULL),(1838134326,5645835,1,468990,0,1,1,'B',1,0.800676,30,344866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 104, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 148}}',19.1451,121227161,55628,NULL,'2016-01-11 21:25:42',1452547542,NULL),(1861303540,5645835,1,1871007,0,1,1,'C',1,0.717241,38,252217,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 32, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145}}',19.9921,157088577,39606,NULL,'2020-12-21 22:37:13',1608590233,NULL),(1876977714,5645835,1,240259,0,1,1,'D',1,0.683183,45,199778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 88, \"great\": 210, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 333}}',20.3948,180343425,97652,NULL,'2023-08-16 02:06:16',1692151576,NULL),(1839987995,5645835,1,409179,1,1,1,'C',1,0.798529,91,428727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 35, \"great\": 238, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 340}}',21.6092,124147583,399938,NULL,'2016-05-26 00:47:08',1464223628,NULL),(1875165137,5645835,1,1543229,0,1,1,'C',1,0.704403,44,263522,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 111, \"great\": 306, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 477}}',23.2589,177752080,228526,NULL,'2023-03-09 05:25:56',1678339556,NULL),(1868201259,5645835,1,1846962,0,1,1,'C',1,0.744,37,272016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 42, \"great\": 164, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 250}}',26.1842,167410044,83404,NULL,'2021-11-12 02:00:27',1636682427,NULL),(1875133945,5645835,1,537920,1,1,1,'C',1,0.764631,61,304183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 61, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 393}}',26.3548,177752099,139086,NULL,'2023-03-09 05:28:00',1678339680,NULL),(1858321291,5645835,1,2328292,0,1,1,'A',1,0.90625,51,623408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 56, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 64}}',26.7005,152278175,34560,NULL,'2020-06-28 05:06:03',1593320763,NULL),(1875550653,5645835,1,1783742,1,1,1,'C',1,0.762903,42,289285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 57, \"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 310}}',28.3073,178321763,96450,NULL,'2023-04-10 04:09:19',1681099759,NULL),(1861368501,5645835,1,1500516,0,1,1,'C',1,0.786424,60,329317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 52, \"great\": 225, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 302}}',28.4921,157017711,108938,NULL,'2020-12-19 18:53:24',1608404004,NULL),(1866774379,5645835,1,2700556,0,1,1,'A',1,0.91195,64,594063,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 279, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 318}}',29.8022,165308722,130798,NULL,'2021-08-27 01:10:03',1630026603,NULL),(1866299947,5645835,1,1073778,0,1,1,'B',1,0.839552,59,452466,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 31, \"great\": 213, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 268}}',31.2305,164695779,121053,NULL,'2021-08-07 01:10:02',1628298602,NULL),(1866770065,5645835,1,2692159,0,1,1,'B',1,0.845216,87,466777,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 53, \"great\": 421, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 533}}',32.267,165308822,260901,NULL,'2021-08-27 01:14:00',1630026840,NULL),(1867814112,5645835,1,2796545,1,1,1,'B',1,0.835821,86,434924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 45, \"great\": 405}, \"maximum_statistics\": {\"great\": 536}}',32.3392,166671348,245148,NULL,'2021-10-16 00:29:14',1634344154,NULL),(2579603462,5645835,1,1330182,0,1,1,'B',1,0.81017,41,382810,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 35, \"great\": 218, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 295}}',32.9499,183322653,101164,NULL,'2024-03-28 06:13:17',1711606397,NULL),(1858321697,5645835,1,2328293,1,1,1,'X',1,1,40,850549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 40}}',33.6908,152278154,25720,NULL,'2020-06-28 05:05:03',1593320703,NULL),(1861857187,5645835,1,2687312,0,1,1,'A',1,0.905682,102,568255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 23, \"great\": 380, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 440}}',35.3739,157828967,196256,NULL,'2021-01-15 23:20:58',1610752858,NULL),(1839766680,5645835,1,169846,0,1,1,'B',1,0.827345,72,398364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 63, \"great\": 391, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 501}}',37.4588,123785045,192226,NULL,'2016-05-08 21:58:56',1462744736,NULL),(1837474859,5668915,1,155407,0,1,1,'D',1,0.309036,12,11463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 482, \"great\": 165}, \"maximum_statistics\": {\"great\": 830}}',6.4524,120168267,84210,NULL,'2015-11-20 19:57:43',1448049463,NULL),(1838105321,5678765,1,163008,0,1,1,'D',1,0.298267,7,15030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 509, \"great\": 183}, \"maximum_statistics\": {\"great\": 808}}',6.69567,121184650,90870,NULL,'2016-01-09 23:29:48',1452382188,NULL),(1840080069,5712921,1,107773,1,1,1,'D',1,0.555556,15,213784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 25}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 1}}',8.57877,124306154,55637,NULL,'2016-06-01 19:47:25',1464810445,NULL),(1871971798,5712921,1,50750,1,1,1,'D',1,0.648148,13,245240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 62}, \"maximum_statistics\": {\"great\": 135, \"legacy_combo_increase\": 3}}',10.9245,172982248,173338,NULL,'2022-06-30 03:09:27',1656558567,NULL),(1840060471,5712921,1,23786,1,1,1,'D',1,0.5,10,243175,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 13}, \"maximum_statistics\": {\"great\": 42, \"legacy_combo_increase\": 5}}',11.2639,124306106,92460,NULL,'2016-06-01 19:44:06',1464810246,NULL),(1840044531,5712921,1,230174,0,1,1,'D',1,0.551913,27,226794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 62, \"great\": 81}, \"maximum_statistics\": {\"great\": 183}}',12.8189,124306220,164361,NULL,'2016-06-01 19:52:05',1464810725,NULL),(1872023199,5712921,1,107773,1,1,1,'B',1,0.81746,37,400091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 46, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 1}}',13.1168,173096624,59532,NULL,'2022-07-05 06:14:45',1657001685,NULL),(1840087549,5712921,1,393738,1,1,1,'B',1,0.813187,43,455899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 91}}',13.3424,124306267,128978,NULL,'2016-06-01 19:54:43',1464810883,NULL),(1840092795,5712921,1,33930,0,1,1,'B',1,0.801075,62,334672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 59}, \"maximum_statistics\": {\"great\": 93}}',13.5992,124306294,86029,NULL,'2016-06-01 19:56:24',1464810984,NULL),(1833976851,5712921,1,34308,1,1,1,'D',1,0.652174,20,242089,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 42}, \"maximum_statistics\": {\"great\": 92, \"legacy_combo_increase\": 6}}',15.3473,113789183,92423,NULL,'2015-01-27 22:55:02',1422399302,NULL),(1840031328,5712921,1,1361,0,1,1,'D',1,0.47973,11,89838,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 46, \"great\": 40}, \"maximum_statistics\": {\"great\": 148}}',15.5331,124325721,40012,NULL,'2016-06-02 19:56:58',1464897418,NULL),(1872077876,5712921,1,36048,1,1,1,'C',1,0.78876,69,398413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 18, \"great\": 167, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 258, \"legacy_combo_increase\": 8}}',15.6594,173224138,228984,NULL,'2022-07-10 22:12:19',1657491139,NULL),(1833892583,5712921,1,339109,1,1,1,'A',1,0.931373,51,797944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 44}, \"maximum_statistics\": {\"great\": 51, \"legacy_combo_increase\": 1}}',16.7289,113858711,136434,NULL,'2015-01-29 19:56:48',1422561408,NULL),(1872023209,5712921,1,107775,1,1,1,'C',1,0.788793,37,337290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 116}}',18.1472,173096649,60395,NULL,'2022-07-05 06:16:12',1657001772,NULL),(1851776564,5712921,1,375186,1,1,1,'A',1,0.910714,44,598953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 72}, \"maximum_statistics\": {\"great\": 84}}',18.401,142201259,103446,NULL,'2019-01-13 09:01:10',1547370070,NULL),(1872042013,5712921,1,133653,1,1,1,'C',1,0.718518,37,331285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 77}, \"maximum_statistics\": {\"great\": 135}}',18.778,172982391,121826,NULL,'2022-06-30 03:19:12',1656559152,NULL),(1833902785,5712921,1,13935,0,1,1,'C',1,0.79375,63,350330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 163, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 1}}',19.5839,113788845,125426,NULL,'2015-01-27 22:31:12',1422397872,NULL),(1840031289,5712921,1,1360,0,1,1,'C',1,0.775641,36,411710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 48}, \"maximum_statistics\": {\"great\": 78, \"legacy_combo_increase\": 1}}',21.537,124325712,50298,NULL,'2016-06-02 19:56:05',1464897365,NULL),(1840084975,5712921,1,31535,0,1,1,'C',1,0.765957,51,300324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 21, \"great\": 171}, \"maximum_statistics\": {\"great\": 282}}',21.8398,124285348,91474,NULL,'2016-05-31 19:35:32',1464723332,NULL),(1841311551,5712921,1,56028,1,1,1,'B',1,0.895939,108,620676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 157}, \"maximum_statistics\": {\"great\": 197}}',22.415,126328352,218154,NULL,'2016-09-12 16:17:20',1473697040,NULL),(1833977926,5712921,1,34875,1,1,1,'C',1,0.774038,115,361483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 32, \"great\": 203}, \"maximum_statistics\": {\"great\": 312, \"legacy_combo_increase\": 4}}',22.5605,113827557,246550,NULL,'2015-01-29 00:27:47',1422491267,NULL),(1833925672,5712921,1,164977,0,1,1,'C',1,0.791942,114,330349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 49, \"great\": 491}, \"maximum_statistics\": {\"great\": 757}}',24.3609,113901441,313822,NULL,'2015-01-30 21:13:41',1422652421,NULL),(1833917264,5712921,1,21060,0,1,1,'C',1,0.789047,81,354700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 45, \"great\": 330}, \"maximum_statistics\": {\"great\": 493, \"legacy_combo_increase\": 5}}',25.5314,114142503,278540,NULL,'2015-02-05 22:53:03',1423176783,NULL),(1851763505,5712921,1,509357,0,1,1,'B',1,0.88,78,523884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 161, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 200}}',27.1452,142201225,104928,NULL,'2019-01-13 08:57:34',1547369854,NULL),(1840084987,5712921,1,31536,0,1,1,'A',1,0.925824,141,625391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 160}, \"maximum_statistics\": {\"great\": 182}}',27.1667,124285320,111846,NULL,'2016-05-31 19:33:32',1464723212,NULL),(1841359507,5712921,1,71743,1,1,1,'B',1,0.842857,126,469912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 231, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 315}}',27.5233,126328271,255555,NULL,'2016-09-12 16:12:12',1473696732,NULL),(1834003468,5712921,1,64013,0,1,1,'A',1,0.910853,100,577340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 216}, \"maximum_statistics\": {\"great\": 258}}',29.9838,113789485,160924,NULL,'2015-01-27 23:18:16',1422400696,NULL),(1833909098,5712921,1,161573,0,1,1,'B',1,0.89071,59,575881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 303}, \"maximum_statistics\": {\"great\": 366}}',34.9062,113863201,385538,NULL,'2015-01-29 23:47:28',1422575248,NULL),(1833935221,5712921,1,138087,0,1,1,'A',1,0.901163,189,654139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 282}, \"maximum_statistics\": {\"great\": 344}}',35.1292,114142655,384315,NULL,'2015-02-05 23:02:43',1423177363,NULL),(1872007315,5712921,1,777865,0,1,1,'B',1,0.875634,86,544713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 153}, \"maximum_statistics\": {\"great\": 197}}',35.6422,172985871,102536,NULL,'2022-06-30 07:48:00',1656575280,NULL),(1833885475,5712921,1,1362,0,1,1,'B',1,0.833333,95,421022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 160}, \"maximum_statistics\": {\"great\": 225}}',37.1434,114142561,100490,NULL,'2015-02-05 22:56:56',1423177016,NULL),(1833911598,5712921,1,262275,0,1,1,'S',1,0.966887,151,829589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 141}, \"maximum_statistics\": {\"great\": 151}}',37.8524,113788943,114503,NULL,'2015-01-27 22:37:13',1422398233,NULL),(1834135693,5773087,1,154315,0,1,1,'D',1,0.559524,12,169004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 15, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 42}}',3.84807,114715342,74685,NULL,'2015-02-21 06:28:55',1424500135,NULL),(1833870666,5773087,1,523396,0,1,1,'D',1,0.481481,7,126516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 34, \"great\": 31, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 81}}',5.44051,113764607,71460,NULL,'2015-01-27 08:39:31',1422347971,NULL),(1833895444,5773087,1,46001,0,1,1,'D',1,0.649123,16,255641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 23, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 57}}',6.91484,113835255,63218,NULL,'2015-01-29 07:04:30',1422515070,NULL),(1834037985,5773087,1,402974,0,1,1,'D',1,0.655303,24,112249,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 62, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 132}}',8.1263,114564843,71588,NULL,'2015-02-15 11:59:01',1424001541,NULL),(1863211705,5773087,1,860388,1,1,1,'D',1,0.571625,52,154451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 44, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 363}}',14.1906,159770834,163930,NULL,'2021-03-16 16:35:11',1615912511,NULL),(1853993116,5773087,1,1593562,0,1,1,'C',1,0.774834,64,336157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 91}, \"maximum_statistics\": {\"great\": 151}}',15.0955,145801111,76382,NULL,'2019-08-11 21:25:19',1565558719,NULL),(1834235810,5773087,1,285484,0,1,1,'B',1,0.817797,65,410276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 118}}',16.2157,114733841,48784,NULL,'2015-02-22 00:27:54',1424564874,NULL),(1850361877,5773087,1,484572,0,1,1,'C',1,0.778986,113,406536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',18.1156,140124078,85265,NULL,'2018-09-14 14:56:41',1536937001,NULL),(1872930806,5773087,1,3543813,1,1,1,'C',1,0.768939,145,366808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 18, \"great\": 160, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 264}}',18.6894,174418532,150362,NULL,'2022-09-08 12:35:28',1662640528,NULL),(1853728970,5773087,1,285483,0,1,1,'C',1,0.797546,83,373348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 103}, \"maximum_statistics\": {\"great\": 163}}',18.77,145223302,74272,NULL,'2019-07-07 05:43:12',1562478192,NULL),(1854096061,5773087,1,1897366,1,1,1,'C',1,0.710843,64,239395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 43, \"great\": 183}, \"maximum_statistics\": {\"great\": 332}}',19.7535,145815243,106474,NULL,'2019-08-12 18:01:15',1565632875,NULL),(1854023694,5773087,1,484574,0,1,1,'C',1,0.744444,42,279805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 28, \"great\": 138}, \"maximum_statistics\": {\"great\": 225}}',21.1038,145801194,80862,NULL,'2019-08-11 21:32:53',1565559173,NULL),(1854064445,5773087,1,1417551,0,1,1,'B',1,0.819005,61,361950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 156}, \"maximum_statistics\": {\"great\": 221}}',22.0566,145801252,78696,NULL,'2019-08-11 21:39:04',1565559544,NULL),(1853999733,5773087,1,1600101,1,1,1,'B',1,0.830645,124,424684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 182}, \"maximum_statistics\": {\"great\": 248}}',26.4474,145801266,123530,NULL,'2019-08-11 21:40:50',1565559650,NULL),(1854038510,5773087,1,1946495,0,1,1,'B',1,0.864734,96,507976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 160}, \"maximum_statistics\": {\"great\": 207}}',29.5324,145801736,116198,NULL,'2019-08-11 22:27:35',1565562455,NULL),(1854238203,5773087,1,1708927,1,1,1,'C',1,0.776961,86,322422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 44, \"great\": 270}, \"maximum_statistics\": {\"great\": 408}}',30.2924,146058824,146882,NULL,'2019-08-28 07:58:08',1566979088,NULL),(1854114392,5773087,1,2003305,0,1,1,'B',1,0.857143,48,459232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 128}, \"maximum_statistics\": {\"great\": 168}}',31.1705,145801488,60480,NULL,'2019-08-11 22:02:45',1565560965,NULL),(1854081854,5773087,1,1674860,1,1,1,'C',1,0.766143,96,316386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 47, \"great\": 352}, \"maximum_statistics\": {\"great\": 573}}',32.3958,145845087,244374,NULL,'2019-08-14 15:59:33',1565798373,NULL),(1854086930,5773087,1,757160,0,1,1,'B',1,0.835249,69,421825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 190}, \"maximum_statistics\": {\"great\": 261}}',32.4666,145801229,106522,NULL,'2019-08-11 21:37:01',1565559421,NULL),(1854419347,5773087,1,1266755,0,1,1,'A',1,0.973214,111,784785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',33.3967,146425071,95724,NULL,'2019-09-22 15:47:16',1569167236,NULL),(1854034813,5773087,1,1945538,0,1,1,'B',1,0.876682,111,523579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 181}, \"maximum_statistics\": {\"great\": 223}}',33.7768,145801698,128996,NULL,'2019-08-11 22:22:30',1565562150,NULL),(1854167434,5773087,1,1242056,1,1,1,'B',1,0.836576,182,459973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 179}, \"maximum_statistics\": {\"great\": 257}}',34.1859,146058875,171842,NULL,'2019-08-28 08:02:49',1566979369,NULL),(1854045579,5773087,1,1949374,0,1,1,'A',1,0.911765,74,623024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 136}}',35.5025,145815340,72116,NULL,'2019-08-12 18:10:01',1565633401,NULL),(1854048781,5773087,1,1407492,0,1,1,'B',1,0.823245,131,438856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 22, \"great\": 289}, \"maximum_statistics\": {\"great\": 413}}',35.6021,145822413,219246,NULL,'2019-08-13 06:47:40',1565678860,NULL),(1854353505,5773087,1,985237,1,1,1,'C',1,0.788835,136,372311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 25, \"great\": 263}, \"maximum_statistics\": {\"great\": 412}}',36.0392,146236456,195448,NULL,'2019-09-08 22:05:02',1567980302,NULL),(1853993920,5773087,1,1331019,0,1,1,'B',1,0.833333,99,414941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 219}, \"maximum_statistics\": {\"great\": 297}}',37.5955,145869200,142492,NULL,'2019-08-16 06:19:48',1565936388,NULL),(1854079973,5773087,1,1673759,0,1,1,'B',1,0.863787,105,479164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 237}, \"maximum_statistics\": {\"great\": 301}}',37.6026,145812522,141772,NULL,'2019-08-12 14:33:47',1565620427,NULL),(1854015540,5773087,1,1937932,0,1,1,'A',1,0.941558,77,772366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 68}, \"maximum_statistics\": {\"great\": 77}}',37.9621,145801670,46510,NULL,'2019-08-11 22:20:28',1565562028,NULL),(1854482423,5773087,1,1861587,0,1,1,'C',1,0.788333,75,363490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 20, \"great\": 193}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 3}}',38.2756,146399826,172014,NULL,'2019-09-21 07:04:31',1569049471,NULL),(1854113369,5773087,1,1805788,1,1,1,'B',1,0.838192,88,435523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 13, \"great\": 245}, \"maximum_statistics\": {\"great\": 343}}',40.4461,145850050,164826,NULL,'2019-08-14 23:31:45',1565825505,NULL),(1854077416,5773087,1,1672458,1,1,1,'B',1,0.849673,106,464996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 223}, \"maximum_statistics\": {\"great\": 306}}',41.5582,145822371,147056,NULL,'2019-08-13 06:43:37',1565678617,NULL),(1854140693,5773087,1,1949375,1,1,1,'B',1,0.877551,177,636177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 153}, \"maximum_statistics\": {\"great\": 196}}',43.687,145977889,154410,NULL,'2019-08-23 05:49:50',1566539390,NULL),(1854058295,5773087,1,116103,0,1,1,'B',1,0.825203,155,422364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 29, \"great\": 429}, \"maximum_statistics\": {\"great\": 615}}',43.9888,145833591,303386,NULL,'2019-08-13 21:37:51',1565732271,NULL),(1854153954,5773087,1,2052284,1,1,1,'B',1,0.89322,153,600486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 238}, \"maximum_statistics\": {\"great\": 295}}',44.7996,146062687,208732,NULL,'2019-08-28 13:14:04',1566998044,NULL),(1854114102,5773087,1,1583482,0,1,1,'B',1,0.826823,112,424858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 18, \"great\": 269}, \"maximum_statistics\": {\"great\": 384}}',47.0117,145833642,175200,NULL,'2019-08-13 21:42:09',1565732529,NULL),(1854177955,5773087,1,1871007,1,1,1,'A',1,0.941379,83,687922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 130}, \"maximum_statistics\": {\"great\": 145}}',48.482,146107987,80968,NULL,'2019-08-31 08:51:03',1567241463,NULL),(1854165830,5773087,1,1861585,1,1,1,'B',1,0.897059,138,599033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 163}, \"maximum_statistics\": {\"great\": 204, \"legacy_combo_increase\": 3}}',50.2619,146011696,196672,NULL,'2019-08-25 06:31:12',1566714672,NULL),(1854098278,5773087,1,1789183,1,1,1,'B',1,0.843044,178,465005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 39, \"great\": 616}, \"maximum_statistics\": {\"great\": 841}}',50.5037,145849998,477418,NULL,'2019-08-14 23:27:05',1565825225,NULL),(1854434255,5773087,1,756622,1,1,1,'B',1,0.871011,145,540481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 295}, \"maximum_statistics\": {\"great\": 376}}',51.4164,146399920,229044,NULL,'2019-09-21 07:14:55',1569050095,NULL),(1854154842,5773087,1,2052285,1,1,1,'B',1,0.88946,130,552193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 316}, \"maximum_statistics\": {\"great\": 389}}',54.4893,146062880,220132,NULL,'2019-08-28 13:26:11',1566998771,NULL),(1854223694,5773087,1,1692783,0,1,1,'B',1,0.888462,195,560422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 308}, \"maximum_statistics\": {\"great\": 390}}',54.5259,145977878,244462,NULL,'2019-08-23 05:48:22',1566539302,NULL),(1854131875,5773087,1,1945540,1,1,1,'B',1,0.89404,114,547974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 246}, \"maximum_statistics\": {\"great\": 302}}',54.6897,145977714,168868,NULL,'2019-08-23 05:28:32',1566538112,NULL),(1854083967,5773087,1,59773,0,1,1,'B',1,0.829121,189,426473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 37, \"great\": 636}, \"maximum_statistics\": {\"great\": 910}}',56.4602,145845300,451570,NULL,'2019-08-14 16:12:24',1565799144,NULL),(1853999318,5773087,1,1345012,1,1,1,'B',1,0.835986,127,428313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 52, \"great\": 812}, \"maximum_statistics\": {\"great\": 1131}}',57.3547,145889391,531376,NULL,'2019-08-17 11:59:20',1566043160,NULL),(1853989808,5773087,1,274833,0,1,1,'A',1,0.919521,104,613062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 250}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 1}}',58.0632,145898282,200556,NULL,'2019-08-17 23:00:51',1566082851,NULL),(1854135684,5773087,1,1836307,1,1,1,'B',1,0.887538,236,605208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 257}, \"maximum_statistics\": {\"great\": 329}}',58.5278,146011840,259160,NULL,'2019-08-25 06:43:34',1566715414,NULL),(1854481526,5773087,1,1762587,1,1,1,'B',1,0.881868,114,510439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 286}, \"maximum_statistics\": {\"great\": 364}}',59.0443,146399900,204216,NULL,'2019-09-21 07:12:26',1569049946,NULL),(1854194903,5773087,1,1888716,0,1,1,'A',1,0.91274,317,643604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 3, \"great\": 476}, \"maximum_statistics\": {\"great\": 573}}',59.6399,146011885,482392,NULL,'2019-08-25 06:47:47',1566715667,NULL),(1854172644,5773087,1,1417552,1,1,1,'B',1,0.898876,300,638561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 285}, \"maximum_statistics\": {\"great\": 356}}',60.5057,145997483,302540,NULL,'2019-08-24 11:09:45',1566644985,NULL),(1854108138,5773087,1,1910971,1,1,1,'A',1,0.932836,135,702475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 233}, \"maximum_statistics\": {\"great\": 268}}',60.8481,145849927,213406,NULL,'2019-08-14 23:19:35',1565824775,NULL),(1854177371,5773087,1,368411,0,1,1,'B',1,0.872072,125,495086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 27, \"great\": 440}, \"maximum_statistics\": {\"great\": 555}}',61.1313,145977693,260928,NULL,'2019-08-23 05:26:18',1566537978,NULL),(1854176149,5773087,1,1869951,1,1,1,'A',1,0.911406,345,658549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 18, \"great\": 761}, \"maximum_statistics\": {\"great\": 903}}',63.2265,145977868,761160,NULL,'2019-08-23 05:46:17',1566539177,NULL),(1854427068,5773087,1,1708926,1,1,1,'A',1,0.927885,307,741029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 271}, \"maximum_statistics\": {\"great\": 312}}',64.0268,146399854,294680,NULL,'2019-09-21 07:08:09',1569049689,NULL),(1854018324,5773087,1,2026366,1,1,1,'A',1,0.912112,305,625933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 7, \"great\": 565}, \"maximum_statistics\": {\"great\": 677}}',69.3453,145869249,557844,NULL,'2019-08-16 06:25:02',1565936702,NULL),(1854045108,5773087,1,1846170,1,1,1,'A',1,0.905325,142,594275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 280}, \"maximum_statistics\": {\"great\": 338}}',69.4741,145898181,201372,NULL,'2019-08-17 22:51:02',1566082262,NULL),(1854460079,5773087,1,1940603,1,1,1,'B',1,0.888809,572,604015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 10, \"great\": 552}, \"maximum_statistics\": {\"great\": 697}}',73.7921,146399952,649584,NULL,'2019-09-21 07:18:53',1569050333,NULL),(1854471368,5773087,1,1946496,0,1,1,'B',1,0.897306,235,644756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 238}, \"maximum_statistics\": {\"great\": 297}}',74.5359,146399876,253996,NULL,'2019-09-21 07:10:18',1569049818,NULL),(1854299234,5773087,1,1262149,1,1,1,'A',1,0.930982,272,727185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 282}, \"maximum_statistics\": {\"great\": 326}}',78.4288,146190873,297338,NULL,'2019-09-06 08:17:32',1567757852,NULL),(1854239526,5773087,1,285122,0,1,1,'S',1,0.95768,319,789998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 292}, \"maximum_statistics\": {\"great\": 319}}',78.9833,145994278,285754,NULL,'2019-08-24 06:31:08',1566628268,NULL),(1854228156,5773087,1,273272,1,1,1,'A',1,0.928169,345,753023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 306}, \"maximum_statistics\": {\"great\": 355}}',83.1373,145994431,342580,NULL,'2019-08-24 06:45:33',1566629133,NULL),(1872346237,5774721,1,46803,0,1,1,'B',1,0.853175,65,451312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 91}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',16.3734,173654012,53754,NULL,'2022-07-31 07:27:31',1659252451,NULL),(1837800407,5774721,1,468990,0,1,1,'C',1,0.780405,30,294907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 104}, \"maximum_statistics\": {\"great\": 148}}',18.7075,120655601,41600,NULL,'2015-12-16 01:42:17',1450230137,NULL),(1833897863,5797475,1,69639,0,1,1,'A',1,0.936709,79,729285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 69, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 79}}',27.0479,113866403,163546,NULL,'2015-01-30 02:33:47',1422585227,NULL),(1833968478,5797475,1,563716,1,1,1,'S',1,0.977477,111,794892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 106, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 111}}',35.0525,113930085,130483,NULL,'2015-01-31 12:49:35',1422708575,NULL),(1833943567,5797475,1,140068,0,1,1,'A',1,0.921162,149,631170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241}}',37.7925,113869197,196679,NULL,'2015-01-30 04:40:35',1422592835,NULL),(1833968998,5797475,1,563718,1,1,1,'A',1,0.943798,258,749929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 229, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 258}}',52.2456,114046791,266260,NULL,'2015-02-03 10:40:13',1422960013,NULL),(1850917562,5844233,1,739990,1,1,1,'A',1,0.90566,418,664708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 15, \"great\": 531, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 636}}',NULL,141131241,524520,NULL,'2018-11-11 06:46:44',1541918804,NULL),(1844903784,5844233,1,876689,1,1,1,'A',1,0.905236,267,638895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 29, \"great\": 803}, \"maximum_statistics\": {\"great\": 955}}',NULL,131953976,745166,NULL,'2017-07-22 21:14:10',1500758050,NULL),(1842821691,5844233,1,878078,1,1,1,'S',1,0.970423,710,864450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 668, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 710}}',NULL,128569887,801544,NULL,'2017-01-20 12:27:32',1484915252,NULL),(1855834466,5844233,1,1688880,1,1,1,'S',1,0.974701,1423,888376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1351, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1423}}',NULL,148540080,1710740,NULL,'2020-02-06 20:03:26',1581019406,NULL),(1833996911,5844233,1,453359,0,1,1,'D',1,0.685606,34,185013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 66, \"great\": 213}, \"maximum_statistics\": {\"great\": 396}}',12.4648,114001117,99546,NULL,'2015-02-02 04:48:24',1422852504,NULL),(1834075525,5844233,1,374115,0,1,1,'B',1,0.819298,73,392643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 16, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',19.8116,114436569,211756,NULL,'2015-02-13 01:55:05',1423792505,NULL),(1847217578,5844233,1,742011,0,1,1,'C',1,0.788462,29,355114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 126}, \"maximum_statistics\": {\"great\": 182}}',24.9462,135341812,58305,NULL,'2018-01-17 23:21:17',1516231277,NULL),(1835212389,5844233,1,581117,1,1,1,'C',1,0.707819,47,238889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 13, \"great\": 114, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 243}}',25.3574,116442408,80078,NULL,'2015-05-15 05:22:55',1431667375,NULL),(1834525239,5844233,1,351190,0,1,1,'B',1,0.828308,160,432159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 16, \"great\": 408, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 597}}',25.4403,115396368,303141,NULL,'2015-03-26 12:32:05',1427373125,NULL),(1834801513,5844233,1,165725,0,1,1,'B',1,0.85468,203,557717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 144, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 203}}',26.1867,115857573,188796,NULL,'2015-04-16 10:47:55',1429181275,NULL),(1835412373,5844233,1,159226,0,1,1,'C',1,0.795455,43,447632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 159, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 242}}',27.3049,116611471,236626,NULL,'2015-05-23 13:01:38',1432386098,NULL),(1834808843,5844233,1,166631,0,1,1,'A',1,0.906566,198,688022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 161, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 198}}',31.5592,115857523,214346,NULL,'2015-04-16 10:44:03',1429181043,NULL),(1834821745,5844233,1,376612,0,1,1,'B',1,0.847473,343,526736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 15, \"great\": 400, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 554}}',34.886,115800897,445899,NULL,'2015-04-13 09:29:55',1428917395,NULL),(1834825898,5844233,1,240192,0,1,1,'B',1,0.877709,175,527581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 251, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 323}}',39.271,115744995,214893,NULL,'2015-04-11 02:02:36',1428717756,NULL),(1839971577,5844233,1,933362,1,1,1,'A',1,0.949153,177,801825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 159}, \"maximum_statistics\": {\"great\": 177}}',41.291,124045279,131036,NULL,'2016-05-21 12:14:01',1463832841,NULL),(1834838755,5844233,1,112700,0,1,1,'B',1,0.819261,118,408560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 21, \"great\": 263}, \"maximum_statistics\": {\"great\": 379}}',44.6754,115857902,157860,NULL,'2015-04-16 11:09:33',1429182573,NULL),(1834790061,5844233,1,98285,0,1,1,'A',1,0.947248,218,764177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218}}',46.6006,115857668,197658,NULL,'2015-04-16 10:54:47',1429181687,NULL),(1834821076,5844233,1,200666,0,1,1,'S',1,0.951841,353,779353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 319}, \"maximum_statistics\": {\"great\": 353}}',47.5624,115744756,374104,NULL,'2015-04-11 01:42:51',1428716571,NULL),(1834828217,5844233,1,240259,0,1,1,'B',1,0.89039,206,574440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 267, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 333}}',47.899,115857338,221250,NULL,'2015-04-16 10:32:12',1429180332,NULL),(1839919087,5844233,1,18605,1,1,1,'SH',1,0.963687,179,932974,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 179}}',49.4522,124046267,239773,NULL,'2016-05-21 12:58:54',1463835534,NULL),(1840612342,5844233,1,492865,1,1,1,'S',1,0.952026,469,790768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 424, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 469}}',51.7694,125058488,624802,NULL,'2016-07-08 08:05:05',1467965105,NULL),(1841205247,5844233,1,495456,1,1,1,'S',1,0.991319,288,865444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 283, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 288}}',52.3609,126049347,473999,NULL,'2016-08-28 03:45:31',1472355931,NULL),(1836249899,5844233,1,549766,1,1,1,'C',1,0.772814,92,310778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 39, \"great\": 326, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 526}}',53.4243,118169974,192126,NULL,'2015-08-08 06:28:02',1439015282,NULL),(1836844095,5844233,1,556068,1,1,1,'B',1,0.834215,178,474815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 13, \"great\": 392}, \"maximum_statistics\": {\"great\": 567}}',55.2818,119084107,372352,NULL,'2015-09-24 13:36:29',1443101789,NULL),(1838758227,5844233,1,471412,1,1,1,'B',1,0.842262,168,555948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',55.7631,122249918,139040,NULL,'2016-02-29 03:34:59',1456716899,NULL),(1836252129,5844233,1,183856,0,1,1,'C',1,0.771222,101,332303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 19, \"great\": 281}, \"maximum_statistics\": {\"great\": 483}}',58.2067,118089494,225762,NULL,'2015-08-04 13:13:19',1438693999,NULL),(1836246038,5844233,1,549153,1,1,1,'B',1,0.861827,233,562647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 20, \"great\": 329, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 427}}',60.2249,118169946,339164,NULL,'2015-08-08 06:26:12',1439015172,NULL),(1839910339,5844233,1,518792,1,1,1,'A',1,0.963294,406,750131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 469, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 504}}',60.5027,124045855,559012,NULL,'2016-05-21 12:40:55',1463834455,NULL),(1836168303,5844233,1,98286,0,1,1,'B',1,0.863333,164,593169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 222, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 300}}',61.2161,117931906,242762,NULL,'2015-07-28 09:27:33',1438075653,NULL),(1836249948,5844233,1,549882,1,1,1,'S',1,0.952381,273,822609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 247, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 273}}',63.4671,118169914,297288,NULL,'2015-08-08 06:24:01',1439015041,NULL),(1836657067,5844233,1,459484,1,1,1,'B',1,0.824038,117,427493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 28, \"great\": 365}, \"maximum_statistics\": {\"great\": 520}}',64.8124,118722048,262400,NULL,'2015-09-04 13:29:00',1441373340,NULL),(1834870965,5844233,1,219604,0,1,1,'A',1,0.910673,431,725918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 354, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 431}}',65.5993,115805164,439370,NULL,'2015-04-13 13:36:00',1428932160,NULL),(1839794742,5844233,1,460846,1,1,1,'S',1,0.989083,229,949632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 224, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 229}}',67.1302,123912385,283625,NULL,'2016-05-15 03:52:43',1463284363,NULL),(1835826237,5844233,1,490679,1,1,1,'B',1,0.873767,179,512996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 16, \"great\": 395, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 507}}',68.3235,117520554,301108,NULL,'2015-07-09 07:12:21',1436425941,NULL),(1834881090,5844233,1,492077,0,1,1,'S',1,0.969203,276,870940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 259, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 276}}',69.2443,115804768,249436,NULL,'2015-04-13 13:18:12',1428931092,NULL),(1835703488,5844233,1,240260,0,1,1,'B',1,0.836409,111,437888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 35, \"great\": 436}, \"maximum_statistics\": {\"great\": 596}}',69.9082,117262897,280282,NULL,'2015-06-26 11:53:33',1435319613,NULL),(1835865445,5844233,1,648818,0,1,1,'B',1,0.894022,184,701820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 145, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 184}}',72.0211,117500583,164012,NULL,'2015-07-08 08:12:42',1436343162,NULL),(1836290643,5844233,1,560270,1,1,1,'A',1,0.9,250,651600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 312, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 385}}',72.1618,118020379,356818,NULL,'2015-08-01 09:11:29',1438420289,NULL),(1847074505,5844233,1,1414847,1,1,1,'S',1,0.97619,210,872300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 200}, \"maximum_statistics\": {\"great\": 210}}',74.5286,135220117,210960,NULL,'2018-01-12 03:30:50',1515727850,NULL),(1839826531,5844233,1,111680,1,1,1,'C',1,0.73871,161,293098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 341, \"miss\": 113, \"great\": 631}, \"maximum_statistics\": {\"great\": 1085}}',74.9072,123939758,493756,NULL,'2016-05-16 09:37:01',1463391421,NULL),(1842018972,5844233,1,80799,1,1,1,'A',1,0.941501,453,782392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 400, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 453}}',75.8971,127310762,549070,NULL,'2016-11-08 12:34:05',1478608445,NULL),(1837487516,5844233,1,425510,1,1,1,'A',1,0.91437,508,709558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 421}, \"maximum_statistics\": {\"great\": 508}}',76.6666,120199757,558020,NULL,'2015-11-22 04:20:43',1448166043,NULL),(1836617267,5844233,1,386730,0,1,1,'B',1,0.888261,351,592851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 20, \"great\": 913, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1150}}',78.8637,118722292,869844,NULL,'2015-09-04 13:40:15',1441374015,NULL),(1839998404,5844233,1,558940,1,1,1,'X',1,1,260,985747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 260}}',83.9745,124016007,282310,NULL,'2016-05-20 07:49:26',1463730566,NULL),(1839880468,5844233,1,515453,1,1,1,'A',1,0.904968,185,634692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 4, \"great\": 379, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 463}}',85.0663,123958131,368990,NULL,'2016-05-17 08:27:40',1463473660,NULL),(1840012737,5844233,1,744740,1,1,1,'B',1,0.802152,286,429302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 24, \"great\": 389, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 604}}',85.9442,124041748,358740,NULL,'2016-05-21 09:33:56',1463823236,NULL),(1843544915,5844233,1,873832,1,1,1,'S',1,0.986885,305,908627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 297}, \"maximum_statistics\": {\"great\": 305}}',86.8253,129754995,343950,NULL,'2017-03-26 02:32:16',1490495536,NULL),(1838773418,5844233,1,173698,0,1,1,'B',1,0.896057,425,661508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 3, \"great\": 445}, \"maximum_statistics\": {\"great\": 558}}',87.3496,122254929,509836,NULL,'2016-02-29 10:36:21',1456742181,NULL),(1836259718,5844233,1,89174,0,1,1,'B',1,0.898907,289,676512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 293, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 366, \"legacy_combo_increase\": 1}}',87.3603,118020284,379330,NULL,'2015-08-01 09:05:57',1438419957,NULL),(1836188321,5844233,1,205041,0,1,1,'B',1,0.858537,214,529620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 17, \"great\": 605, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 820}}',87.3762,118020432,579728,NULL,'2015-08-01 09:14:48',1438420488,NULL),(1842451593,5844233,1,97810,1,1,1,'S',1,0.956026,307,826570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 307}}',87.7572,127962354,297020,NULL,'2016-12-17 07:09:43',1481958583,NULL),(1836578115,5844233,1,365129,0,1,1,'B',1,0.877136,362,584925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 33, \"great\": 960, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1229}}',89.3547,118721253,1028774,NULL,'2015-09-04 12:48:41',1441370921,NULL),(1851767871,5844233,1,1551325,1,1,1,'S',1,0.975655,267,877334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 254, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 267}}',92.4434,142341314,286890,NULL,'2019-01-21 12:41:21',1548074481,NULL),(1840097215,5844233,1,317949,1,1,1,'S',1,0.961631,417,801391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 385}, \"maximum_statistics\": {\"great\": 417}}',92.5567,124223950,379828,NULL,'2016-05-29 03:11:28',1464491488,NULL),(1835802722,5844233,1,537744,1,1,1,'B',1,0.881198,205,585904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 8, \"great\": 377, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 484}}',94.6316,117523481,383404,NULL,'2015-07-09 10:20:32',1436437232,NULL),(1842828634,5844233,1,1092402,1,1,1,'S',1,0.959146,1077,839059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 989, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1077}}',94.7176,128570670,1317930,NULL,'2017-01-20 13:14:55',1484918095,NULL),(1845155038,5844233,1,1236582,1,1,1,'B',1,0.817686,123,404387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 13, \"great\": 304, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 458}}',94.8165,132196037,252634,NULL,'2017-08-04 14:42:21',1501857741,NULL),(1839957849,5844233,1,33322,1,1,1,'S',1,0.964286,392,835020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 364, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 392, \"legacy_combo_increase\": 2}}',94.9487,124046372,487940,NULL,'2016-05-21 13:03:54',1463835834,NULL),(1835805573,5844233,1,330380,0,1,1,'A',1,0.922131,261,726939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 413, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',95.0811,117500796,520162,NULL,'2015-07-08 08:26:48',1436344008,NULL),(1838862189,5844233,1,165987,0,1,1,'A',1,0.921084,530,720490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 11, \"great\": 726, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 849}}',95.8897,122249974,855312,NULL,'2016-02-29 03:41:17',1456717277,NULL),(1842472898,5844233,1,219605,1,1,1,'S',1,0.951941,541,814765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 489}, \"maximum_statistics\": {\"great\": 541}}',96.2506,128052446,564240,NULL,'2016-12-22 06:30:30',1482388230,NULL),(1843457836,5844233,1,98286,1,1,1,'S',1,0.985,300,901929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 291, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 300}}',96.3179,129592810,341700,NULL,'2017-03-17 13:16:53',1489756613,NULL),(1839785628,5844233,1,95733,0,1,1,'S',1,0.97549,612,847156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 582}, \"maximum_statistics\": {\"great\": 612}}',99.6125,123963208,645352,NULL,'2016-05-17 13:43:10',1463492590,NULL),(1836003509,5844233,1,365060,1,1,1,'A',1,0.910752,894,716829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 5, \"great\": 792, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 958}}',101.816,117707593,1029054,NULL,'2015-07-18 02:52:59',1437187979,NULL),(1844874642,5844233,1,170038,0,1,1,'B',1,0.850937,224,485835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 74, \"great\": 898}, \"maximum_statistics\": {\"great\": 1174}}',102.331,131673134,660424,NULL,'2017-07-08 07:42:17',1499499737,NULL),(1836856992,5844233,1,178967,0,1,1,'B',1,0.824698,194,435294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 408, \"miss\": 43, \"great\": 958, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1409}}',102.544,119144078,846838,NULL,'2015-09-27 11:13:09',1443352389,NULL),(1836214575,5844233,1,78015,0,1,1,'B',1,0.857296,316,562102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 6, \"great\": 339, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 466}}',104.453,118169206,397248,NULL,'2015-08-08 05:38:29',1439012309,NULL),(1836194994,5844233,1,667687,1,1,1,'B',1,0.877216,499,597805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 13, \"great\": 864}, \"maximum_statistics\": {\"great\": 1128}}',104.722,118147503,922086,NULL,'2015-08-07 07:03:43',1438931023,NULL),(1839775223,5844233,1,700496,1,1,1,'A',1,0.955801,188,845745,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 331, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 1}}',106.389,123958562,355234,NULL,'2016-05-17 09:05:36',1463475936,NULL),(1841684640,5844233,1,496238,0,1,1,'B',1,0.8465,557,528146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 52, \"great\": 745, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1000}}',109.345,126772155,752796,NULL,'2016-10-08 07:10:51',1475910651,NULL),(1843345569,5844233,1,1109360,1,1,1,'S',1,0.952055,365,830662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 330, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 365}}',109.766,129289138,381860,NULL,'2017-02-28 03:55:33',1488254133,NULL),(1846571563,5844233,1,534950,1,1,1,'S',1,0.992754,345,938201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 340}, \"maximum_statistics\": {\"great\": 345}}',112.326,134332609,391361,NULL,'2017-11-29 10:58:35',1511953115,NULL),(1836185131,5844233,1,169107,0,1,1,'A',1,0.933856,446,780965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 387, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 446}}',113.04,118089281,457980,NULL,'2015-08-04 13:04:34',1438693474,NULL),(1838414276,5844233,1,500006,1,1,1,'A',1,0.900391,139,583459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 9, \"great\": 419, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 512}}',113.071,121705392,369054,NULL,'2016-02-03 07:27:07',1454484427,NULL),(1844373748,5844233,1,1242057,1,1,1,'S',1,0.950142,351,777771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 316, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 351}}',114.94,130870614,373220,NULL,'2017-05-26 12:58:15',1495803495,NULL),(1843434523,5844233,1,143113,1,1,1,'A',1,0.960494,339,807031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 374, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 405}}',115.192,129605904,389906,NULL,'2017-03-18 03:55:47',1489809347,NULL),(1836866818,5844233,1,709820,0,1,1,'B',1,0.871182,737,578842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 397, \"miss\": 63, \"great\": 1570, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2030}}',115.571,119144244,1631040,NULL,'2015-09-27 11:21:37',1443352897,NULL),(1839952381,5844233,1,779319,0,1,1,'S',1,0.951389,432,830999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 390, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 432}}',116.519,124041657,464050,NULL,'2016-05-21 09:30:27',1463823027,NULL),(1840868298,5844233,1,758701,1,1,1,'A',1,0.935366,410,778191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 357, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 410}}',116.65,125593604,427330,NULL,'2016-08-05 02:15:37',1470363337,NULL),(1844379300,5844233,1,1280900,0,1,1,'A',1,0.901981,341,597793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 111, \"great\": 2018}, \"maximum_statistics\": {\"great\": 2372}}',118.931,130870337,1592258,NULL,'2017-05-26 12:42:31',1495802551,NULL),(1839816669,5844233,1,815993,1,1,1,'S',1,0.980094,427,901573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 410, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 427}}',119.179,123916168,478620,NULL,'2016-05-15 07:43:36',1463298216,NULL),(1840617156,5844233,1,496242,1,1,1,'B',1,0.896053,481,643804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 10, \"great\": 612, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 760}}',120.806,125041251,660328,NULL,'2016-07-07 10:44:53',1467888293,NULL),(1851806717,5844233,1,254002,1,1,1,'S',1,0.972431,399,875863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 377, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 399}}',122.333,142250357,461070,NULL,'2019-01-16 08:39:43',1547627983,NULL),(1838415973,5844233,1,502042,1,1,1,'B',1,0.877917,209,584398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 8, \"great\": 429}, \"maximum_statistics\": {\"great\": 557}}',123.631,121705339,433238,NULL,'2016-02-03 07:22:37',1454484157,NULL),(1847364553,5844233,1,505087,1,1,1,'S',1,0.97931,290,888595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 278}, \"maximum_statistics\": {\"great\": 290}}',125.303,135561132,284940,NULL,'2018-01-28 10:42:42',1517136162,NULL),(1845206799,5844233,1,1271012,1,1,1,'B',1,0.860125,211,520319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 9, \"great\": 354, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 479}}',125.424,132196006,369554,NULL,'2017-08-04 14:40:24',1501857624,NULL),(1839948441,5844233,1,66474,0,1,1,'A',1,0.915563,403,693416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 31, \"great\": 784, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 906}}',128.798,124207880,833036,NULL,'2016-05-28 12:56:53',1464440213,NULL),(1843631864,5844233,1,697267,1,1,1,'S',1,0.986413,184,920892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 179}, \"maximum_statistics\": {\"great\": 184}}',128.997,129984256,172480,NULL,'2017-04-08 04:29:33',1491625773,NULL),(1843396329,5844233,1,74639,1,1,1,'S',1,0.995677,347,940295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 344, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 347}}',129.031,129619682,408950,NULL,'2017-03-18 18:08:26',1489860506,NULL),(1839933492,5844233,1,61917,0,1,1,'B',1,0.888653,254,592688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 44, \"great\": 777}, \"maximum_statistics\": {\"great\": 943}}',130.587,124016442,660338,NULL,'2016-05-20 08:28:18',1463732898,NULL),(1839872606,5844233,1,680920,1,1,1,'B',1,0.898118,1018,667172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 5, \"great\": 978, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1222}}',131.475,123939519,1240794,NULL,'2016-05-16 09:18:36',1463390316,NULL),(1852053216,5844233,1,1861812,1,1,1,'B',1,0.893939,571,613662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 25, \"great\": 1195}, \"maximum_statistics\": {\"great\": 1485}}',131.756,142748846,1205496,NULL,'2019-02-15 08:25:09',1550219109,NULL),(1840620552,5844233,1,835094,1,1,1,'S',1,0.965721,423,850872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 394, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 423}}',132.077,125077991,490450,NULL,'2016-07-09 06:31:09',1468045869,NULL),(1851774396,5844233,1,126410,1,1,1,'S',1,0.978807,637,896422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 610, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 637}}',132.577,142340750,699140,NULL,'2019-01-21 11:53:09',1548071589,NULL),(1839943141,5844233,1,926611,1,1,1,'A',1,0.9454,1511,769322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"great\": 1346}, \"maximum_statistics\": {\"great\": 1511}}',132.738,124036846,1661660,NULL,'2016-05-21 04:26:37',1463804797,NULL),(1843409808,5844233,1,341042,1,1,1,'S',1,0.996663,899,945064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 893, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 899}}',133.615,129608948,1098980,NULL,'2017-03-18 08:14:05',1489824845,NULL),(1842533743,5844233,1,1082699,0,1,1,'A',1,0.904219,649,659884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 354, \"miss\": 75, \"great\": 2202, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2631}}',133.801,128093956,2191656,NULL,'2016-12-24 09:22:56',1482571376,NULL),(1840008399,5844233,1,172501,1,1,1,'S',1,0.959957,462,837608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 425, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 462}}',135.364,124016385,488690,NULL,'2016-05-20 08:23:47',1463732627,NULL),(1846587898,5844233,1,556068,1,1,1,'S',1,0.952381,567,862102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 513}, \"maximum_statistics\": {\"great\": 567}}',135.484,134332676,651436,NULL,'2017-11-29 11:04:17',1511953457,NULL),(1835827541,5844233,1,342475,0,1,1,'A',1,0.907797,282,648972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 15, \"great\": 674}, \"maximum_statistics\": {\"great\": 808}}',137.426,117542871,653820,NULL,'2015-07-10 08:54:33',1436518473,NULL),(1844110741,5844233,1,560082,1,1,1,'S',1,0.970588,374,879205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 352}, \"maximum_statistics\": {\"great\": 374}}',137.875,130433236,386030,NULL,'2017-05-02 09:52:10',1493718730,NULL),(1839916586,5844233,1,234328,0,1,1,'S',1,0.970884,498,877627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 469, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 498}}',137.992,124042379,546030,NULL,'2016-05-21 10:04:47',1463825087,NULL),(1839798573,5844233,1,61676,1,1,1,'B',1,0.88172,402,650996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 12, \"great\": 438, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 558}}',139.181,123939379,490797,NULL,'2016-05-16 09:08:03',1463389683,NULL),(1850174504,5844233,1,549280,1,1,1,'A',1,0.901087,742,654086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 2, \"great\": 740, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 920}}',140.32,139884333,925956,NULL,'2018-09-01 09:18:04',1535793484,NULL),(1839837672,5844233,1,332272,1,1,1,'A',1,0.924539,443,733129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 7, \"great\": 789}, \"maximum_statistics\": {\"great\": 921}}',141.793,123939335,872632,NULL,'2016-05-16 09:04:40',1463389480,NULL),(1850179912,5844233,1,1394381,1,1,1,'S',1,0.977318,507,891824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 484, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 507}}',142.743,139884419,562770,NULL,'2018-09-01 09:23:06',1535793786,NULL),(1851724612,5844233,1,460840,1,1,1,'S',1,0.976071,397,883573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 378, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 397}}',143.579,142321053,493630,NULL,'2019-01-20 09:07:52',1547975272,NULL),(1846960703,5844233,1,153830,0,1,1,'A',1,0.902277,229,674495,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 5, \"great\": 429}, \"maximum_statistics\": {\"great\": 527}}',144.131,134979540,420908,NULL,'2017-12-31 03:01:25',1514689285,NULL),(1839837928,5844233,1,332273,1,1,1,'S',1,0.959459,777,846731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 714}, \"maximum_statistics\": {\"great\": 777}}',144.199,123958237,845120,NULL,'2016-05-17 08:37:00',1463474220,NULL),(1877509079,5844233,1,101641,1,1,1,'S',1,0.9725,400,840279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 378}, \"maximum_statistics\": {\"great\": 400}}',144.279,181117596,439220,NULL,'2023-10-08 18:36:51',1696790211,NULL),(1846666705,5844233,1,510645,1,1,1,'S',1,0.956055,512,790418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 467}, \"maximum_statistics\": {\"great\": 512}}',145.442,134332742,575900,NULL,'2017-11-29 11:09:54',1511953794,NULL),(1839917952,5844233,1,914229,1,1,1,'S',1,0.973159,652,882381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 617, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 652}}',146.079,124037638,712528,NULL,'2016-05-21 05:21:54',1463808114,NULL),(1851011793,5844233,1,1605346,1,1,1,'S',1,0.981971,416,905396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 401, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 416}}',146.312,141081105,491360,NULL,'2018-11-08 11:46:06',1541677566,NULL),(1842401048,5844233,1,131499,0,1,1,'S',1,0.986891,534,888655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 520}, \"maximum_statistics\": {\"great\": 534}}',147.181,127964010,592340,NULL,'2016-12-17 09:16:43',1481966203,NULL),(1835958116,5844233,1,142324,0,1,1,'A',1,0.927305,371,735300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 485, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 564}}',147.546,117707308,515956,NULL,'2015-07-18 02:34:20',1437186860,NULL),(1852272554,5844233,1,121334,0,1,1,'B',1,0.860305,328,300482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 83, \"great\": 1076, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1378}}',149.138,143001203,773991,NULL,'2019-03-02 07:54:47',1551513287,NULL),(1842008598,5844233,1,77021,1,1,1,'A',1,0.95173,534,762012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 502, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 549}}',149.642,127372757,610830,NULL,'2016-11-12 09:01:31',1478941291,NULL),(1843369847,5844233,1,115403,1,1,1,'S',1,0.991398,465,931602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 457, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 465}}',151.058,129619226,510540,NULL,'2017-03-18 17:46:05',1489859165,NULL),(1851465370,5844233,1,1766119,1,1,1,'S',1,0.978899,1090,894549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1044, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1090}}',151.101,141935461,1254300,NULL,'2018-12-29 09:40:55',1546076455,NULL),(1842382079,5844233,1,885030,1,1,1,'S',1,0.972561,492,867307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 465, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 492}}',152.503,127882758,531460,NULL,'2016-12-12 07:19:47',1481527187,NULL),(1839830946,5844233,1,772293,1,1,1,'B',1,0.843993,290,486573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 313, \"miss\": 24, \"great\": 820, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1157}}',152.926,123939272,758758,NULL,'2016-05-16 08:59:25',1463389165,NULL),(1842512523,5844233,1,175365,0,1,1,'S',1,0.977074,458,878978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 437, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 458}}',153.283,128180293,517750,NULL,'2016-12-29 08:21:44',1482999704,NULL),(1844892689,5844233,1,1163981,1,1,1,'S',1,0.972906,609,865132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 576}, \"maximum_statistics\": {\"great\": 609}}',154.765,131953687,652850,NULL,'2017-07-22 20:50:29',1500756629,NULL),(1842988091,5844233,1,67204,0,1,1,'S',1,0.989347,704,929832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 689, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 704}}',154.777,128992280,814390,NULL,'2017-02-12 05:10:57',1486876257,NULL),(1851690197,5844233,1,413197,1,1,1,'S',1,0.988235,425,924759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 415, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 425}}',155.031,142340699,475770,NULL,'2019-01-21 11:50:03',1548071403,NULL),(1843001786,5844233,1,243350,0,1,1,'S',1,0.986547,446,920993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 434, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 446}}',156.218,128889988,495690,NULL,'2017-02-06 12:14:47',1486383287,NULL),(1843058651,5844233,1,406755,0,1,1,'A',1,0.902005,514,653830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 50, \"great\": 932, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1097}}',157.63,128890063,944044,NULL,'2017-02-06 12:20:24',1486383624,NULL),(1851804509,5844233,1,1814491,1,1,1,'SH',1,0.960385,467,884154,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 430, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 467}}',160.394,142340174,497316,NULL,'2019-01-21 11:03:54',1548068634,NULL),(1844973594,5844233,1,1265249,1,1,1,'S',1,0.988479,434,905730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 424}, \"maximum_statistics\": {\"great\": 434}}',160.526,131953859,469610,NULL,'2017-07-22 21:04:15',1500757455,NULL),(1846327208,5844233,1,1272259,0,1,1,'S',1,0.98073,493,890664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 474}, \"maximum_statistics\": {\"great\": 493}}',160.658,134078194,532010,NULL,'2017-11-16 02:10:55',1510798255,NULL),(1842731368,5844233,1,1098527,1,1,1,'S',1,0.961947,565,802585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 522}, \"maximum_statistics\": {\"great\": 565}}',160.743,128548857,590240,NULL,'2017-01-19 07:40:49',1484811649,NULL),(1843363466,5844233,1,110913,0,1,1,'S',1,0.988518,479,925331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 468, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 479}}',161.215,129619890,524760,NULL,'2017-03-18 18:20:43',1489861243,NULL),(1842473753,5844233,1,809957,1,1,1,'A',1,0.947656,640,852046,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 573}, \"maximum_statistics\": {\"great\": 640}}',162.081,128213667,717768,NULL,'2016-12-31 04:08:28',1483157308,NULL),(1847409819,5844233,1,117642,1,1,1,'A',1,0.910891,471,658136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 14, \"great\": 595}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',163.908,135652807,572480,NULL,'2018-02-02 10:03:28',1517565808,NULL),(1850846743,5844233,1,1076981,1,1,1,'S',1,0.977759,607,884530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 580, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 607}}',164.323,140994008,770360,NULL,'2018-11-03 04:03:30',1541217810,NULL),(1839934538,5844233,1,101732,0,1,1,'B',1,0.898967,436,636480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 425, \"miss\": 32, \"great\": 1963}, \"maximum_statistics\": {\"great\": 2420, \"legacy_combo_increase\": 1}}',164.937,124037189,2051376,NULL,'2016-05-21 04:49:02',1463806142,NULL),(1851950803,5844233,1,1760927,1,1,1,'S',1,0.985915,497,920788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 483}, \"maximum_statistics\": {\"great\": 497}}',165.523,142691632,557950,NULL,'2019-02-11 11:29:23',1549884563,NULL),(1851793730,5844233,1,552762,1,1,1,'X',1,1,377,954225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 377}}',167.34,142341291,447840,NULL,'2019-01-21 12:38:46',1548074326,NULL),(1843123201,5844233,1,169398,0,1,1,'S',1,0.988327,514,923472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 502, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 514}}',167.788,129104541,563460,NULL,'2017-02-18 09:40:33',1487410833,NULL),(1839952499,5844233,1,193534,0,1,1,'S',1,0.976577,555,891322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 529, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 555}}',167.851,124016356,629810,NULL,'2016-05-20 08:21:20',1463732480,NULL),(1851794858,5844233,1,1569984,1,1,1,'B',1,0.885714,544,592774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 53, \"great\": 836, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1015}}',168.764,142355962,819230,NULL,'2019-01-22 11:13:09',1548155589,NULL),(1847403011,5844233,1,189289,0,1,1,'S',1,0.983577,548,898403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 530}, \"maximum_statistics\": {\"great\": 548}}',169.567,135652707,579070,NULL,'2018-02-02 09:54:44',1517565284,NULL),(1841895555,5844233,1,744618,0,1,1,'S',1,0.982794,494,893686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 477, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 494}}',170.231,127155209,553220,NULL,'2016-10-30 09:32:20',1477819940,NULL),(1845568078,5844233,1,1344250,0,1,1,'B',1,0.889148,265,611854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 29, \"great\": 696, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 857}}',171.584,132822357,697302,NULL,'2017-09-06 09:09:52',1504688992,NULL),(1839834973,5844233,1,330848,1,1,1,'A',1,0.930926,637,821453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 549, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 637}}',171.624,123958340,706458,NULL,'2016-05-17 08:46:36',1463474796,NULL),(1850986934,5844233,1,1283327,1,1,1,'S',1,0.96467,651,863363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 605, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 651}}',171.733,141108201,721170,NULL,'2018-11-10 02:58:33',1541818713,NULL),(1840628835,5844233,1,80414,0,1,1,'S',1,0.960699,916,841434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 844}, \"maximum_statistics\": {\"great\": 916}}',172.318,125041621,970190,NULL,'2016-07-07 11:10:56',1467889856,NULL),(1842732488,5844233,1,1099752,1,1,1,'S',1,0.950406,615,794966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 554}, \"maximum_statistics\": {\"great\": 615}}',172.742,128548476,667750,NULL,'2017-01-19 07:04:21',1484809461,NULL),(1851703512,5844233,1,86199,0,1,1,'X',1,1,447,957854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 447}}',174.838,142284972,498720,NULL,'2019-01-18 12:53:46',1547816026,NULL),(1843418316,5844233,1,439148,1,1,1,'S',1,0.982602,661,903211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 638, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 661}}',175.091,129540417,808200,NULL,'2017-03-14 09:12:26',1489482746,NULL),(1839868105,5844233,1,128812,0,1,1,'S',1,0.95392,727,825074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 660, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 727}}',175.443,123959409,834860,NULL,'2016-05-17 10:16:25',1463480185,NULL),(1840663843,5844233,1,692777,0,1,1,'S',1,0.97065,477,870939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 449, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 477}}',175.852,125041763,525100,NULL,'2016-07-07 11:19:32',1467890372,NULL),(1844928705,5844233,1,900830,1,1,1,'S',1,0.973684,494,884432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 468}, \"maximum_statistics\": {\"great\": 494}}',176.25,131953755,522900,NULL,'2017-07-22 20:55:34',1500756934,NULL),(1857745486,5844233,1,1864269,1,1,1,'S',1,0.996495,856,948948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 850, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 856}}',178.117,151581117,1016100,NULL,'2020-06-02 10:06:01',1591092361,NULL),(1851724316,5844233,1,460761,1,1,1,'A',1,0.95064,331,782132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 500, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 547}}',179.531,142321026,561062,NULL,'2019-01-20 09:06:03',1547975163,NULL),(1844998700,5844233,1,1266757,0,1,1,'S',1,0.982716,405,861059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 391, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',180.631,131953567,474490,NULL,'2017-07-22 20:39:14',1500755954,NULL),(1845245597,5844233,1,302307,1,1,1,'S',1,0.965504,1290,842191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 1201}, \"maximum_statistics\": {\"great\": 1290}}',181.387,132212767,1498260,NULL,'2017-08-05 11:12:28',1501931548,NULL),(1852540713,5844233,1,968504,1,1,1,'S',1,0.967249,458,811336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 428, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 458}}',182.571,143472998,487290,NULL,'2019-03-30 05:39:00',1553924340,NULL),(1851158738,5844233,1,1154653,1,1,1,'S',1,0.976661,557,890237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 531, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 557}}',182.696,141295697,594960,NULL,'2018-11-21 08:35:59',1542789359,NULL),(1847375425,5844233,1,170831,0,1,1,'S',1,0.985019,534,903996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 518, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 534}}',183.295,135652554,584970,NULL,'2018-02-02 09:42:03',1517564523,NULL),(1842476477,5844233,1,666372,1,1,1,'A',1,0.944727,396,772706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 714}, \"maximum_statistics\": {\"great\": 787}}',183.602,128181148,759848,NULL,'2016-12-29 09:53:27',1483005207,NULL),(1850780024,5844233,1,1666641,0,1,1,'S',1,0.971735,513,879652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 484, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 513}}',183.804,140636235,560250,NULL,'2018-10-13 05:11:30',1539407490,NULL),(1844899635,5844233,1,1166211,1,1,1,'S',1,0.98062,645,885603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 620}, \"maximum_statistics\": {\"great\": 645}}',184.1,131953668,697570,NULL,'2017-07-22 20:47:41',1500756461,NULL),(1842562317,5844233,1,95779,0,1,1,'B',1,0.89964,348,611411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 23, \"great\": 911}, \"maximum_statistics\": {\"great\": 1111}}',184.218,128094133,867276,NULL,'2016-12-24 09:37:03',1482572223,NULL),(1840478851,5844233,1,321291,0,1,1,'S',1,0.982625,518,903258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 500, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 518}}',184.233,125020471,612670,NULL,'2016-07-06 08:48:21',1467794901,NULL),(1847397433,5844233,1,184165,0,1,1,'S',1,0.981522,460,892112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 443, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 460}}',184.313,135652624,496180,NULL,'2018-02-02 09:47:29',1517564849,NULL),(1840572073,5844233,1,819316,0,1,1,'S',1,0.975822,517,886309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 492, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 517}}',184.997,125096434,584410,NULL,'2016-07-10 03:53:52',1468122832,NULL),(1839852279,5844233,1,781797,1,1,1,'S',1,0.953506,656,830297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 595, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 656}}',185.503,123959098,746056,NULL,'2016-05-17 09:53:53',1463478833,NULL),(1839846619,5844233,1,778483,0,1,1,'B',1,0.864416,211,534114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 16, \"great\": 696, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 933}}',186.109,123959056,633932,NULL,'2016-05-17 09:51:04',1463478664,NULL),(1852301007,5844233,1,936050,0,1,1,'A',1,0.933697,426,726371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 49, \"great\": 2116, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2383}}',187.106,143002148,2088714,NULL,'2019-03-02 09:11:21',1551517881,NULL),(1850180736,5844233,1,1625591,1,1,1,'S',1,0.981912,774,888273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 746, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 774}}',187.176,139884683,885058,NULL,'2018-09-01 09:40:20',1535794820,NULL),(1842420410,5844233,1,138683,0,1,1,'S',1,0.966907,831,864795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 776, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 831}}',188.508,127882469,999910,NULL,'2016-12-12 06:48:21',1481525301,NULL),(1843204770,5844233,1,206273,1,1,1,'S',1,0.988818,1252,923035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1224, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1252}}',188.706,129045908,1600290,NULL,'2017-02-15 04:03:26',1487131406,NULL),(1847556264,5844233,1,1414085,1,1,1,'S',1,0.992413,659,938628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 649, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 659}}',189.967,135751158,755680,NULL,'2018-02-07 03:34:51',1517974491,NULL),(1843484405,5844233,1,305729,1,1,1,'X',1,1,423,959108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423}, \"maximum_statistics\": {\"great\": 423}}',190.215,129754958,487120,NULL,'2017-03-26 02:29:02',1490495342,NULL),(1841910068,5844233,1,814566,0,1,1,'S',1,0.953674,626,831542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 568, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 626, \"legacy_combo_increase\": 1}}',191.163,127131945,698888,NULL,'2016-10-29 07:27:33',1477726053,NULL),(1843252072,5844233,1,314699,0,1,1,'S',1,0.983607,671,910753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 649, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',192.16,129354279,753910,NULL,'2017-03-04 02:14:31',1488593671,NULL),(1839928655,5844233,1,98825,0,1,1,'A',1,0.918357,438,672948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 28, \"great\": 1719, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2021, \"legacy_combo_increase\": 1}}',192.435,124037085,1665540,NULL,'2016-05-21 04:42:41',1463805761,NULL),(1851788091,5844233,1,1858919,0,1,1,'A',1,0.911273,336,666124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 48, \"great\": 836, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 958}}',192.936,142355877,792422,NULL,'2019-01-22 11:05:08',1548155108,NULL),(1852213753,5844233,1,1524545,1,1,1,'S',1,0.956683,404,460855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 369, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 404}}',197.791,143001526,285500,NULL,'2019-03-02 08:21:06',1551514866,NULL),(1840628000,5844233,1,506032,1,1,1,'S',1,0.965228,1251,855348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 1164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1251}}',198.235,125041693,1380260,NULL,'2016-07-07 11:15:21',1467890121,NULL),(1844935277,5844233,1,1299903,1,1,1,'S',1,0.986003,643,913697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 625, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 643}}',199.482,131953645,731392,NULL,'2017-07-22 20:45:28',1500756328,NULL),(1839937092,5844233,1,649984,1,1,1,'S',1,0.988095,294,909692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 294}}',199.707,124036390,309870,NULL,'2016-05-21 03:58:44',1463803124,NULL),(1852212533,5844233,1,1313652,1,1,1,'A',1,0.941678,1203,245998,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 11, \"great\": 1927, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 2169}}',199.729,143002352,1187180,NULL,'2019-03-02 09:29:11',1551518951,NULL),(1839814787,5844233,1,761722,1,1,1,'A',1,0.943459,393,731974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 403, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 451}}',201.204,123957289,435700,NULL,'2016-05-17 07:05:51',1463468751,NULL),(1852006037,5844233,1,46300,0,1,1,'S',1,0.975547,777,851509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 739, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 777}}',201.67,142751107,833370,NULL,'2019-02-15 11:57:36',1550231856,NULL),(1843491871,5844233,1,165970,1,1,1,'X',1,1,481,952773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481}, \"maximum_statistics\": {\"great\": 481}}',201.858,129743945,565120,NULL,'2017-03-25 14:26:13',1490451973,NULL),(1850988928,5844233,1,1504234,1,1,1,'S',1,0.965867,542,858640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 505, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 542}}',202.546,141130921,637310,NULL,'2018-11-11 06:19:39',1541917179,NULL),(1845146052,5844233,1,780310,1,1,1,'A',1,0.962323,458,830219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 594}, \"maximum_statistics\": {\"great\": 637}}',204.443,132066565,619408,NULL,'2017-07-28 21:29:12',1501277352,NULL),(1851796797,5844233,1,1862010,1,1,1,'S',1,0.99044,523,930971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 513, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 523}}',205.104,142340089,593550,NULL,'2019-01-21 10:54:55',1548068095,NULL),(1842525853,5844233,1,82722,0,1,1,'S',1,0.979085,765,880161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 733}, \"maximum_statistics\": {\"great\": 765}}',205.526,128195662,859264,NULL,'2016-12-30 04:45:07',1483073107,NULL),(1846390897,5844233,1,1433904,1,1,1,'A',1,0.948163,759,806547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 684, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 762}}',205.796,133962718,832420,NULL,'2017-11-10 10:39:09',1510310349,NULL),(1841642248,5844233,1,231963,0,1,1,'A',1,0.93741,430,771914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 1, \"great\": 609, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 695}}',205.87,126793909,728196,NULL,'2016-10-09 07:31:20',1475998280,NULL),(1841983957,5844233,1,210463,0,1,1,'S',1,0.987832,904,913485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 882, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 904}}',206.778,127342405,1028550,NULL,'2016-11-10 16:09:25',1478794165,NULL),(1851789804,5844233,1,1733474,1,1,1,'S',1,0.981928,1743,901135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1680, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1743}}',206.887,142320879,2104640,NULL,'2019-01-20 08:56:25',1547974585,NULL),(1843490215,5844233,1,61919,0,1,1,'S',1,0.997063,681,936875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 677, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 681}}',206.907,129736945,764860,NULL,'2017-03-25 07:56:49',1490428609,NULL),(1843235630,5844233,1,165740,1,1,1,'S',1,0.983096,562,905046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 543, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 562}}',207.193,129289733,626440,NULL,'2017-02-28 05:00:46',1488258046,NULL),(1841952766,5844233,1,505087,1,1,1,'A',1,0.92931,290,847044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 249, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 290}}',207.28,127322369,300235,NULL,'2016-11-09 07:24:48',1478676288,NULL),(1842071909,5844233,1,85473,1,1,1,'A',1,0.947779,748,769689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 11, \"great\": 1160}, \"maximum_statistics\": {\"great\": 1283}}',207.3,127311066,1189172,NULL,'2016-11-08 12:55:57',1478609757,NULL),(1841947474,5844233,1,146060,1,1,1,'S',1,0.980734,1090,900442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1048, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1090}}',207.955,127337667,1235200,NULL,'2016-11-10 10:02:50',1478772170,NULL),(1842494880,5844233,1,169561,0,1,1,'S',1,0.990677,1019,909020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1000}, \"maximum_statistics\": {\"great\": 1019}}',208.222,128195260,1157152,NULL,'2016-12-30 04:02:07',1483070527,NULL),(1843462920,5844233,1,215581,0,1,1,'S',1,0.990815,871,930058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 855, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 871}}',208.346,129620232,993400,NULL,'2017-03-18 18:37:20',1489862240,NULL),(1839936670,5844233,1,649861,1,1,1,'S',1,0.971519,316,828220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 298}, \"maximum_statistics\": {\"great\": 316}}',208.741,124036312,326960,NULL,'2016-05-21 03:55:05',1463802905,NULL),(1843117105,5844233,1,167007,1,1,1,'S',1,0.99179,1218,928517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1198, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1218}}',208.806,129126335,1420010,NULL,'2017-02-19 09:10:53',1487495453,NULL),(1843491522,5844233,1,165961,1,1,1,'X',1,1,531,955082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531}, \"maximum_statistics\": {\"great\": 531}}',209.252,129742858,603460,NULL,'2017-03-25 13:37:27',1490449047,NULL),(1852294818,5844233,1,1907676,0,1,1,'B',1,0.89532,354,360194,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 1, \"great\": 322, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 406}}',209.304,143001431,259996,NULL,'2019-03-02 08:12:54',1551514374,NULL),(1842065701,5844233,1,82117,0,1,1,'S',1,0.983683,1287,910691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1245, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1287}}',211.746,127324879,1535000,NULL,'2016-11-09 12:28:11',1478694491,NULL),(1844919561,5844233,1,190048,1,1,1,'S',1,0.992537,603,933819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 594, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 603}}',211.771,131953518,659810,NULL,'2017-07-22 20:34:47',1500755687,NULL),(1842021023,5844233,1,128116,0,1,1,'S',1,0.986571,1117,903750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1087, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1117}}',211.861,127337412,1272010,NULL,'2016-11-10 09:31:45',1478770305,NULL),(1846247491,5844233,1,153830,1,1,1,'S',1,0.985768,527,915901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 512}, \"maximum_statistics\": {\"great\": 527}}',212.419,133851824,588710,NULL,'2017-11-04 02:17:25',1509761845,NULL),(1842539149,5844233,1,137709,1,1,1,'S',1,0.968791,1538,850896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 1442, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1538}}',212.913,128195305,1723650,NULL,'2016-12-30 04:09:25',1483070965,NULL),(1843473451,5844233,1,678723,1,1,1,'S',1,0.995927,491,945946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 487, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 491}}',213.398,129608490,551790,NULL,'2017-03-18 07:36:04',1489822564,NULL),(1842470617,5844233,1,161275,0,1,1,'S',1,0.963216,1536,830141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"great\": 1423, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1536}}',213.471,128180606,1725100,NULL,'2016-12-29 08:57:07',1483001827,NULL),(1842526964,5844233,1,132914,0,1,1,'A',1,0.954792,949,794682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 20, \"great\": 1700}, \"maximum_statistics\": {\"great\": 1847}}',213.861,128180495,1860158,NULL,'2016-12-29 08:44:26',1483001066,NULL),(1842036710,5844233,1,133355,0,1,1,'S',1,0.980803,573,899484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 551, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 573}}',215.657,127337299,640320,NULL,'2016-11-10 09:15:25',1478769325,NULL),(1842546597,5844233,1,90616,0,1,1,'A',1,0.969749,697,845711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 828}, \"maximum_statistics\": {\"great\": 876}}',216.698,128195685,941956,NULL,'2016-12-30 04:47:30',1483073250,NULL),(1861251305,5844233,1,60790,1,1,1,'S',1,0.993493,999,940576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 986, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',217.488,156809397,1306302,NULL,'2020-12-13 04:30:01',1607833801,NULL),(1841829890,5844233,1,103282,0,1,1,'S',1,0.95501,1567,829220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"great\": 1426}, \"maximum_statistics\": {\"great\": 1567}}',217.612,127175652,1608370,NULL,'2016-10-31 12:49:14',1477918154,NULL),(1851777126,5844233,1,222526,1,1,1,'S',1,0.989943,696,931269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 682}, \"maximum_statistics\": {\"great\": 696}}',217.786,142286351,745510,NULL,'2019-01-18 14:26:46',1547821606,NULL),(1843502454,5844233,1,66475,0,1,1,'S',1,0.994118,765,942477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 756, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 765}}',218.217,129736815,915300,NULL,'2017-03-25 07:46:32',1490427992,NULL),(1850932760,5844233,1,1629700,1,1,1,'A',1,0.952304,1175,802222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 20, \"great\": 1689, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1845}}',218.336,141131043,1885470,NULL,'2018-11-11 06:29:14',1541917754,NULL),(1842792734,5844233,1,266432,1,1,1,'A',1,0.95286,817,811766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 862}, \"maximum_statistics\": {\"great\": 944}}',218.759,128643266,991802,NULL,'2017-01-24 07:06:50',1485241610,NULL),(1841995879,5844233,1,118718,0,1,1,'S',1,0.986477,1405,907524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1367, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1405}}',218.863,127337200,1628110,NULL,'2016-11-10 09:01:15',1478768475,NULL),(1842703664,5844233,1,161422,0,1,1,'A',1,0.939303,695,769582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 4, \"great\": 887}, \"maximum_statistics\": {\"great\": 1005}}',218.923,128335190,951810,NULL,'2017-01-07 03:42:02',1483760522,NULL),(1841980991,5844233,1,160309,1,1,1,'S',1,0.964485,1253,853797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 1164, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1253}}',219.064,127337063,1306680,NULL,'2016-11-10 08:39:35',1478767175,NULL),(1842637658,5844233,1,244200,1,1,1,'A',1,0.93565,765,774384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 6, \"great\": 683}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',220.154,128335313,815690,NULL,'2017-01-07 03:52:47',1483761167,NULL),(1840631905,5844233,1,81345,0,1,1,'S',1,0.95605,876,829653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 799}, \"maximum_statistics\": {\"great\": 876}}',220.375,125039494,940210,NULL,'2016-07-07 08:35:03',1467880503,NULL),(1844006570,5844233,1,110148,0,1,1,'A',1,0.934486,886,735729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 7, \"great\": 836}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',221.853,130487317,998860,NULL,'2017-05-05 12:49:48',1493988588,NULL),(1847354383,5844233,1,161274,0,1,1,'A',1,0.922827,673,720301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 311, \"miss\": 23, \"great\": 1979}, \"maximum_statistics\": {\"great\": 2313}}',222.924,135675732,2231326,NULL,'2018-02-03 10:20:44',1517653244,NULL),(1847250528,5844233,1,1375476,1,1,1,'A',1,0.954224,661,780335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 27, \"great\": 1952}, \"maximum_statistics\": {\"great\": 2119}}',223.242,135363727,1924696,NULL,'2018-01-19 02:46:25',1516329985,NULL),(1877436705,5844233,1,1832117,1,1,1,'X',1,1,427,959102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427}, \"maximum_statistics\": {\"great\": 427}}',223.871,181123532,484100,NULL,'2023-10-09 06:31:12',1696833072,NULL),(1842450931,5844233,1,799491,1,1,1,'S',1,0.997712,437,940665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 435}, \"maximum_statistics\": {\"great\": 437}}',224.059,127963947,487180,NULL,'2016-12-17 09:13:01',1481965981,NULL),(1851165376,5844233,1,1688435,0,1,1,'A',1,0.902736,237,609932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 27, \"great\": 822, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 987}}',224.169,141313569,730862,NULL,'2018-11-22 12:46:00',1542890760,NULL),(1857760382,5844233,1,1708927,1,1,1,'S',1,0.98652,408,1011314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 397, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 408}}',224.676,151580955,495615,NULL,'2020-06-02 09:58:33',1591091913,NULL),(1839824859,5844233,1,321064,0,1,1,'S',1,0.969968,616,847796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 579, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 616}}',224.983,123958717,702670,NULL,'2016-05-17 09:18:27',1463476707,NULL),(1843666303,5844233,1,635009,0,1,1,'S',1,0.992407,856,933673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 843}, \"maximum_statistics\": {\"great\": 856}}',225.139,129983323,971376,NULL,'2017-04-08 03:15:41',1491621341,NULL),(1842782104,5844233,1,136184,0,1,1,'S',1,0.98651,1705,901045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1659, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1705}}',225.324,128604220,2000230,NULL,'2017-01-22 04:03:13',1485057793,NULL),(1851950788,5844233,1,1760927,1,1,1,'B',1,0.88833,241,669795,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 5, \"great\": 391}, \"maximum_statistics\": {\"great\": 497}}',225.849,142687230,402847,NULL,'2019-02-11 02:44:28',1549853068,NULL),(1851275537,5844233,1,1818474,1,1,1,'S',1,0.970056,718,874493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 675, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 718}}',227.129,141542320,913248,NULL,'2018-12-06 11:10:42',1544094642,NULL),(1843237707,5844233,1,63985,1,1,1,'S',1,0.985337,682,918862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 662, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 682}}',227.414,129416490,736800,NULL,'2017-03-07 09:48:45',1488880125,NULL),(1851806211,5844233,1,1863215,1,1,1,'S',1,0.98152,974,907599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 938, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 974}}',227.681,142355822,1030290,NULL,'2019-01-22 10:59:41',1548154781,NULL),(1842511219,5844233,1,682296,1,1,1,'A',1,0.959446,1785,812724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 16, \"great\": 1908, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2059}}',228.878,128180931,2166786,NULL,'2016-12-29 09:33:15',1483003995,NULL),(1840620432,5844233,1,798704,1,1,1,'A',1,0.925799,438,818197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 373}, \"maximum_statistics\": {\"great\": 438}}',229.287,125078208,481701,NULL,'2016-07-09 06:45:27',1468046727,NULL),(1840592500,5844233,1,399850,0,1,1,'S',1,0.976027,730,879891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 695}, \"maximum_statistics\": {\"great\": 730}}',230.037,125023953,780250,NULL,'2016-07-06 12:24:26',1467807866,NULL),(1847383554,5844233,1,98667,1,1,1,'A',1,0.940964,415,878718,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 366}, \"maximum_statistics\": {\"great\": 415}}',230.044,135562076,465205,NULL,'2018-01-28 11:39:07',1517139547,NULL),(1850175211,5844233,1,1679305,1,1,1,'B',1,0.889706,298,607922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 19, \"great\": 814, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1020}}',230.341,139884971,810616,NULL,'2018-09-01 09:56:07',1535795767,NULL),(1842858974,5844233,1,685388,0,1,1,'A',1,0.941568,446,740177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 608}, \"maximum_statistics\": {\"great\": 676}}',230.606,128775145,619014,NULL,'2017-01-31 11:01:41',1485860501,NULL),(1852269468,5844233,1,1891044,1,1,1,'A',1,0.922697,608,409333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 514, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 608}}',231.252,143001738,421910,NULL,'2019-03-02 08:40:43',1551516043,NULL),(1843509873,5844233,1,119491,1,1,1,'S',1,0.999283,697,955229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 696}, \"maximum_statistics\": {\"great\": 697}}',231.349,129740838,831120,NULL,'2017-03-25 11:52:43',1490442763,NULL),(1842515217,5844233,1,128672,1,1,1,'A',1,0.94787,381,764801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 805, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 892}}',231.763,128195521,815112,NULL,'2016-12-30 04:32:27',1483072347,NULL),(1843160744,5844233,1,81802,1,1,1,'S',1,0.975806,930,891526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 885}, \"maximum_statistics\": {\"great\": 930}}',232.186,129078331,1017490,NULL,'2017-02-17 01:59:43',1487296783,NULL),(1851733202,5844233,1,1615883,1,1,1,'S',1,0.993783,563,941387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 556, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 563}}',234.015,142340292,671050,NULL,'2019-01-21 11:16:54',1548069414,NULL),(1847074928,5844233,1,738739,0,1,1,'S',1,0.958543,398,904400,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 365}, \"maximum_statistics\": {\"great\": 398}}',234.724,135131813,445726,NULL,'2018-01-07 10:04:10',1515319450,NULL),(1844114114,5844233,1,161053,0,1,1,'A',1,0.96946,473,852667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 1337, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1408}}',234.864,130489172,1492654,NULL,'2017-05-05 14:25:53',1493994353,NULL),(1842493719,5844233,1,388464,0,1,1,'S',1,0.974493,1431,879350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 1358, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1431}}',235.331,128195090,1590710,NULL,'2016-12-30 03:45:08',1483069508,NULL),(1842515664,5844233,1,128791,0,1,1,'S',1,0.979522,879,898364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 843, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 879}}',236.951,128195499,984200,NULL,'2016-12-30 04:30:12',1483072212,NULL),(1843090032,5844233,1,913300,1,1,1,'S',1,0.990234,768,911091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 753, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 768, \"legacy_combo_increase\": 2}}',237.497,128891327,898526,NULL,'2017-02-06 13:42:57',1486388577,NULL),(1842470984,5844233,1,461058,0,1,1,'S',1,0.968338,758,859762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 710}, \"maximum_statistics\": {\"great\": 758}}',237.779,128195482,847350,NULL,'2016-12-30 04:28:01',1483072081,NULL),(1843470346,5844233,1,919982,1,1,1,'S',1,0.992448,1258,912811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1239, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1258}}',237.955,129608863,1514220,NULL,'2017-03-18 08:07:58',1489824478,NULL),(1851974557,5844233,1,968416,1,1,1,'A',1,0.94289,858,803747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"great\": 760, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 858}}',239.254,142671942,976670,NULL,'2019-02-10 06:00:31',1549778431,NULL),(1842528368,5844233,1,249943,0,1,1,'S',1,0.97846,766,865740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 733, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 766}}',240.5,128093804,843380,NULL,'2016-12-24 09:09:41',1482570581,NULL),(1846489946,5844233,1,154690,1,1,1,'S',1,0.972527,1274,866653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1204}, \"maximum_statistics\": {\"great\": 1274}}',240.54,134299633,1423820,NULL,'2017-11-27 10:47:48',1511779668,NULL),(1851951020,5844233,1,81344,0,1,1,'A',1,0.942623,445,766419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 7, \"great\": 817}, \"maximum_statistics\": {\"great\": 915}}',241.157,142750193,850440,NULL,'2019-02-15 10:33:17',1550226797,NULL),(1842511751,5844233,1,1076727,1,1,1,'A',1,0.95826,1112,803289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 13, \"great\": 1572, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1701, \"legacy_combo_increase\": 1}}',243.443,128181069,1775040,NULL,'2016-12-29 09:44:53',1483004693,NULL),(1851811758,5844233,1,1891048,1,1,1,'S',1,0.979632,761,902768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 730, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 761}}',243.872,142355746,856490,NULL,'2019-01-22 10:51:41',1548154301,NULL),(1841961979,5844233,1,196945,1,1,1,'S',1,0.985198,1689,904967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1639, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1689}}',243.929,127342244,1959980,NULL,'2016-11-10 15:58:50',1478793530,NULL),(1847348941,5844233,1,157054,0,1,1,'S',1,0.961826,668,852395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 617, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 668}}',244.422,135699370,723380,NULL,'2018-02-04 09:34:02',1517736842,NULL),(1841970226,5844233,1,155355,1,1,1,'S',1,0.975175,1571,877986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 1493, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1571}}',244.803,127337563,1755820,NULL,'2016-11-10 09:51:41',1478771501,NULL),(1841970157,5844233,1,431502,0,1,1,'A',1,0.969287,398,839900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 766, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 814}}',244.895,127372677,773520,NULL,'2016-11-12 08:55:06',1478940906,NULL),(1843056753,5844233,1,742085,1,1,1,'S',1,0.974344,877,871162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 832, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 1}}',245.786,128891277,1009226,NULL,'2017-02-06 13:39:33',1486388373,NULL),(1843703715,5844233,1,368400,1,1,1,'S',1,0.992278,777,897043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 765}, \"maximum_statistics\": {\"great\": 777}}',245.879,129983459,893450,NULL,'2017-04-08 03:24:50',1491621890,NULL),(1842064806,5844233,1,144267,1,1,1,'S',1,0.983735,1537,911578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1487, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1537}}',246.275,127337620,1724900,NULL,'2016-11-10 09:58:02',1478771882,NULL),(1841952666,5844233,1,148093,0,1,1,'S',1,0.997164,529,926532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 526, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 529}}',247.202,127342348,570950,NULL,'2016-11-10 16:05:16',1478793916,NULL),(1850940855,5844233,1,1477485,1,1,1,'S',1,0.976166,986,891434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 939, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 986}}',248.183,141130816,1132310,NULL,'2018-11-11 06:11:08',1541916668,NULL),(1841982253,5844233,1,160839,1,1,1,'S',1,0.984765,1083,913703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1050, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1083}}',249.308,127294077,1171920,NULL,'2016-11-07 08:22:22',1478506942,NULL),(1851955094,5844233,1,784270,0,1,1,'A',1,0.96217,516,800682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 22, \"great\": 2050}, \"maximum_statistics\": {\"great\": 2194}}',249.354,142749994,2065496,NULL,'2019-02-15 10:15:42',1550225742,NULL),(1842030837,5844233,1,744297,1,1,1,'S',1,0.957265,936,809953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 856, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 936, \"legacy_combo_increase\": 2}}',249.604,127322450,1041464,NULL,'2016-11-09 07:40:53',1478677253,NULL),(1851978608,5844233,1,1610609,0,1,1,'A',1,0.95135,713,792257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 24, \"great\": 1462, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1593}}',251.39,142749525,1719072,NULL,'2019-02-15 09:34:26',1550223266,NULL),(1843164347,5844233,1,136426,1,1,1,'S',1,0.969466,917,870196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 861, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 917}}',251.442,129127317,996670,NULL,'2017-02-19 10:16:28',1487499388,NULL),(1842524670,5844233,1,82427,1,1,1,'S',1,0.973447,1111,883197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1052, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1111}}',252.148,128180668,1264680,NULL,'2016-12-29 09:05:12',1483002312,NULL),(1841968465,5844233,1,777799,0,1,1,'S',1,0.954955,777,817624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 707, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',252.364,127372465,897042,NULL,'2016-11-12 08:37:37',1478939857,NULL),(1842996914,5844233,1,704171,1,1,1,'S',1,0.958396,661,823871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 606}, \"maximum_statistics\": {\"great\": 661}}',253.195,128890098,741800,NULL,'2017-02-06 12:22:46',1486383766,NULL),(1842474767,5844233,1,289339,0,1,1,'S',1,0.973433,1468,880140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 1390}, \"maximum_statistics\": {\"great\": 1468}}',253.403,128180402,1619530,NULL,'2016-12-29 08:34:19',1483000459,NULL),(1840657188,5844233,1,617859,1,1,1,'S',1,0.980877,889,905215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 855, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 889}}',253.736,125042074,1026550,NULL,'2016-07-07 11:40:03',1467891603,NULL),(1857706053,5844233,1,235096,1,1,1,'S',1,0.992208,385,898366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 379, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 385, \"legacy_combo_increase\": 1}}',253.876,151581043,414620,NULL,'2020-06-02 10:02:28',1591092148,NULL),(1842362393,5844233,1,221870,0,1,1,'A',1,0.950961,872,793551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 18, \"great\": 1379, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1509}}',254.033,127882513,1524030,NULL,'2016-12-12 06:53:10',1481525590,NULL),(1843408043,5844233,1,627829,1,1,1,'S',1,0.965909,836,858109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 779, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 836}}',257.061,129609243,915200,NULL,'2017-03-18 08:39:28',1489826368,NULL),(1843372584,5844233,1,562332,1,1,1,'S',1,0.97875,800,854228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 766, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 800}}',258.242,129609275,867230,NULL,'2017-03-18 08:42:44',1489826564,NULL),(1851085582,5844233,1,1642356,0,1,1,'A',1,0.965039,464,810487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 846, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 901}}',258.346,141313734,837634,NULL,'2018-11-22 12:56:33',1542891393,NULL),(1877474163,5844233,1,1648625,1,1,1,'S',1,0.980818,782,894963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 752}, \"maximum_statistics\": {\"great\": 782}}',258.518,181117375,865210,NULL,'2023-10-08 18:13:20',1696788800,NULL),(1842040651,5844233,1,135187,1,1,1,'S',1,0.976554,917,891922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 874}, \"maximum_statistics\": {\"great\": 917}}',260.715,127323119,1023450,NULL,'2016-11-09 09:19:32',1478683172,NULL),(1846599639,5844233,1,1298825,1,1,1,'S',1,0.975285,789,881002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 750}, \"maximum_statistics\": {\"great\": 789}}',261.432,134332450,896340,NULL,'2017-11-29 10:44:56',1511952296,NULL),(1843177491,5844233,1,350403,1,1,1,'S',1,0.984571,875,908325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 848, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 875}}',261.658,129130232,964900,NULL,'2017-02-19 12:59:10',1487509150,NULL),(1841985755,5844233,1,113409,0,1,1,'S',1,0.990467,1049,919125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1029, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1049}}',263.132,127324827,1213040,NULL,'2016-11-09 12:23:23',1478694203,NULL),(1851942850,5844233,1,1584721,0,1,1,'S',1,0.978586,1004,896779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 961}, \"maximum_statistics\": {\"great\": 1004}}',264.491,142703830,1088830,NULL,'2019-02-12 08:04:59',1549958699,NULL),(1841954693,5844233,1,335895,1,1,1,'S',1,0.970619,970,869818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 913, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 970}}',265.224,127324931,1100100,NULL,'2016-11-09 12:34:29',1478694869,NULL),(1851796555,5844233,1,1571161,1,1,1,'S',1,0.993676,1265,938274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1249, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1265}}',269.048,142340233,1541330,NULL,'2019-01-21 11:11:39',1548069099,NULL),(1851953799,5844233,1,1594500,0,1,1,'A',1,0.983836,1657,901158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 2249}, \"maximum_statistics\": {\"great\": 2320}}',271.189,142748191,2637500,NULL,'2019-02-15 06:54:29',1550213669,NULL),(1844764564,5844233,1,1211856,0,1,1,'S',1,0.975225,666,889306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 633}, \"maximum_statistics\": {\"great\": 666}}',272.365,131651645,730490,NULL,'2017-07-07 06:13:05',1499407985,NULL),(1842034062,5844233,1,132640,0,1,1,'S',1,0.982759,1392,903116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1344, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1392}}',272.711,127337166,1592890,NULL,'2016-11-10 08:56:28',1478768188,NULL),(1843220932,5844233,1,674882,1,1,1,'S',1,0.982952,1965,908875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1898, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1965}}',273.577,129045818,2214930,NULL,'2017-02-15 03:52:50',1487130770,NULL),(1852272561,5844233,1,121334,0,1,1,'S',1,0.988026,1378,917637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1345, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1378}}',273.913,143001266,1671910,NULL,'2019-03-02 07:59:29',1551513569,NULL),(1846967220,5844233,1,1266757,0,1,1,'B',1,0.88642,405,688434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 313}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',274.285,135091980,447267,NULL,'2018-01-05 15:06:54',1515164814,NULL),(1851745645,5844233,1,1286944,1,1,1,'S',1,0.990899,1758,926520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1726, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1758}}',274.57,142340587,2123560,NULL,'2019-01-21 11:41:15',1548070875,NULL),(1850987287,5844233,1,1665748,1,1,1,'S',1,0.983037,619,912298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 598, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 619}}',276.022,141108243,688890,NULL,'2018-11-10 03:02:24',1541818944,NULL),(1851707798,5844233,1,1682932,0,1,1,'S',1,0.983974,624,911475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 604, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 624}}',277.311,142340106,738838,NULL,'2019-01-21 10:56:39',1548068199,NULL),(1852012739,5844233,1,361159,0,1,1,'S',1,0.973852,784,878489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 743, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 784}}',278.436,142672345,914190,NULL,'2019-02-10 06:40:11',1549780811,NULL),(1842462881,5844233,1,366293,0,1,1,'S',1,0.968682,1836,860111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"great\": 1721}, \"maximum_statistics\": {\"great\": 1836}}',279.218,128195152,2086550,NULL,'2016-12-30 03:52:36',1483069956,NULL),(1842530473,5844233,1,572587,0,1,1,'A',1,0.947479,452,781713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 9, \"great\": 861}, \"maximum_statistics\": {\"great\": 952}}',281.371,128195438,956880,NULL,'2016-12-30 04:23:59',1483071839,NULL),(1843175760,5844233,1,86994,0,1,1,'S',1,0.989474,1045,923960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1023, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1045}}',281.79,129078372,1176310,NULL,'2017-02-17 02:03:31',1487297011,NULL),(1842994976,5844233,1,783044,1,1,1,'S',1,0.980931,1547,897043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1488, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1547}}',284.417,128992373,1831780,NULL,'2017-02-12 05:17:29',1486876649,NULL),(1842461616,5844233,1,157233,0,1,1,'S',1,0.964751,1305,843976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 1213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1305}}',286.835,128213090,1474110,NULL,'2016-12-31 03:19:55',1483154395,NULL),(1852032070,5844233,1,234985,0,1,1,'A',1,0.944162,591,441157,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 525}, \"maximum_statistics\": {\"great\": 591}}',287.472,142747952,411382,NULL,'2019-02-15 06:24:34',1550211874,NULL),(1842476340,5844233,1,813387,0,1,1,'S',1,0.965517,986,856578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 918}, \"maximum_statistics\": {\"great\": 986}}',287.629,128195628,1050380,NULL,'2016-12-30 04:42:27',1483072947,NULL),(1851974062,5844233,1,809880,0,1,1,'A',1,0.950212,337,779852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 864, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 944}}',288.182,142703106,903346,NULL,'2019-02-12 06:25:30',1549952730,NULL),(1851963349,5844233,1,1273614,0,1,1,'A',1,0.965736,821,831656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 17, \"great\": 1485, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1576}}',289.184,142748431,1628506,NULL,'2019-02-15 07:32:36',1550215956,NULL),(1843639397,5844233,1,491412,0,1,1,'S',1,0.98643,958,916391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 932}, \"maximum_statistics\": {\"great\": 958}}',289.382,129983361,1123140,NULL,'2017-04-08 03:18:45',1491621525,NULL),(1842823564,5844233,1,53846,1,1,1,'S',1,0.984417,738,860494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 715, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 738}}',290.69,128604662,721080,NULL,'2017-01-22 04:38:25',1485059905,NULL),(1852217842,5844233,1,1463029,1,1,1,'A',1,0.923604,1021,734786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"great\": 865, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1021}}',291.035,143001081,1085150,NULL,'2019-03-02 07:44:11',1551512651,NULL),(1842062802,5844233,1,143420,1,1,1,'S',1,0.993249,1111,930309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1096, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1111}}',291.092,127337241,1260130,NULL,'2016-11-10 09:07:29',1478768849,NULL),(1861067454,5844233,1,119666,1,1,1,'S',1,0.959032,1074,847589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 986, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1074}}',293.583,156715102,1189140,NULL,'2020-12-10 06:47:26',1607582846,NULL),(1851950058,5844233,1,444423,1,1,1,'S',1,0.975217,807,885575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 767, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 807}}',295.546,142672612,987490,NULL,'2019-02-10 07:07:23',1549782443,NULL),(1852030987,5844233,1,871924,0,1,1,'A',1,0.947559,666,774313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 11, \"great\": 1001}, \"maximum_statistics\": {\"great\": 1106}}',295.698,142748138,1001858,NULL,'2019-02-15 06:46:43',1550213203,NULL),(1852059373,5844233,1,1558422,0,1,1,'A',1,0.969626,1102,857223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 11, \"great\": 1619}, \"maximum_statistics\": {\"great\": 1712}}',296.328,142748272,1789962,NULL,'2019-02-15 07:06:28',1550214388,NULL),(1851963917,5844233,1,1274287,0,1,1,'S',1,0.987254,1373,910525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1338}, \"maximum_statistics\": {\"great\": 1373}}',296.882,142748403,1580420,NULL,'2019-02-15 07:27:58',1550215678,NULL),(1844015333,5844233,1,620995,1,1,1,'S',1,0.987627,889,921531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 867}, \"maximum_statistics\": {\"great\": 889}}',300.03,130487407,1007760,NULL,'2017-05-05 12:54:45',1493988885,NULL),(1851069197,5844233,1,1347774,1,1,1,'A',1,0.952681,825,797281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 872, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 951}}',300.665,141313609,996476,NULL,'2018-11-22 12:48:23',1542890903,NULL),(1852032078,5844233,1,234985,0,1,1,'S',1,0.960237,591,463285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 544}, \"maximum_statistics\": {\"great\": 591}}',302.004,142749364,418232,NULL,'2019-02-15 09:16:52',1550222212,NULL),(1851940636,5844233,1,924098,0,1,1,'S',1,0.97541,732,875095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 696, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',302.91,142672163,871520,NULL,'2019-02-10 06:24:00',1549779840,NULL),(1852215775,5844233,1,1460904,1,1,1,'A',1,0.962894,1378,825105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 6, \"great\": 2239, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2412}}',307.277,143002217,2553472,NULL,'2019-03-02 09:18:22',1551518302,NULL),(1843173221,5844233,1,345483,1,1,1,'S',1,0.982873,905,903119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 874, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 905}}',307.755,129127163,982390,NULL,'2017-02-19 10:05:27',1487498727,NULL),(1852011024,5844233,1,120132,0,1,1,'A',1,0.987023,1826,919021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 1850, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1888}}',309.477,142749218,2162420,NULL,'2019-02-15 09:03:32',1550221412,NULL),(1852001446,5844233,1,43197,1,1,1,'S',1,0.98002,1001,893517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 961, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',309.887,142751076,1095180,NULL,'2019-02-15 11:55:27',1550231727,NULL),(1843630609,5844233,1,781876,0,1,1,'S',1,0.966973,1741,866837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"great\": 1626}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',310.651,129970332,1953940,NULL,'2017-04-07 12:53:39',1491569619,NULL),(1842725416,5844233,1,750069,1,1,1,'S',1,0.970202,990,859521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 931}, \"maximum_statistics\": {\"great\": 990}}',313.958,128604806,1099790,NULL,'2017-01-22 04:49:54',1485060594,NULL),(1851962410,5844233,1,1419340,1,1,1,'A',1,0.964764,860,820033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 18, \"great\": 1891, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2015}}',315.908,142703070,2137678,NULL,'2019-02-12 06:21:17',1549952477,NULL),(1852040922,5844233,1,739803,1,1,1,'S',1,0.991251,1543,921097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1516, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1543}}',320.222,142703537,1828480,NULL,'2019-02-12 07:24:23',1549956263,NULL),(1843651059,5844233,1,506018,1,1,1,'A',1,0.96056,829,839143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 1, \"great\": 1449, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1572}}',320.682,129986203,1698230,NULL,'2017-04-08 06:48:11',1491634091,NULL),(1851138889,5844233,1,818554,0,1,1,'A',1,0.941273,592,747290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 817, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 911}}',323.282,141313648,854232,NULL,'2018-11-22 12:50:48',1542891048,NULL),(1842115277,5844233,1,383455,0,1,1,'S',1,0.958243,2778,832006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"great\": 2546, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',323.528,127515750,3225266,NULL,'2016-11-20 10:10:24',1479636624,NULL),(1852051380,5844233,1,1860941,1,1,1,'S',1,0.982014,1668,901428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1608}, \"maximum_statistics\": {\"great\": 1668}}',346.078,142749120,1909260,NULL,'2019-02-15 08:54:47',1550220887,NULL),(1842407933,5844233,1,557818,0,1,1,'S',1,0.977169,1314,886688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1254}, \"maximum_statistics\": {\"great\": 1314}}',347.637,128004696,1456490,NULL,'2016-12-19 12:58:52',1482152332,NULL),(1847390405,5844233,1,920487,1,1,1,'A',1,0.973165,1250,856951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 1202}, \"maximum_statistics\": {\"great\": 1267}}',349.13,135561419,1459334,NULL,'2018-01-28 10:59:32',1517137172,NULL),(1852007702,5844233,1,1466716,0,1,1,'S',1,0.971154,1040,876094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 980}, \"maximum_statistics\": {\"great\": 1040}}',351.527,142748811,1169480,NULL,'2019-02-15 08:19:49',1550218789,NULL),(1851968495,5844233,1,174316,0,1,1,'S',1,0.982831,1194,886494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1153}, \"maximum_statistics\": {\"great\": 1194}}',374.48,142749266,1324730,NULL,'2019-02-15 09:08:04',1550221684,NULL),(1852040098,5844233,1,890435,0,1,1,'S',1,0.973739,1447,885153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 1371}, \"maximum_statistics\": {\"great\": 1447}}',411.656,142748356,1641520,NULL,'2019-02-15 07:18:13',1550215093,NULL),(2250554923,5885323,1,966705,1,1,1,'D',1,0.13762,6,1825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 671, \"great\": 68}, \"maximum_statistics\": {\"great\": 832}}',NULL,182451175,43200,NULL,'2024-01-19 12:14:38',1705666478,NULL),(2250555965,5885323,1,1773553,1,1,1,'D',1,0.0915133,5,670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 850, \"great\": 51}, \"maximum_statistics\": {\"great\": 978}}',NULL,182451193,29730,NULL,'2024-01-19 12:16:43',1705666603,NULL),(2438741333,5885323,1,1793280,1,1,1,'D',1,0.203074,6,1594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 889, \"great\": 155}, \"maximum_statistics\": {\"great\": 1236}}',NULL,183002627,79740,NULL,'2024-03-02 14:19:02',1709389142,NULL),(2250580448,5885323,1,1837863,1,1,1,'D',1,0.202264,6,3242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 949, \"great\": 160}, \"maximum_statistics\": {\"great\": 1325}}',NULL,182451693,93270,NULL,'2024-01-19 13:02:48',1705669368,NULL),(2438753016,5885323,1,2072124,1,1,1,'D',1,0.149807,5,2746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 1214, \"great\": 127}, \"maximum_statistics\": {\"great\": 1552, \"legacy_combo_increase\": 1}}',NULL,183002643,85788,NULL,'2024-03-02 14:21:08',1709389268,NULL),(2438700648,5885323,1,2892733,1,1,1,'D',1,0.038115,4,3,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1367, \"great\": 34}, \"maximum_statistics\": {\"great\": 1443}}',NULL,183002543,17400,NULL,'2024-03-02 14:11:43',1709388703,NULL),(2438709792,5885323,1,3168832,1,1,1,'D',1,0.0625,6,993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 689, \"great\": 31}, \"maximum_statistics\": {\"great\": 752}}',NULL,183002560,17400,NULL,'2024-03-02 14:13:21',1709388801,NULL),(2250581355,5885323,1,3241499,1,1,1,'D',1,0.207684,4,1452,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 683, \"great\": 120}, \"maximum_statistics\": {\"great\": 963}}',NULL,182451703,64740,NULL,'2024-01-19 13:04:24',1705669464,NULL),(2250582505,5885323,1,3245513,1,1,1,'D',1,0.1886,7,3127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 882, \"great\": 139}, \"maximum_statistics\": {\"great\": 1193}}',NULL,182451726,78120,NULL,'2024-01-19 13:06:32',1705669592,NULL),(2438720878,5885323,1,3356147,1,1,1,'D',1,0.0467797,5,6,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1379, \"great\": 42}, \"maximum_statistics\": {\"great\": 1475}}',NULL,183002589,20700,NULL,'2024-03-02 14:15:21',1709388921,NULL),(2250585404,5885323,1,3578082,1,1,1,'D',1,0.602273,29,59959,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 185, \"great\": 329}, \"maximum_statistics\": {\"great\": 704}}',NULL,182451783,131400,NULL,'2024-01-19 13:11:44',1705669904,NULL),(2438730923,5885323,1,3647104,1,1,1,'D',1,0.0523927,4,10,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1124, \"great\": 39}, \"maximum_statistics\": {\"great\": 1212}}',NULL,183002611,19200,NULL,'2024-03-02 14:17:09',1709389029,NULL),(1871044685,5885323,1,2059692,1,1,1,'D',1,0.026267,4,560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1562, \"great\": 29}, \"maximum_statistics\": {\"great\": 1618}}',0.89644,171688317,16050,NULL,'2022-05-06 10:53:17',1651834397,NULL),(1871137861,5885323,1,2022931,1,1,1,'D',1,0.0531269,8,108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1527, \"great\": 55}, \"maximum_statistics\": {\"great\": 1647}}',2.08061,171688281,27000,NULL,'2022-05-06 10:50:38',1651834238,NULL),(1843291606,5885323,1,801333,1,1,1,'D',1,0.64,15,274287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 11}, \"maximum_statistics\": {\"great\": 25}}',3.80064,129417276,132208,NULL,'2017-03-07 10:52:07',1488883927,NULL),(1871050386,5885323,1,2073781,0,1,1,'D',1,0.381119,18,13333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 155, \"great\": 87}, \"maximum_statistics\": {\"great\": 286}}',9.66113,171688226,36427,NULL,'2022-05-06 10:47:44',1651834064,NULL),(1878189116,5885323,1,2222992,1,1,1,'D',1,0.280641,10,11480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 532, \"great\": 149, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 873}}',11.2516,181980610,140850,NULL,'2023-12-14 17:44:05',1702575845,NULL),(1854826836,5885323,1,485615,0,1,1,'B',1,0.865079,47,506593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 48}, \"maximum_statistics\": {\"great\": 63}}',16.5658,147110702,23076,NULL,'2019-11-09 06:25:15',1573280715,NULL),(1864363802,5885323,1,2949881,0,1,1,'B',1,0.835249,64,420712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 190}, \"maximum_statistics\": {\"great\": 261}}',19.4428,161548538,110519,NULL,'2021-05-03 23:33:12',1620084792,NULL),(1843322343,5885323,1,663818,0,1,1,'S',1,0.959184,49,619696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 45}, \"maximum_statistics\": {\"great\": 49}}',20.5786,129417283,39354,NULL,'2017-03-07 10:53:00',1488883980,NULL),(1868669169,5885323,1,2020488,0,1,1,'C',1,0.722222,27,281087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 57}, \"maximum_statistics\": {\"great\": 108}}',21.6683,168124312,32879,NULL,'2021-12-10 15:02:36',1639148556,NULL),(2459975722,5885323,1,1492013,0,1,1,'S',1,0.960526,38,807714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',22.8594,183049912,14278,NULL,'2024-03-06 13:44:57',1709732697,NULL),(1868654920,5885323,1,2100984,0,1,1,'B',1,0.853053,103,471703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 197}, \"maximum_statistics\": {\"great\": 262}}',22.911,168124572,119753,NULL,'2021-12-10 15:14:15',1639149255,NULL),(2459983994,5885323,1,454643,0,1,1,'B',1,0.856,56,480469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 98}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',23.6565,183049929,80450,NULL,'2024-03-06 13:46:43',1709732803,NULL),(2459958462,5885323,1,1492013,0,1,1,'S',1,0.986842,38,439237,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',27.3124,183049867,12978,NULL,'2024-03-06 13:41:15',1709732475,NULL),(2459968268,5885323,1,1492009,0,1,1,'A',1,0.946154,65,406961,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 58}, \"maximum_statistics\": {\"great\": 65}}',29.8115,183049889,25170,NULL,'2024-03-06 13:43:22',1709732602,NULL),(1849089439,5895229,1,205318,0,1,1,'D',1,0.540609,22,153111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 60, \"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 197}}',6.60517,138231676,131844,NULL,'2018-06-11 17:29:11',1528738151,NULL),(1846161790,5895229,1,1076788,1,1,1,'C',1,0.767901,94,335122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 39, \"great\": 256}, \"maximum_statistics\": {\"great\": 405}}',14.8408,133703045,172525,NULL,'2017-10-26 21:49:01',1509054541,NULL),(1834009242,5895229,1,351190,0,1,1,'C',1,0.70603,58,235193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 101, \"great\": 347}, \"maximum_statistics\": {\"great\": 597}}',15.821,114234759,204390,NULL,'2015-02-08 01:06:33',1423357593,NULL),(1834066595,5895229,1,315553,0,1,1,'C',1,0.754613,63,279587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 18, \"great\": 156}, \"maximum_statistics\": {\"great\": 271}}',16.1759,114234501,145674,NULL,'2015-02-08 00:54:32',1423356872,NULL),(1834070260,5895229,1,374115,0,1,1,'C',1,0.752632,77,337491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 13, \"great\": 157}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',16.3857,114234593,265870,NULL,'2015-02-08 00:58:34',1423357114,NULL),(1872650761,5895229,1,308447,1,1,1,'B',1,0.809249,95,501112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173}}',17.3085,173992426,331494,NULL,'2022-08-16 16:51:23',1660668683,NULL),(1846161801,5895229,1,1076788,1,1,1,'D',1,0.649383,32,220266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 68, \"great\": 189}, \"maximum_statistics\": {\"great\": 405}}',17.6239,133703107,139139,NULL,'2017-10-26 21:58:11',1509055091,NULL),(1835328855,5895229,1,538311,0,1,1,'S',1,0.972973,37,890019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 35}, \"maximum_statistics\": {\"great\": 37}}',20.2847,116693086,13224,NULL,'2015-05-27 16:03:24',1432742604,NULL),(1835379710,5895229,1,221164,0,1,1,'C',1,0.752011,46,301740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 46, \"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 373}}',20.7214,116694715,156768,NULL,'2015-05-27 18:00:00',1432749600,NULL),(1834056043,5895229,1,315550,0,1,1,'B',1,0.830357,67,388053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 20, \"great\": 131}, \"maximum_statistics\": {\"great\": 168}}',20.8584,114234161,156447,NULL,'2015-02-08 00:40:16',1423356016,NULL),(1834342855,5895229,1,31471,0,1,1,'B',1,0.892405,79,698498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 62, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 79, \"legacy_combo_increase\": 8}}',22.2577,114910818,229258,NULL,'2015-03-02 20:30:00',1425328200,NULL),(1876843580,5895229,1,715749,1,1,1,'A',1,0.943038,78,739075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 71, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 79}}',23.9881,180138377,162770,NULL,'2023-08-02 22:56:45',1691017005,NULL),(1872605305,5895229,1,945972,1,1,1,'A',1,0.940476,65,665475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 75, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 84}}',24.4132,173992876,178035,NULL,'2022-08-16 17:18:44',1660670324,NULL),(1835331480,5895229,1,538313,0,1,1,'C',1,0.75,25,273688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 79}, \"maximum_statistics\": {\"great\": 120}}',24.5603,116693022,30920,NULL,'2015-05-27 15:59:30',1432742370,NULL),(1834055961,5895229,1,233699,0,1,1,'B',1,0.82377,64,403921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 175, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 244}}',24.8932,114535187,109576,NULL,'2015-02-14 21:17:48',1423948668,NULL),(1876888148,5895229,1,393158,0,1,1,'A',1,0.906977,48,662453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 76}, \"maximum_statistics\": {\"great\": 86, \"legacy_combo_increase\": 1}}',25.1236,180138460,156319,NULL,'2023-08-02 23:06:09',1691017569,NULL),(1834266417,5895229,1,1130,1,1,1,'B',1,0.880342,230,671179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 179, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 234, \"legacy_combo_increase\": 19}}',25.635,114890464,465024,NULL,'2015-03-01 16:20:51',1425226851,NULL),(1835786249,5895229,1,185497,0,1,1,'B',1,0.834928,84,129522,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 28, \"great\": 308, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 418}}',25.9831,117262488,131737,NULL,'2015-06-26 11:34:20',1435318460,NULL),(1834999323,5895229,1,395283,0,1,1,'S',1,0.974453,137,888271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 130}, \"maximum_statistics\": {\"great\": 137}}',27.0007,116006461,87455,NULL,'2015-04-23 16:34:06',1429806846,NULL),(1835727623,5895229,1,210116,0,1,1,'B',1,0.839785,108,133450,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 45, \"great\": 361, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 465}}',29.88,117263409,153000,NULL,'2015-06-26 12:16:50',1435321010,NULL),(1845334425,5895229,1,1324811,1,1,1,'B',1,0.81194,79,375274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 39, \"great\": 248, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 335}}',29.969,132490565,172857,NULL,'2017-08-19 19:07:19',1503169639,NULL),(1835401666,5895229,1,517799,1,1,1,'C',1,0.791667,79,349711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 29, \"great\": 239, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 360}}',30.4171,116693671,148724,NULL,'2015-05-27 16:38:44',1432744724,NULL),(1872621585,5895229,1,995803,1,1,1,'A',1,0.951493,72,710013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 123, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 134}}',30.8464,173992717,138908,NULL,'2022-08-16 17:09:06',1660669746,NULL),(1834988798,5895229,1,487707,0,1,1,'S',1,0.988506,87,907814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 85, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',30.9678,115975726,50327,NULL,'2015-04-21 23:43:56',1429659836,NULL),(1840616589,5895229,1,913007,1,1,1,'X',1,1,36,929679,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 36}}',31.018,125087196,21303,NULL,'2016-07-09 15:49:21',1468079361,NULL),(1834916325,5895229,1,411192,1,1,1,'A',1,0.93865,73,707809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 146, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 163}}',31.0203,115975884,194352,NULL,'2015-04-22 00:03:39',1429661019,NULL),(1835340124,5895229,1,391521,0,1,1,'B',1,0.87125,141,155412,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 315, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 400}}',31.2358,116695102,170884,NULL,'2015-05-27 18:33:14',1432751594,NULL),(1845595969,5895229,1,1246923,1,1,1,'S',1,0.966926,257,821466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 240}, \"maximum_statistics\": {\"great\": 257}}',31.4418,132864137,403044,NULL,'2017-09-08 21:18:37',1504905517,NULL),(1840544384,5895229,1,454644,0,1,1,'A',1,0.967532,62,765649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 73, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',31.5104,125087482,86432,NULL,'2016-07-09 16:11:49',1468080709,NULL),(1835293264,5895229,1,315143,0,1,1,'B',1,0.848066,115,454001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 28, \"great\": 280, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 362}}',31.6871,116694605,163839,NULL,'2015-05-27 17:51:09',1432749069,NULL),(1835725757,5895229,1,142905,0,1,1,'B',1,0.862069,66,141648,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 47, \"great\": 362, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 435}}',31.9241,117263134,138578,NULL,'2015-06-26 12:04:20',1435320260,NULL),(1834930462,5895229,1,556959,0,1,1,'A',1,0.922222,135,756471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 114, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 135}}',31.9431,115975745,99400,NULL,'2015-04-21 23:47:01',1429660021,NULL),(1837266085,5895229,1,430839,1,1,1,'S',1,0.994048,84,869305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 83, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 84}}',32.3231,119791841,55829,NULL,'2015-10-31 20:26:41',1446323201,NULL),(1834056545,5895229,1,233700,0,1,1,'S',1,0.950704,142,805527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 128, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 142}}',32.4789,114535019,143731,NULL,'2015-02-14 21:13:07',1423948387,NULL),(1872618643,5895229,1,984053,1,1,1,'A',1,0.968085,93,801599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 94}}',32.4957,173992453,168299,NULL,'2022-08-16 16:53:17',1660668797,NULL),(1842639012,5895229,1,586767,1,1,1,'A',1,0.945946,60,708307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 134}, \"maximum_statistics\": {\"great\": 148}}',33.4517,128431580,159808,NULL,'2017-01-12 21:24:45',1484256285,NULL),(1872658708,5895229,1,767252,1,1,1,'S',1,0.983146,89,830974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 86}, \"maximum_statistics\": {\"great\": 89}}',33.6488,173992958,185484,NULL,'2022-08-16 17:23:27',1660670607,NULL),(1835783724,5895229,1,158247,0,1,1,'B',1,0.875628,104,157450,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 35, \"great\": 334, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 398}}',33.7573,117263371,141912,NULL,'2015-06-26 12:14:30',1435320870,NULL),(1872642697,5895229,1,79302,1,1,1,'S',1,0.96875,96,787344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96, \"legacy_combo_increase\": 4}}',34.4669,173992483,166316,NULL,'2022-08-16 16:55:16',1660668916,NULL),(1845334422,5895229,1,1324811,1,1,1,'A',1,0.929851,117,198312,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 17, \"great\": 305, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 335}}',35.1985,132490526,193350,NULL,'2017-08-19 19:05:25',1503169525,NULL),(1872574714,5895229,1,18970,1,1,1,'S',1,0.952381,231,715130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 209, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 231, \"legacy_combo_increase\": 9}}',35.2442,173992583,332346,NULL,'2022-08-16 17:01:21',1660669281,NULL),(1872571244,5895229,1,150055,1,1,1,'S',1,0.989286,140,907465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 140}}',35.2901,173992662,150198,NULL,'2022-08-16 17:05:21',1660669521,NULL),(1835788496,5895229,1,216326,0,1,1,'A',1,0.906091,184,188933,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 340, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 394}}',35.3214,117262417,156589,NULL,'2015-06-26 11:31:14',1435318274,NULL),(1835305474,5895229,1,191824,0,1,1,'B',1,0.868914,93,496113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 214}, \"maximum_statistics\": {\"great\": 267}}',35.6016,116696735,123826,NULL,'2015-05-27 21:08:12',1432760892,NULL),(1872570114,5895229,1,1251083,1,1,1,'A',1,0.96875,125,809578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 5, \"great\": 170, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 176}}',35.6883,173992629,138902,NULL,'2022-08-16 17:03:40',1660669420,NULL),(1836264616,5895229,1,716588,1,1,1,'B',1,0.865894,78,472325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 237, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 302}}',35.7747,118097167,142712,NULL,'2015-08-04 21:10:54',1438722654,NULL),(1835682333,5895229,1,233701,0,1,1,'B',1,0.823782,52,393683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 28, \"great\": 254, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',35.8513,117262094,140970,NULL,'2015-06-26 11:12:17',1435317137,NULL),(1836506059,5895229,1,649086,1,1,1,'A',1,0.951724,67,744749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 136, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 145}}',36.1773,118546668,145074,NULL,'2015-08-26 02:57:09',1440557829,NULL),(1840624479,5895229,1,570970,1,1,1,'X',1,1,65,930779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 65, \"legacy_combo_increase\": 1}}',36.2386,125087143,177670,NULL,'2016-07-09 15:46:30',1468079190,NULL),(1876797181,5895229,1,482161,1,1,1,'B',1,0.898305,59,557631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 146, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 177}}',36.698,180138254,150624,NULL,'2023-08-02 22:40:51',1691016051,NULL),(1840634710,5895229,1,920943,1,1,1,'S',1,0.957143,35,895119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 32, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 35}}',36.7415,125087222,43604,NULL,'2016-07-09 15:51:32',1468079492,NULL),(1839758283,5895229,1,430837,0,1,1,'A',1,0.942073,164,761399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',36.814,123714828,133481,NULL,'2016-05-05 23:12:03',1462489923,NULL),(1835336717,5895229,1,204857,0,1,1,'B',1,0.874384,84,507422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 203}}',37.3204,116695249,134902,NULL,'2015-05-27 18:45:40',1432752340,NULL),(1876889929,5895229,1,123258,1,1,1,'A',1,0.920613,303,688995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 359}}',37.3498,180138273,455233,NULL,'2023-08-02 22:44:20',1691016260,NULL),(1836582571,5895229,1,613353,1,1,1,'A',1,0.934783,95,738892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 163, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 184}}',37.5725,118645560,196150,NULL,'2015-08-30 21:25:34',1440969934,NULL),(1845624620,5895229,1,1310281,1,1,1,'S',1,0.995413,109,935129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 108, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 109}}',37.6489,132767138,88918,NULL,'2017-09-02 23:03:12',1504393392,NULL),(1836452707,5895229,1,536949,0,1,1,'B',1,0.873162,60,500798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 219, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 272}}',37.7802,118546735,153768,NULL,'2015-08-26 03:02:24',1440558144,NULL),(1835286676,5895229,1,226316,0,1,1,'A',1,0.906944,74,167041,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 308, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 360}}',38.1139,116695025,151695,NULL,'2015-05-27 18:26:44',1432751204,NULL),(1835770602,5895229,1,88726,0,1,1,'B',1,0.854878,87,142638,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 314, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 410}}',38.3312,117263088,144245,NULL,'2015-06-26 12:02:03',1435320123,NULL),(1872584935,5895229,1,1302324,1,1,1,'S',1,0.986842,114,875705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 114}}',38.4243,173992746,78075,NULL,'2022-08-16 17:10:34',1660669834,NULL),(1872611651,5895229,1,581583,1,1,1,'A',1,0.958333,178,785624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216}}',38.514,173992816,236103,NULL,'2022-08-16 17:15:07',1660670107,NULL),(1836603841,5895229,1,221163,1,1,1,'A',1,0.9625,83,827904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 151, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 160}}',38.6495,118696390,175145,NULL,'2015-09-02 23:45:47',1441237547,NULL),(1872585467,5895229,1,30482,1,1,1,'A',1,0.939891,123,728075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 167}, \"maximum_statistics\": {\"great\": 183}}',38.7596,173992842,154258,NULL,'2022-08-16 17:16:44',1660670204,NULL),(1835310632,5895229,1,136203,0,1,1,'A',1,0.9175,104,188656,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 349, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 400}}',38.923,116693316,166914,NULL,'2015-05-27 16:18:06',1432743486,NULL),(1836672583,5895229,1,468567,1,1,1,'A',1,0.910596,45,650184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 133, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 151}}',39.1179,118696593,183055,NULL,'2015-09-03 00:04:00',1441238640,NULL),(1835342957,5895229,1,241934,0,1,1,'B',1,0.873219,82,157239,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 28, \"great\": 290, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 351}}',39.2148,116693557,115769,NULL,'2015-05-27 16:32:01',1432744321,NULL),(1835345764,5895229,1,392282,0,1,1,'B',1,0.882979,110,164922,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 32, \"great\": 392, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 470}}',39.2427,116693432,169598,NULL,'2015-05-27 16:24:14',1432743854,NULL),(1836378093,5895229,1,385168,1,1,1,'S',1,0.994845,97,927328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 96, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 97}}',39.2826,118375429,64235,NULL,'2015-08-17 17:43:30',1439833410,NULL),(1835312925,5895229,1,136521,0,1,1,'B',1,0.843354,85,438896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 239, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 316}}',39.3365,116693697,170712,NULL,'2015-05-27 16:40:36',1432744836,NULL),(1845681295,5895229,1,1345108,0,1,1,'B',1,0.809192,107,391752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 29, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 359}}',39.3476,133045777,153496,NULL,'2017-09-18 21:27:58',1505770078,NULL),(1845305966,5895229,1,890366,1,1,1,'S',1,0.954082,196,820967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 178, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 196}}',39.8887,132467996,229020,NULL,'2017-08-18 16:32:27',1503073947,NULL),(1848643673,5895229,1,277212,1,1,1,'S',1,0.977459,244,859857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 233}, \"maximum_statistics\": {\"great\": 244}}',40.1563,137619150,579643,NULL,'2018-05-12 15:07:30',1526137650,NULL),(1845616557,5895229,1,848235,0,1,1,'A',1,0.98871,242,249004,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 306}, \"maximum_statistics\": {\"great\": 310}}',40.4009,132817815,222771,NULL,'2017-09-05 22:31:50',1504650710,NULL),(1846112184,5895229,1,1414454,0,1,1,'B',1,0.83812,88,422307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 40, \"great\": 299}, \"maximum_statistics\": {\"great\": 383}}',40.9391,133721054,148208,NULL,'2017-10-27 21:19:38',1509139178,NULL),(1836545217,5895229,1,520147,1,1,1,'A',1,0.903162,88,582292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 216, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 253}}',41.044,118561644,132023,NULL,'2015-08-26 20:17:47',1440620267,NULL),(1835110237,5895229,1,440035,1,1,1,'S',1,0.988806,268,910543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 262, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 268}}',41.1058,116130654,224687,NULL,'2015-04-29 17:27:01',1430328421,NULL),(1835713228,5895229,1,443416,0,1,1,'B',1,0.897527,127,592352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 237, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 283}}',41.136,117262034,182248,NULL,'2015-06-26 11:08:02',1435316882,NULL),(1836671176,5895229,1,666304,0,1,1,'A',1,0.972403,214,791647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 293, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 308}}',41.3063,118600992,388314,NULL,'2015-08-28 20:49:11',1440794951,NULL),(1834991460,5895229,1,393207,0,1,1,'S',1,0.993421,152,942785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 150}, \"maximum_statistics\": {\"great\": 152}}',41.5605,116006500,120153,NULL,'2015-04-23 16:36:11',1429806971,NULL),(1845750397,5895229,1,1181644,1,1,1,'A',1,0.900415,88,560987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 241}}',41.725,133045734,189942,NULL,'2017-09-18 21:23:50',1505769830,NULL),(1836507167,5895229,1,649598,1,1,1,'A',1,0.924528,65,623169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 187, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 212}}',41.7963,118546718,134903,NULL,'2015-08-26 03:00:36',1440558036,NULL),(1876798500,5895229,1,971401,1,1,1,'S',1,0.990601,266,908553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 261, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 266}}',41.8841,180138328,336380,NULL,'2023-08-02 22:50:37',1691016637,NULL),(1836667638,5895229,1,665262,0,1,1,'B',1,0.880137,71,530192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 238, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 292}}',41.935,118645669,180557,NULL,'2015-08-30 21:34:03',1440970443,NULL),(1836674073,5895229,1,96697,0,1,1,'A',1,0.906504,58,660936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 104, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 123}}',42.0753,118696507,132625,NULL,'2015-09-02 23:56:01',1441238161,NULL),(1845623052,5895229,1,1366722,1,1,1,'A',1,0.909774,114,612382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 227}, \"maximum_statistics\": {\"great\": 266}}',42.1259,132864075,218935,NULL,'2017-09-08 21:14:26',1504905266,NULL),(1845311551,5895229,1,803704,1,1,1,'B',1,0.880488,162,170653,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 50, \"great\": 518}, \"maximum_statistics\": {\"great\": 615}}',42.2659,132490196,262031,NULL,'2017-08-19 18:46:09',1503168369,NULL),(1846123028,5895229,1,1250927,1,1,1,'C',1,0.794521,97,383851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 30, \"great\": 245}, \"maximum_statistics\": {\"great\": 365}}',42.3341,133702980,188174,NULL,'2017-10-26 21:40:14',1509054014,NULL),(1876829353,5895229,1,2338615,1,1,1,'X',1,1,87,870961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',42.5121,180138405,77648,NULL,'2023-08-02 22:59:03',1691017143,NULL),(1845340312,5895229,1,818077,1,1,1,'S',1,0.983974,156,871266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 151, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 156}}',42.8411,132468147,118674,NULL,'2017-08-18 16:41:01',1503074461,NULL),(1836591520,5895229,1,47055,0,1,1,'B',1,0.876543,103,638130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 123, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 162}}',42.9786,118696611,201329,NULL,'2015-09-03 00:05:44',1441238744,NULL),(1836601235,5895229,1,487413,1,1,1,'B',1,0.898417,105,613421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 315, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 379}}',43.2054,118601068,314943,NULL,'2015-08-28 20:54:22',1440795262,NULL),(1846095548,5895229,1,1406341,1,1,1,'A',1,0.922018,53,601550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 12, \"great\": 196}, \"maximum_statistics\": {\"great\": 218}}',43.4526,133720921,128274,NULL,'2017-10-27 21:09:55',1509138595,NULL),(1845601830,5895229,1,1252702,1,1,1,'B',1,0.866714,120,488587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 45, \"great\": 565, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 709}}',43.462,132817648,404652,NULL,'2017-09-05 22:14:36',1504649676,NULL),(1846227978,5895229,1,542743,1,1,1,'A',1,0.926267,136,683128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 194}, \"maximum_statistics\": {\"great\": 217}}',43.8561,133761288,198611,NULL,'2017-10-29 19:06:52',1509304012,NULL),(1835671470,5895229,1,188125,0,1,1,'A',1,0.902397,185,604140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 249, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 292}}',44.2435,117262265,208980,NULL,'2015-06-26 11:22:38',1435317758,NULL),(1836630215,5895229,1,27613,0,1,1,'A',1,0.964912,98,797688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 108, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 114}}',44.2968,118696406,99719,NULL,'2015-09-02 23:47:14',1441237634,NULL),(1845558100,5895229,1,1274976,1,1,1,'S',1,0.97151,351,862235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 331}, \"maximum_statistics\": {\"great\": 351}}',44.682,132817727,405778,NULL,'2017-09-05 22:23:09',1504650189,NULL),(1835339936,5895229,1,391237,0,1,1,'B',1,0.854447,94,468481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 31, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 371}}',44.7367,116696952,172912,NULL,'2015-05-27 21:29:44',1432762184,NULL),(1835380458,5895229,1,64189,0,1,1,'B',1,0.885135,146,551893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 21, \"great\": 420, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 518}}',44.9039,116696632,335292,NULL,'2015-05-27 20:57:51',1432760271,NULL),(1835765520,5895229,1,87435,0,1,1,'A',1,0.923864,99,194322,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 389, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 440}}',44.9817,117269975,179575,NULL,'2015-06-26 18:15:48',1435342548,NULL),(1845619949,5895229,1,1257655,1,1,1,'A',1,0.933824,116,677664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 239, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 272}}',45.0315,132766286,193116,NULL,'2017-09-02 21:55:57',1504389357,NULL),(1836413230,5895229,1,458191,1,1,1,'X',1,1,105,953689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 105}}',45.1157,118375210,73930,NULL,'2015-08-17 17:27:41',1439832461,NULL),(1837754137,5895229,1,514689,0,1,1,'A',1,0.907738,131,608008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 289, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 336}}',45.1773,120652686,205562,NULL,'2015-12-15 21:04:03',1450213443,NULL),(1842645974,5895229,1,993563,1,1,1,'S',1,0.988806,134,894763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 131}, \"maximum_statistics\": {\"great\": 134}}',45.385,128431610,214271,NULL,'2017-01-12 21:27:14',1484256434,NULL),(1836403058,5895229,1,161535,0,1,1,'A',1,0.91411,63,655231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 286, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 326}}',45.4973,118375630,247209,NULL,'2015-08-17 17:58:02',1439834282,NULL),(1836457367,5895229,1,216969,1,1,1,'A',1,0.94186,249,762406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 232, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 258}}',45.7135,118561575,266464,NULL,'2015-08-26 20:12:12',1440619932,NULL),(1835349556,5895229,1,209094,0,1,1,'A',1,0.907336,54,548126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 224, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 259}}',45.9977,116695129,162748,NULL,'2015-05-27 18:35:50',1432751750,NULL),(1846221246,5895229,1,995841,1,1,1,'A',1,0.928571,254,217424,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 383}, \"maximum_statistics\": {\"great\": 441}}',46.1584,133752132,235469,NULL,'2017-10-29 10:20:39',1509272439,NULL),(1838988190,5895229,1,754441,0,1,1,'B',1,0.893013,39,573015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 193, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 229}}',46.2326,122400182,133178,NULL,'2016-03-07 15:55:17',1457366117,NULL),(1835324908,5895229,1,279773,1,1,1,'B',1,0.856815,124,488714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 42, \"great\": 508, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 653}}',46.5672,116696800,407238,NULL,'2015-05-27 21:14:48',1432761288,NULL),(1835315877,5895229,1,136768,0,1,1,'A',1,0.947103,141,222029,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 364, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 397}}',46.7503,116693272,177604,NULL,'2015-05-27 16:15:49',1432743349,NULL),(1846274678,5895229,1,363431,1,1,1,'A',1,0.908638,291,700927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 247}, \"maximum_statistics\": {\"great\": 301}}',47.0111,133752876,341810,NULL,'2017-10-29 11:07:26',1509275246,NULL),(1835290939,5895229,1,188309,0,1,1,'A',1,0.918224,88,626605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 181, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 214}}',47.0535,116693147,126766,NULL,'2015-05-27 16:06:46',1432742806,NULL),(1846212183,5895229,1,136768,0,1,1,'B',1,0.866499,81,485303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 313}, \"maximum_statistics\": {\"great\": 397}}',47.5237,133753074,182434,NULL,'2017-10-29 11:20:41',1509276041,NULL),(1835759215,5895229,1,644445,0,1,1,'A',1,0.952778,223,227324,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 331, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 360}}',47.714,117262989,180960,NULL,'2015-06-26 11:57:11',1435319831,NULL),(1846217963,5895229,1,781983,1,1,1,'A',1,0.938257,251,211023,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 372}, \"maximum_statistics\": {\"great\": 413}}',47.7339,133752191,186804,NULL,'2017-10-29 10:24:44',1509272684,NULL),(1845632176,5895229,1,1182807,1,1,1,'S',1,0.997368,190,883775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 190}}',47.7369,132864346,198306,NULL,'2017-09-08 21:32:56',1504906376,NULL),(1835342765,5895229,1,241933,0,1,1,'A',1,0.9,110,592088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 211, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 250}}',47.9035,116693116,162592,NULL,'2015-05-27 16:05:01',1432742701,NULL),(1839780172,5895229,1,897800,0,1,1,'A',1,0.925791,278,701522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 353, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 411}}',48.0741,123949735,334662,NULL,'2016-05-16 18:41:44',1463424104,NULL),(1836309898,5895229,1,202234,0,1,1,'A',1,0.954751,129,795215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 205, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 221}}',48.1785,118375540,180355,NULL,'2015-08-17 17:52:15',1439833935,NULL),(1835503581,5895229,1,452839,1,1,1,'S',1,0.986111,180,875547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 175, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 180}}',48.1981,116754926,163338,NULL,'2015-05-30 18:56:23',1433012183,NULL),(1872568761,5895229,1,431137,1,1,1,'S',1,0.996063,127,901899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127}}',48.5671,173992518,172534,NULL,'2022-08-16 16:57:34',1660669054,NULL),(1846269063,5895229,1,1246035,1,1,1,'B',1,0.857909,186,525397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 24, \"great\": 291}, \"maximum_statistics\": {\"great\": 373}}',48.6652,133751973,274796,NULL,'2017-10-29 10:11:58',1509271918,NULL),(1836359815,5895229,1,549152,1,1,1,'A',1,0.987903,98,910702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 122, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 124}}',48.67,118375660,156815,NULL,'2015-08-17 17:59:58',1439834398,NULL),(1836259763,5895229,1,556948,0,1,1,'A',1,0.920188,154,663316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 180, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 213}}',48.7974,118096525,144605,NULL,'2015-08-04 20:26:07',1438719967,NULL),(1835670130,5895229,1,187895,0,1,1,'A',1,0.934641,139,207922,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 406, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 459}}',48.9507,117263607,197504,NULL,'2015-06-26 12:27:15',1435321635,NULL),(1838963893,5895229,1,855629,1,1,1,'S',1,0.995427,328,977311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 325, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 328}}',48.9826,122399348,301300,NULL,'2016-03-07 15:11:05',1457363465,NULL),(1836538820,5895229,1,565369,1,1,1,'A',1,0.923232,230,700406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 424, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 495}}',49.0553,118561623,563436,NULL,'2015-08-26 20:16:00',1440620160,NULL),(1835458662,5895229,1,534950,1,1,1,'B',1,0.898551,130,566243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 286, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 345}}',49.1575,116913900,222240,NULL,'2015-06-07 19:58:04',1433707084,NULL),(1876797585,5895229,1,484994,1,1,1,'S',1,0.993464,153,862431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 153}}',49.2354,180138472,141898,NULL,'2023-08-02 23:08:05',1691017685,NULL),(1835365838,5895229,1,142622,0,1,1,'B',1,0.80814,104,395761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 28, \"great\": 293, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 430}}',49.2451,116693601,194820,NULL,'2015-05-27 16:35:19',1432744519,NULL),(1842613902,5895229,1,763440,1,1,1,'S',1,0.995413,218,900780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 216}, \"maximum_statistics\": {\"great\": 218}}',49.2602,128431334,305776,NULL,'2017-01-12 21:02:26',1484254946,NULL),(1835379493,5895229,1,123982,0,1,1,'A',1,0.935115,265,214882,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 353, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 393}}',49.4412,116697102,185814,NULL,'2015-05-27 21:43:49',1432763029,NULL),(1834987837,5895229,1,392097,0,1,1,'S',1,0.956044,273,842376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 249}, \"maximum_statistics\": {\"great\": 273}}',49.594,116006547,272402,NULL,'2015-04-23 16:39:00',1429807140,NULL),(1843899338,5895229,1,888304,1,1,1,'S',1,0.995751,353,920097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 350, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 353}}',49.7204,130279622,327398,NULL,'2017-04-23 15:35:37',1492961737,NULL),(1846242908,5895229,1,1415002,1,1,1,'A',1,0.922414,70,641413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 103}, \"maximum_statistics\": {\"great\": 116}}',49.8091,133742140,61440,NULL,'2017-10-28 21:16:55',1509225415,NULL),(1845635296,5895229,1,1092360,1,1,1,'S',1,0.973988,173,856534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 164}, \"maximum_statistics\": {\"great\": 173}}',49.9126,132817602,193658,NULL,'2017-09-05 22:08:42',1504649322,NULL),(1835369952,5895229,1,505086,0,1,1,'A',1,0.933054,173,688197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 211, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 239}}',50.3019,116693173,159906,NULL,'2015-05-27 16:08:44',1432742924,NULL),(1845601063,5895229,1,1354586,1,1,1,'S',1,0.968085,188,844293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 176}, \"maximum_statistics\": {\"great\": 188}}',50.3261,132864204,251168,NULL,'2017-09-08 21:22:19',1504905739,NULL),(1846112110,5895229,1,1375679,1,1,1,'A',1,0.935678,367,722278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 518}, \"maximum_statistics\": {\"great\": 583}}',50.3621,133720981,684158,NULL,'2017-10-27 21:14:38',1509138878,NULL),(1846096760,5895229,1,794950,1,1,1,'A',1,0.900531,129,575346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 26, \"great\": 328}, \"maximum_statistics\": {\"great\": 377}}',50.4072,133721106,220262,NULL,'2017-10-27 21:23:40',1509139420,NULL),(1835311043,5895229,1,234703,0,1,1,'A',1,0.958621,106,693709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 271, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 290}}',50.4119,116694977,160696,NULL,'2015-05-27 18:22:56',1432750976,NULL),(1835365820,5895229,1,142621,0,1,1,'B',1,0.866477,85,486295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 278, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 352}}',50.476,116696699,167928,NULL,'2015-05-27 21:03:58',1432760638,NULL),(1846123146,5895229,1,1250973,1,1,1,'A',1,0.950943,157,759636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 243}, \"maximum_statistics\": {\"great\": 265}}',50.6366,133702915,199687,NULL,'2017-10-26 21:34:03',1509053643,NULL),(1835309451,5895229,1,136092,0,1,1,'A',1,0.966507,179,815334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 196, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 209}}',51.0829,116696651,186958,NULL,'2015-05-27 20:59:53',1432760393,NULL),(1842711567,5895229,1,189445,0,1,1,'A',1,0.938869,134,669319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 23, \"great\": 504}, \"maximum_statistics\": {\"great\": 548}}',51.2958,128431422,369703,NULL,'2017-01-12 21:09:52',1484255392,NULL),(1846208060,5895229,1,135552,1,1,1,'A',1,0.916667,119,620560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 243}, \"maximum_statistics\": {\"great\": 282}}',51.5528,133752649,200494,NULL,'2017-10-29 10:54:18',1509274458,NULL),(1835402405,5895229,1,89492,0,1,1,'A',1,0.928571,132,196200,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 435, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 483}}',51.8604,116693375,192774,NULL,'2015-05-27 16:21:09',1432743669,NULL),(1846177848,5895229,1,384412,1,1,1,'A',1,0.979275,165,821274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 186}, \"maximum_statistics\": {\"great\": 193}}',51.9255,133752613,220814,NULL,'2017-10-29 10:52:25',1509274345,NULL),(1840583885,5895229,1,890675,1,1,1,'S',1,0.977459,244,901593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 233, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 244}}',52.116,125087300,223436,NULL,'2016-07-09 15:57:08',1468079828,NULL),(1845637970,5895229,1,1266407,1,1,1,'S',1,0.987952,166,850520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 162, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 166}}',52.3141,132766079,165642,NULL,'2017-09-02 21:41:28',1504388488,NULL),(1838963514,5895229,1,855628,1,1,1,'A',1,0.902439,161,622282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 446, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 533}}',52.4671,122400132,337328,NULL,'2016-03-07 15:53:03',1457365983,NULL),(1846173177,5895229,1,279273,0,1,1,'B',1,0.888252,114,556903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 292}, \"maximum_statistics\": {\"great\": 349}}',53.1451,133721493,214184,NULL,'2017-10-27 21:55:03',1509141303,NULL),(1845616614,5895229,1,848235,0,1,1,'A',1,0.970968,218,800889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 295}, \"maximum_statistics\": {\"great\": 310}}',53.2459,132817850,314750,NULL,'2017-09-05 22:34:19',1504650859,NULL),(1842634194,5895229,1,128320,0,1,1,'X',1,1,281,876261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281}, \"maximum_statistics\": {\"great\": 281}}',53.4265,128431508,343310,NULL,'2017-01-12 21:17:00',1484255820,NULL),(1837349869,5895229,1,678867,1,1,1,'S',1,0.983607,183,862445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 177, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 183}}',53.5051,120001475,159794,NULL,'2015-11-12 00:45:32',1447289132,NULL),(1834964865,5895229,1,385427,1,1,1,'S',1,0.979933,299,900243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 287, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 299}}',53.7093,116010749,358638,NULL,'2015-04-23 22:12:00',1429827120,NULL),(1845357735,5895229,1,1279292,0,1,1,'A',1,0.943208,226,215184,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 36, \"great\": 793}, \"maximum_statistics\": {\"great\": 854}}',53.8142,132490362,382108,NULL,'2017-08-19 18:56:57',1503169017,NULL),(1842634372,5895229,1,489868,1,1,1,'A',1,0.970085,119,801596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 221}, \"maximum_statistics\": {\"great\": 234}}',53.8898,128431529,174169,NULL,'2017-01-12 21:19:44',1484255984,NULL),(1845660584,5895229,1,168223,1,1,1,'A',1,0.95709,134,802553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',53.9868,132903583,267466,NULL,'2017-09-10 15:55:45',1505058945,NULL),(1846182684,5895229,1,957258,1,1,1,'A',1,0.938849,143,670565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 255}, \"maximum_statistics\": {\"great\": 278, \"legacy_combo_increase\": 1}}',54.7478,133752938,205876,NULL,'2017-10-29 11:12:15',1509275535,NULL),(1845336759,5895229,1,818076,0,1,1,'S',1,0.968504,254,872566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 238}, \"maximum_statistics\": {\"great\": 254}}',54.9527,132490616,242766,NULL,'2017-08-19 19:10:15',1503169815,NULL),(1846103342,5895229,1,799488,0,1,1,'A',1,0.972973,93,756806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 179}, \"maximum_statistics\": {\"great\": 185}}',55.119,133721406,121160,NULL,'2017-10-27 21:47:14',1509140834,NULL),(1836612781,5895229,1,383457,0,1,1,'A',1,0.946429,82,698619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 206, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 224}}',55.3892,118696525,128282,NULL,'2015-09-02 23:57:43',1441238263,NULL),(1836257193,5895229,1,385851,1,1,1,'S',1,0.987654,162,870662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 158, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 162}}',55.4118,118096919,140699,NULL,'2015-08-04 20:53:52',1438721632,NULL),(1836682342,5895229,1,41140,0,1,1,'A',1,0.941099,155,676901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 347, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 382}}',55.714,118645911,290407,NULL,'2015-08-30 21:55:38',1440971738,NULL),(1845594580,5895229,1,1245460,1,1,1,'S',1,0.970085,234,878504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 220}, \"maximum_statistics\": {\"great\": 234}}',55.7195,132864383,232516,NULL,'2017-09-08 21:34:56',1504906496,NULL),(1835302835,5895229,1,134302,0,1,1,'A',1,0.947653,98,669252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 277}}',55.7992,116694653,181715,NULL,'2015-05-27 17:55:00',1432749300,NULL),(1845556814,5895229,1,813819,0,1,1,'A',1,0.971609,243,838444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 301}, \"maximum_statistics\": {\"great\": 317}}',56.1078,132864274,308340,NULL,'2017-09-08 21:27:21',1504906041,NULL),(1872614235,5895229,1,608921,1,1,1,'S',1,0.982422,256,868632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 247, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 256}}',56.3809,173992927,273472,NULL,'2022-08-16 17:21:21',1660670481,NULL),(1835759600,5895229,1,119888,0,1,1,'B',1,0.866267,108,508546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 20, \"great\": 387, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 501}}',56.5094,117292298,323756,NULL,'2015-06-27 19:52:09',1435434729,NULL),(1848521212,5895229,1,1279290,1,1,1,'A',1,0.957031,141,725305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 479, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 512}}',56.9939,137356844,384480,NULL,'2018-04-29 21:18:36',1525036716,NULL),(1846191504,5895229,1,965547,1,1,1,'A',1,0.934932,163,659091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 261}, \"maximum_statistics\": {\"great\": 292}}',57.05,133752266,209840,NULL,'2017-10-29 10:29:46',1509272986,NULL),(1836771010,5895229,1,188000,0,1,1,'A',1,0.968274,391,868509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 370, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 394}}',57.1406,118943764,377700,NULL,'2015-09-16 19:01:47',1442430107,NULL),(1836653718,5895229,1,346064,1,1,1,'A',1,0.945993,113,710562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 260, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 287}}',57.5128,118696543,210558,NULL,'2015-09-03 00:00:05',1441238405,NULL),(1849089119,5895229,1,205036,1,1,1,'S',1,0.98827,341,884464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 333}, \"maximum_statistics\": {\"great\": 341}}',57.6932,138231739,419470,NULL,'2018-06-11 17:32:33',1528738353,NULL),(1846225346,5895229,1,1286441,1,1,1,'A',1,0.968254,137,803196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 238}, \"maximum_statistics\": {\"great\": 252}}',57.8678,133742198,220864,NULL,'2017-10-28 21:21:01',1509225661,NULL),(1836675476,5895229,1,523181,1,1,1,'A',1,0.969767,175,847379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 203, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 215}}',57.9202,118696424,222090,NULL,'2015-09-02 23:49:01',1441237741,NULL),(1846088321,5895229,1,539360,1,1,1,'A',1,0.929283,201,684514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 451}, \"maximum_statistics\": {\"great\": 502}}',58.0215,133721626,357795,NULL,'2017-10-27 22:05:59',1509141959,NULL),(1872610316,5895229,1,210558,0,1,1,'A',1,0.974886,116,814640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 210, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',58.0686,173992687,206879,NULL,'2022-08-16 17:07:27',1660669647,NULL),(1846238325,5895229,1,1013310,1,1,1,'B',1,0.864641,110,525190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 274}, \"maximum_statistics\": {\"great\": 362}}',58.2271,133752296,242872,NULL,'2017-10-29 10:32:31',1509273151,NULL),(1848772243,5895229,1,948468,1,1,1,'A',1,0.922269,129,686216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 206}, \"maximum_statistics\": {\"great\": 238}}',58.3154,137730471,199328,NULL,'2018-05-18 08:16:08',1526631368,NULL),(1836785321,5895229,1,192182,0,1,1,'A',1,0.958466,202,765718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 288, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 313}}',58.3787,118928616,292176,NULL,'2015-09-15 19:37:58',1442345878,NULL),(1845311092,5895229,1,1310280,1,1,1,'S',1,0.988304,171,923436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171}}',58.4969,132468817,187690,NULL,'2017-08-18 17:24:48',1503077088,NULL),(1848656174,5895229,1,1576788,1,1,1,'A',1,0.935091,98,634346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 444, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 493}}',58.5438,137570654,304484,NULL,'2018-05-10 09:57:42',1525946262,NULL),(1846092409,5895229,1,1404467,1,1,1,'A',1,0.968627,250,869122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 242}, \"maximum_statistics\": {\"great\": 255}}',59.1843,133721018,303402,NULL,'2017-10-27 21:17:10',1509139030,NULL),(1835288858,5895229,1,521457,1,1,1,'B',1,0.895946,190,607318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 306, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 370}}',59.204,116695173,259704,NULL,'2015-05-27 18:39:33',1432751973,NULL),(1846382191,5895229,1,736217,1,1,1,'A',1,0.983871,286,881487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 512}, \"maximum_statistics\": {\"great\": 527}}',59.453,134015878,535471,NULL,'2017-11-12 15:46:11',1510501571,NULL),(1846252035,5895229,1,1026257,1,1,1,'A',1,0.94717,119,689332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 244}, \"maximum_statistics\": {\"great\": 265}}',59.996,133742796,209673,NULL,'2017-10-28 22:10:31',1509228631,NULL),(1836667492,5895229,1,197226,0,1,1,'A',1,0.979008,177,825548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 252, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 262}}',60.1466,118600661,274087,NULL,'2015-08-28 20:21:34',1440793294,NULL),(1836640456,5895229,1,507649,1,1,1,'S',1,0.981283,374,950250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 360, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 374}}',60.3807,118645776,414292,NULL,'2015-08-30 21:43:42',1440971022,NULL),(1846287690,5895229,1,1060926,1,1,1,'A',1,0.982759,93,719746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 169}, \"maximum_statistics\": {\"great\": 174}}',60.4354,133742713,132146,NULL,'2017-10-28 22:02:32',1509228152,NULL),(1845306328,5895229,1,1000926,1,1,1,'S',1,0.978049,205,898097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 196}, \"maximum_statistics\": {\"great\": 205}}',60.4666,132489915,227672,NULL,'2017-08-19 18:27:19',1503167239,NULL),(1840637810,5895229,1,514687,1,1,1,'A',1,0.984649,215,860184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 222, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 228}}',60.6804,125088153,196731,NULL,'2016-07-09 16:55:11',1468083311,NULL),(1876828928,5895229,1,2338613,1,1,1,'S',1,0.98855,131,882630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 128, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 131}}',61.112,180138421,146128,NULL,'2023-08-02 23:00:29',1691017229,NULL),(1836588677,5895229,1,215630,0,1,1,'A',1,0.965217,142,851628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 215, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 230}}',61.2091,118645934,344688,NULL,'2015-08-30 21:58:34',1440971914,NULL),(1846280686,5895229,1,1335717,1,1,1,'A',1,0.924119,119,619848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 329}, \"maximum_statistics\": {\"great\": 369}}',61.858,133752820,231084,NULL,'2017-10-29 11:04:01',1509275041,NULL),(1836331776,5895229,1,471239,0,1,1,'A',1,0.963592,162,843885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 192, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 206}}',62.2129,118375700,213397,NULL,'2015-08-17 18:01:59',1439834519,NULL),(1846062812,5895229,1,975600,1,1,1,'A',1,0.943309,149,673055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 493}, \"maximum_statistics\": {\"great\": 538}}',62.3027,133721345,351988,NULL,'2017-10-27 21:42:44',1509140564,NULL),(1846181013,5895229,1,1175674,1,1,1,'B',1,0.895543,239,629106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 299}, \"maximum_statistics\": {\"great\": 359}}',62.3374,133752058,308310,NULL,'2017-10-29 10:16:03',1509272163,NULL),(1836607031,5895229,1,488004,1,1,1,'A',1,0.975564,144,857033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 258, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 266}}',62.3829,118645826,350665,NULL,'2015-08-30 21:47:48',1440971268,NULL),(1846108441,5895229,1,1292933,0,1,1,'A',1,0.987685,134,848822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 199}, \"maximum_statistics\": {\"great\": 203}}',62.664,133721207,162612,NULL,'2017-10-27 21:32:01',1509139921,NULL),(1846193642,5895229,1,1180723,1,1,1,'S',1,0.986425,221,917477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 215}, \"maximum_statistics\": {\"great\": 221}}',62.9155,133742222,245640,NULL,'2017-10-28 21:23:07',1509225787,NULL),(1835334043,5895229,1,386819,0,1,1,'A',1,0.948339,180,769942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 244}, \"maximum_statistics\": {\"great\": 271}}',62.9862,116694958,232092,NULL,'2015-05-27 18:21:07',1432750867,NULL),(1846193305,5895229,1,1350910,1,1,1,'S',1,0.976077,209,866366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',63.2576,133761193,255547,NULL,'2017-10-29 19:01:14',1509303674,NULL),(1845407033,5895229,1,249761,0,1,1,'A',1,0.969457,136,231293,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 19, \"great\": 849}, \"maximum_statistics\": {\"great\": 884}}',63.404,132490283,417735,NULL,'2017-08-19 18:52:15',1503168735,NULL),(1836690721,5895229,1,591933,1,1,1,'S',1,0.961268,426,871018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 393}, \"maximum_statistics\": {\"great\": 426}}',63.6468,118645865,473666,NULL,'2015-08-30 21:51:28',1440971488,NULL),(1845672699,5895229,1,1345106,0,1,1,'A',1,0.982759,173,857932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',64.5138,133045707,196166,NULL,'2017-09-18 21:21:25',1505769685,NULL),(1846272006,5895229,1,1250973,1,1,1,'A',1,0.964151,222,877789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 250}, \"maximum_statistics\": {\"great\": 265}}',64.5666,133742569,237093,NULL,'2017-10-28 21:50:11',1509227411,NULL),(1845543478,5895229,1,804268,1,1,1,'A',1,0.963115,182,775744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 343, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 366}}',65.188,132864308,295033,NULL,'2017-09-08 21:29:50',1504906190,NULL),(1846084551,5895229,1,211916,0,1,1,'A',1,0.935103,278,747073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 305}, \"maximum_statistics\": {\"great\": 339}}',65.538,133721420,319334,NULL,'2017-10-27 21:48:58',1509140938,NULL),(1846200641,5895229,1,1085133,1,1,1,'A',1,0.94023,414,792305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 388}, \"maximum_statistics\": {\"great\": 435}}',65.8405,133742755,444990,NULL,'2017-10-28 22:06:37',1509228397,NULL),(1845592082,5895229,1,1347663,1,1,1,'A',1,0.981233,721,899704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 719}, \"maximum_statistics\": {\"great\": 746}}',65.9791,132766044,760598,NULL,'2017-09-02 21:38:57',1504388337,NULL),(1846103965,5895229,1,903292,1,1,1,'A',1,0.968868,507,867832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 500}, \"maximum_statistics\": {\"great\": 530}}',66.6614,133721266,672530,NULL,'2017-10-27 21:36:41',1509140201,NULL),(1846192967,5895229,1,754441,1,1,1,'A',1,0.969432,131,800156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 217}, \"maximum_statistics\": {\"great\": 229}}',66.8561,133742681,216672,NULL,'2017-10-28 22:00:31',1509228031,NULL),(1846181267,5895229,1,1175815,1,1,1,'A',1,0.98893,239,886145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 266}, \"maximum_statistics\": {\"great\": 271}}',66.9776,133752222,240048,NULL,'2017-10-29 10:26:45',1509272805,NULL),(1846199276,5895229,1,295563,1,1,1,'A',1,0.970486,153,758633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 273}, \"maximum_statistics\": {\"great\": 288}}',67.3335,133752692,249799,NULL,'2017-10-29 10:56:43',1509274603,NULL),(1845650570,5895229,1,1000927,0,1,1,'B',1,0.887879,145,568226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 270}, \"maximum_statistics\": {\"great\": 330}}',68.0456,132766162,215602,NULL,'2017-09-02 21:47:25',1504388845,NULL),(1846221256,5895229,1,995841,1,1,1,'A',1,0.918367,204,666843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 386}, \"maximum_statistics\": {\"great\": 441}}',68.3972,133761242,354126,NULL,'2017-10-29 19:04:49',1509303889,NULL),(1846225150,5895229,1,430840,0,1,1,'A',1,0.949477,76,667335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 11, \"great\": 269}, \"maximum_statistics\": {\"great\": 287}}',68.592,133753049,160642,NULL,'2017-10-29 11:18:49',1509275929,NULL),(1842651068,5895229,1,135231,1,1,1,'S',1,0.978541,233,879224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 223}, \"maximum_statistics\": {\"great\": 233}}',68.9767,128431455,283182,NULL,'2017-01-12 21:12:56',1484255576,NULL),(1842667087,5895229,1,521459,1,1,1,'S',1,0.990637,267,918540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 262}, \"maximum_statistics\": {\"great\": 267}}',68.9984,128431562,255500,NULL,'2017-01-12 21:22:30',1484256150,NULL),(1846101502,5895229,1,1120016,1,1,1,'A',1,0.972268,573,868408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 580}, \"maximum_statistics\": {\"great\": 613}}',69.0237,133703073,568672,NULL,'2017-10-26 21:53:11',1509054791,NULL),(1846292363,5895229,1,1383741,1,1,1,'A',1,0.963855,237,787838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 309}, \"maximum_statistics\": {\"great\": 332}}',69.2484,133742165,290255,NULL,'2017-10-28 21:19:04',1509225544,NULL),(1846185440,5895229,1,188952,0,1,1,'A',1,0.953571,227,748914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 259}, \"maximum_statistics\": {\"great\": 280}}',69.8864,133742841,237747,NULL,'2017-10-28 22:14:26',1509228866,NULL),(1845576646,5895229,1,1225493,1,1,1,'A',1,0.983961,285,837126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 699}, \"maximum_statistics\": {\"great\": 717}}',69.8932,132765962,664691,NULL,'2017-09-02 21:33:41',1504388021,NULL),(1836641090,5895229,1,157779,1,1,1,'S',1,0.976562,256,937798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 244, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 256}}',70.4676,118696470,241762,NULL,'2015-09-02 23:53:10',1441237990,NULL),(1846194652,5895229,1,396455,1,1,1,'S',1,0.97379,248,864062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 235}, \"maximum_statistics\": {\"great\": 248}}',70.8562,133752396,268908,NULL,'2017-10-29 10:38:32',1509273512,NULL),(1846373405,5895229,1,1032538,0,1,1,'A',1,0.943366,122,719618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 279}, \"maximum_statistics\": {\"great\": 309}}',71.0246,134016227,223774,NULL,'2017-11-12 16:06:11',1510502771,NULL),(1836343289,5895229,1,674825,1,1,1,'A',1,0.980932,131,874869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 229, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 236}}',71.5343,118375568,163216,NULL,'2015-08-17 17:54:04',1439834044,NULL),(1840545385,5895229,1,454645,0,1,1,'S',1,0.97235,217,844745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 205, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',72.1445,125087437,268074,NULL,'2016-07-09 16:08:52',1468080532,NULL),(1846166894,5895229,1,742349,1,1,1,'A',1,0.946181,183,738156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 262}, \"maximum_statistics\": {\"great\": 288}}',72.8623,133721452,228132,NULL,'2017-10-27 21:51:19',1509141079,NULL),(1838986077,5895229,1,649186,0,1,1,'A',1,0.97139,165,839092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 350, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 367}}',72.9549,122400292,338087,NULL,'2016-03-07 16:00:53',1457366453,NULL),(1835357316,5895229,1,85107,0,1,1,'A',1,0.985597,117,797585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 238, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 243}}',73.1557,116695147,171286,NULL,'2015-05-27 18:37:26',1432751846,NULL),(1845308428,5895229,1,1000927,0,1,1,'A',1,0.975758,246,260550,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 316, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 330}}',74.6696,132489958,182718,NULL,'2017-08-19 18:29:48',1503167388,NULL),(1846274867,5895229,1,1156129,1,1,1,'S',1,0.970219,319,833038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 300}, \"maximum_statistics\": {\"great\": 319}}',75.3314,133742250,317854,NULL,'2017-10-28 21:25:39',1509225939,NULL),(1846225306,5895229,1,1111093,1,1,1,'A',1,0.972565,199,808227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 694}, \"maximum_statistics\": {\"great\": 729}}',76.8622,133742633,603411,NULL,'2017-10-28 21:56:24',1509227784,NULL),(1836669031,5895229,1,464975,1,1,1,'S',1,0.994186,258,993628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 255, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 258}}',78.1875,118696447,260247,NULL,'2015-09-02 23:50:53',1441237853,NULL),(1846202631,5895229,1,1183858,1,1,1,'A',1,0.968635,173,767978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 258}, \"maximum_statistics\": {\"great\": 271}}',79.2065,133742465,234075,NULL,'2017-10-28 21:42:38',1509226958,NULL),(1835685562,5895229,1,377789,0,1,1,'A',1,0.973274,409,866465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 428, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 449}}',79.8147,117269916,522988,NULL,'2015-06-26 18:10:18',1435342218,NULL),(1846381833,5895229,1,736216,0,1,1,'A',1,0.950649,333,772350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 703}, \"maximum_statistics\": {\"great\": 770}}',79.9836,134015961,769640,NULL,'2017-11-12 15:50:32',1510501832,NULL),(1846193670,5895229,1,838488,1,1,1,'A',1,0.953333,111,736844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 279}, \"maximum_statistics\": {\"great\": 300}}',81.396,133742776,238102,NULL,'2017-10-28 22:08:31',1509228511,NULL),(1846256518,5895229,1,1310282,0,1,1,'A',1,0.953947,181,753427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 282}, \"maximum_statistics\": {\"great\": 304}}',81.6129,133742493,259444,NULL,'2017-10-28 21:45:11',1509227111,NULL),(1845648869,5895229,1,995840,1,1,1,'S',1,0.989071,366,928033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 358, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 366}}',81.8462,132864563,347390,NULL,'2017-09-08 21:44:58',1504907098,NULL),(1846235188,5895229,1,1219304,1,1,1,'S',1,0.976514,809,876101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 771}, \"maximum_statistics\": {\"great\": 809}}',83.8916,133742416,899532,NULL,'2017-10-28 21:38:42',1509226722,NULL),(1846205283,5895229,1,1092359,1,1,1,'S',1,0.989362,235,911969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 230}, \"maximum_statistics\": {\"great\": 235}}',84.1387,133742516,248702,NULL,'2017-10-28 21:46:44',1509227204,NULL),(1846126210,5895229,1,817145,0,1,1,'A',1,0.976636,164,839298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 307}, \"maximum_statistics\": {\"great\": 321}}',89.4008,133721371,298286,NULL,'2017-10-27 21:45:20',1509140720,NULL),(1837546654,5906547,1,33669,0,1,1,'D',1,0.597222,30,191547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 27, \"great\": 48, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 108}}',8.17719,120269478,76344,NULL,'2015-11-25 20:07:49',1448482069,NULL),(1834730496,5906547,1,150755,0,1,1,'C',1,0.783465,37,372637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 84}, \"maximum_statistics\": {\"great\": 127}}',11.5454,115612295,59055,NULL,'2015-04-04 19:17:43',1428175063,NULL),(1856168601,5906547,1,1803194,1,1,1,'D',1,0.619205,20,129328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 68, \"great\": 140}, \"maximum_statistics\": {\"great\": 302}}',12.4086,149183186,65156,NULL,'2020-03-13 04:41:33',1584074493,NULL),(1871854272,5906547,1,3210095,0,1,1,'B',1,0.823529,54,400213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 86}, \"maximum_statistics\": {\"great\": 119}}',18.6061,172952779,41370,NULL,'2022-06-28 20:02:29',1656446549,NULL),(1834190593,5951871,1,167055,0,1,1,'D',1,0.164615,5,1146,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 496, \"great\": 60}, \"maximum_statistics\": {\"great\": 650}}',3.24499,114815205,34020,NULL,'2015-02-26 07:25:38',1424935538,NULL),(1834258446,5956463,1,517659,0,1,1,'B',1,0.807692,26,471804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 16, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 26}}',7.28029,114654650,127051,NULL,'2015-02-18 10:22:48',1424254968,NULL),(1834153680,5956463,1,129789,0,1,1,'S',1,0.963415,41,790231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 38, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 41, \"legacy_combo_increase\": 1}}',16.0221,114674568,150483,NULL,'2015-02-19 09:48:25',1424339305,NULL),(1834009774,5956463,1,66097,0,1,1,'B',1,0.811404,85,378684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 160, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 228}}',23.338,114419473,90980,NULL,'2015-02-12 14:46:02',1423752362,NULL),(1834168861,5956463,1,484684,1,1,1,'A',1,0.934307,118,682845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 120, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 137}}',25.3921,114674535,102010,NULL,'2015-02-19 09:46:04',1424339164,NULL),(1877207610,5956463,1,3858859,1,1,1,'B',1,0.802778,151,449528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 180}}',26.4325,180668823,127224,NULL,'2023-09-07 13:57:28',1694095048,NULL),(1834144694,5956463,1,257296,0,1,1,'A',1,0.946809,94,731081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 84, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 94}}',26.7436,114740751,71047,NULL,'2015-02-22 08:17:01',1424593021,NULL),(1834171961,5956463,1,309376,0,1,1,'A',1,0.945,100,731343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 89, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 100}}',28.5258,114741066,82234,NULL,'2015-02-22 08:34:48',1424594088,NULL),(1877217239,5956463,1,3865284,1,1,1,'B',1,0.881279,131,543449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 171}, \"maximum_statistics\": {\"great\": 219}}',30.3936,180684179,131522,NULL,'2023-09-08 13:29:57',1694179797,NULL),(1847616244,5956463,1,567889,0,1,1,'A',1,0.909357,160,625924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 282, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 342}}',37.577,136066055,268375,NULL,'2018-02-23 14:10:07',1519395007,NULL),(1849767717,5956463,1,241742,0,1,1,'A',1,0.911111,100,596518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 192, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 225}}',43.1632,139416756,131803,NULL,'2018-08-09 15:47:58',1533829678,NULL),(1854863549,5956463,1,1951981,1,1,1,'A',1,0.92449,76,616694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 215, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 245}}',44.124,146982263,140044,NULL,'2019-11-01 06:39:56',1572590396,NULL),(1839968326,5956463,1,257295,1,1,1,'S',1,0.97076,171,816553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 161, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 171}}',47.258,124202688,161820,NULL,'2016-05-28 08:56:20',1464425780,NULL),(1847778124,5992263,1,1398809,1,1,1,'D',1,0.0976466,18,8404,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 2097, \"great\": 148}, \"maximum_statistics\": {\"great\": 2422}}',5.02878,136240017,180650,NULL,'2018-03-04 11:55:15',1520164515,NULL),(1834078287,5992263,1,374115,0,1,1,'D',1,0.668421,26,213326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 38, \"great\": 134}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',11.3546,114559265,191640,NULL,'2015-02-15 09:46:54',1423993614,NULL),(1840312305,5992263,1,97396,0,1,1,'A',1,0.9,26,493060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 34}, \"maximum_statistics\": {\"great\": 40}}',12.7497,124676825,73056,NULL,'2016-06-19 03:43:11',1466307791,NULL),(1840482761,5992263,1,896390,0,1,1,'D',1,0.688034,26,313047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 60}, \"maximum_statistics\": {\"great\": 117}}',16.3807,124943087,79944,NULL,'2016-07-02 10:13:08',1467454388,NULL),(1847376990,5992263,1,95733,0,1,1,'D',1,0.668301,79,175008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 89, \"great\": 295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 612}}',17.3266,135605078,175950,NULL,'2018-01-30 16:25:20',1517329520,NULL),(1840551646,5992263,1,458173,1,1,1,'B',1,0.857143,33,551682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 81}, \"maximum_statistics\": {\"great\": 105}}',18.0486,125058426,105921,NULL,'2016-07-08 08:00:40',1467964840,NULL),(1841535080,5992263,1,799489,0,1,1,'B',1,0.886364,59,541553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 72}, \"maximum_statistics\": {\"great\": 88}}',19.1134,126553641,39293,NULL,'2016-09-25 05:01:31',1474779691,NULL),(1840851025,5992263,1,682955,1,1,1,'C',1,0.733913,62,276269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 70, \"great\": 339}, \"maximum_statistics\": {\"great\": 575}}',20.9777,125477879,217523,NULL,'2016-07-30 07:54:37',1469865277,NULL),(1840912664,5992263,1,974016,1,1,1,'A',1,0.910569,58,647968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 104}, \"maximum_statistics\": {\"great\": 123}}',22.3733,125477938,142228,NULL,'2016-07-30 07:59:07',1469865547,NULL),(1840526199,5992263,1,968064,0,1,1,'B',1,0.862637,64,508401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 24, \"great\": 222}, \"maximum_statistics\": {\"great\": 273}}',23.0639,124942859,187375,NULL,'2016-07-02 09:58:38',1467453518,NULL),(1841534900,5992263,1,799488,0,1,1,'B',1,0.832432,102,445213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 138}, \"maximum_statistics\": {\"great\": 185}}',23.9627,126589247,94116,NULL,'2016-09-27 08:28:03',1474964883,NULL),(1840497234,5992263,1,162223,1,1,1,'C',1,0.789231,42,379987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 42, \"great\": 230}, \"maximum_statistics\": {\"great\": 325}}',24.6622,124982886,186658,NULL,'2016-07-04 08:53:27',1467622407,NULL),(1841528866,5992263,1,298152,0,1,1,'B',1,0.871069,62,473248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 128}, \"maximum_statistics\": {\"great\": 159}}',25.121,126553781,58275,NULL,'2016-09-25 05:11:29',1474780289,NULL),(1841459302,5992263,1,999018,0,1,1,'A',1,0.909091,47,574707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 88}, \"maximum_statistics\": {\"great\": 99}}',25.2666,126553525,38738,NULL,'2016-09-25 04:53:19',1474779199,NULL),(1851804123,5992263,1,1814490,0,1,1,'C',1,0.757493,47,282947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 38, \"great\": 227}, \"maximum_statistics\": {\"great\": 367}}',25.5461,142370629,111540,NULL,'2019-01-23 09:08:20',1548234500,NULL),(1841447902,5992263,1,190371,0,1,1,'B',1,0.815175,60,368698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 29, \"great\": 191}, \"maximum_statistics\": {\"great\": 257}}',26.7944,126554056,86337,NULL,'2016-09-25 05:34:27',1474781667,NULL),(1841541338,5992263,1,310166,0,1,1,'A',1,0.902778,59,577633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 124}, \"maximum_statistics\": {\"great\": 144}}',26.8554,126553602,55828,NULL,'2016-09-25 04:57:59',1474779479,NULL),(1850873442,5992263,1,217520,0,1,1,'C',1,0.768345,86,312133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 90, \"great\": 463}, \"maximum_statistics\": {\"great\": 695}}',28.7116,140916561,245469,NULL,'2018-10-29 11:24:26',1540812266,NULL),(1841314525,5992263,1,489402,0,1,1,'B',1,0.884615,122,563483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 144}, \"maximum_statistics\": {\"great\": 182}}',29.9195,126338408,127376,NULL,'2016-09-13 10:39:00',1473763140,NULL),(1841510281,5992263,1,456620,0,1,1,'B',1,0.825905,79,390031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 41, \"great\": 275}, \"maximum_statistics\": {\"great\": 359}}',31.0568,126553879,126081,NULL,'2016-09-25 05:18:49',1474780729,NULL),(1841503415,5992263,1,657910,0,1,1,'B',1,0.861789,63,500678,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 31, \"great\": 298}, \"maximum_statistics\": {\"great\": 369}}',31.8336,126553940,132500,NULL,'2016-09-25 05:24:17',1474781057,NULL),(1840907882,5992263,1,176000,0,1,1,'A',1,0.900232,129,599020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 365}, \"maximum_statistics\": {\"great\": 431}}',32.2433,125477728,303543,NULL,'2016-07-30 07:42:04',1469864524,NULL),(1847755113,5992263,1,859249,1,1,1,'C',1,0.789691,80,348343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 64, \"great\": 345}, \"maximum_statistics\": {\"great\": 485}}',33.5938,136217018,234074,NULL,'2018-03-03 12:00:31',1520078431,NULL),(1842796016,5992263,1,269986,0,1,1,'B',1,0.852507,77,464514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 27, \"great\": 266}, \"maximum_statistics\": {\"great\": 339, \"legacy_combo_increase\": 1}}',34.2191,128497691,182652,NULL,'2017-01-16 06:01:04',1484546464,NULL),(1840936987,5992263,1,316242,1,1,1,'B',1,0.884527,140,538377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 346}, \"maximum_statistics\": {\"great\": 433}}',34.4198,125640872,342394,NULL,'2016-08-07 08:59:29',1470560369,NULL),(1851041073,5992263,1,1799219,1,1,1,'B',1,0.816134,141,424734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 21, \"great\": 456}, \"maximum_statistics\": {\"great\": 688}}',34.7674,141015122,390272,NULL,'2018-11-04 04:52:28',1541307148,NULL),(1841481640,5992263,1,901216,1,1,1,'B',1,0.878462,99,496435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 48, \"great\": 540}, \"maximum_statistics\": {\"great\": 650}}',34.7801,126553735,311098,NULL,'2016-09-25 05:07:53',1474780073,NULL),(1840497942,5992263,1,794584,1,1,1,'B',1,0.85689,71,463210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 216}, \"maximum_statistics\": {\"great\": 283}}',34.9904,124944214,118996,NULL,'2016-07-02 11:15:01',1467458101,NULL),(1840857328,5992263,1,421242,1,1,1,'A',1,0.92623,123,682265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 380}, \"maximum_statistics\": {\"great\": 427}}',37.7302,125477789,300815,NULL,'2016-07-30 07:47:11',1469864831,NULL),(1847747986,5992263,1,1288675,1,1,1,'C',1,0.725532,106,263456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 41, \"great\": 253}, \"maximum_statistics\": {\"great\": 470}}',38.6851,136239709,185556,NULL,'2018-03-04 11:36:13',1520163373,NULL),(1847752046,5992263,1,250578,0,1,1,'B',1,0.826341,163,409303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 105, \"great\": 774}, \"maximum_statistics\": {\"great\": 1025}}',38.9891,136239609,432120,NULL,'2018-03-04 11:29:47',1520162987,NULL),(1850962142,5992263,1,1652965,1,1,1,'B',1,0.839394,88,421664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 20, \"great\": 244}, \"maximum_statistics\": {\"great\": 330}}',39.2347,141015155,130692,NULL,'2018-11-04 04:55:37',1541307337,NULL),(1850797451,5992263,1,1331019,0,1,1,'B',1,0.846801,89,425622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 223}, \"maximum_statistics\": {\"great\": 297}}',41.1448,140998934,130472,NULL,'2018-11-03 10:45:37',1541241937,NULL),(1841655408,5992263,1,745151,1,1,1,'A',1,0.905039,131,613374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 216}, \"maximum_statistics\": {\"great\": 258}}',44.309,126724348,172402,NULL,'2016-10-05 08:35:19',1475656519,NULL),(1840490859,5992263,1,955789,1,1,1,'A',1,0.946055,384,697098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 556}, \"maximum_statistics\": {\"great\": 621}}',45.4501,124982198,434549,NULL,'2016-07-04 07:50:00',1467618600,NULL),(1847799364,5992263,1,1486543,1,1,1,'B',1,0.850664,131,472636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 21, \"great\": 338}, \"maximum_statistics\": {\"great\": 452}}',48.2587,136213583,257562,NULL,'2018-03-03 08:24:32',1520065472,NULL),(1847834908,5992263,1,1356868,0,1,1,'B',1,0.885892,158,545747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 46, \"great\": 604}, \"maximum_statistics\": {\"great\": 723}}',48.7692,136216955,405818,NULL,'2018-03-03 11:58:03',1520078283,NULL),(1851034189,5992263,1,1692783,0,1,1,'B',1,0.888462,115,544773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 315}, \"maximum_statistics\": {\"great\": 390}}',51.4428,141018463,222316,NULL,'2018-11-04 09:15:11',1541322911,NULL),(1847744945,5992263,1,242954,0,1,1,'A',1,0.910072,84,560819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 362}, \"maximum_statistics\": {\"great\": 417}}',52.1959,136213690,193443,NULL,'2018-03-03 08:32:33',1520065953,NULL),(1847817563,5992263,1,549276,0,1,1,'A',1,0.913174,303,701507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 277}, \"maximum_statistics\": {\"great\": 334}}',59.7988,136213619,293430,NULL,'2018-03-03 08:26:50',1520065610,NULL),(1869694301,6010151,1,2024293,0,1,1,'D',1,0.678899,57,252717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 24, \"great\": 141}, \"maximum_statistics\": {\"great\": 327}}',12.1368,169567488,123612,NULL,'2022-02-05 15:59:00',1644076740,NULL),(1876994944,6039446,1,2162596,0,1,1,'D',1,0.678947,17,205168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 51}, \"maximum_statistics\": {\"great\": 95}}',8.50385,180422844,30102,NULL,'2023-08-21 16:29:57',1692635397,NULL),(1862148631,6063194,1,65313,0,1,1,'B',1,0.840732,155,448651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 108, \"great\": 983}, \"maximum_statistics\": {\"great\": 1284}}',57.0205,158257514,618792,NULL,'2021-01-30 07:01:06',1611990066,NULL),(1870161288,6063194,1,165970,0,1,1,'A',1,0.946985,259,730922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 444}, \"maximum_statistics\": {\"great\": 481}}',118.202,170342508,390298,NULL,'2022-03-09 11:34:28',1646825668,NULL),(1871168356,6063194,1,153307,0,1,1,'A',1,0.933702,347,688638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 28, \"great\": 1284}, \"maximum_statistics\": {\"great\": 1448}}',146.489,171886512,1104734,NULL,'2022-05-14 14:46:17',1652539577,NULL),(1871132966,6063194,1,2978890,1,1,1,'A',1,0.940345,283,739767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 568}, \"maximum_statistics\": {\"great\": 637}}',168.258,171801939,545950,NULL,'2022-05-11 01:11:58',1652231518,NULL),(1878269650,6064287,1,1429071,1,1,1,'D',1,0.549521,21,83421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 63, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',9.18872,182065910,80841,NULL,'2023-12-21 03:36:23',1703129783,NULL),(1872462081,6068733,1,1343291,1,1,1,'B',1,0.833333,65,410821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 32, \"great\": 304, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 408}}',NULL,173837083,167499,NULL,'2022-08-08 21:38:10',1659994690,NULL),(1834747497,6068733,1,453359,0,1,1,'D',1,0.474747,16,12318,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 162, \"great\": 142}, \"maximum_statistics\": {\"great\": 396}}',6.23081,115514923,65250,NULL,'2015-03-31 16:52:39',1427820759,NULL),(1872490965,6068733,1,222425,0,1,1,'D',1,0.593548,20,156328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 41, \"great\": 70, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 155}}',8.93507,173837584,76944,NULL,'2022-08-08 22:16:22',1659996982,NULL),(1871231014,6068733,1,261183,0,1,1,'D',1,0.622857,33,146103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 23, \"great\": 66}, \"maximum_statistics\": {\"great\": 175}}',11.7975,171901654,45066,NULL,'2022-05-15 03:39:43',1652585983,NULL),(1864333868,6068733,1,536977,0,1,1,'B',1,0.808559,95,335038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 147}, \"maximum_statistics\": {\"great\": 222}}',17.7953,161586553,98432,NULL,'2021-05-05 02:04:59',1620180299,NULL),(1842658212,6126002,1,931497,0,1,1,'C',1,0.767176,44,277302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 85}, \"maximum_statistics\": {\"great\": 131}}',12.5597,128419653,43240,NULL,'2017-01-12 05:12:09',1484197929,NULL),(1834401059,6126002,1,3516,0,1,1,'S',1,0.954545,33,749441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 30}, \"maximum_statistics\": {\"great\": 33}}',15.3781,115145699,57342,NULL,'2015-03-14 13:37:43',1426340263,NULL),(1834552168,6126002,1,74807,0,1,1,'B',1,0.880282,50,652054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 115}, \"maximum_statistics\": {\"great\": 142}}',18.9901,115268115,241082,NULL,'2015-03-20 14:37:48',1426862268,NULL),(1849517013,6148886,1,813757,0,1,1,'B',1,0.835165,43,480496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 66}, \"maximum_statistics\": {\"great\": 91}}',15.09,138853913,78989,NULL,'2018-07-13 16:04:33',1531497873,NULL),(1849595981,6148886,1,598911,0,1,1,'C',1,0.732816,85,244767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 65, \"great\": 275}, \"maximum_statistics\": {\"great\": 451}}',19.5808,138847752,136965,NULL,'2018-07-13 10:21:26',1531477286,NULL),(1849623043,6148886,1,62549,1,1,1,'B',1,0.847619,65,495000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 75}, \"maximum_statistics\": {\"great\": 105}}',22.4959,138851383,96522,NULL,'2018-07-13 13:55:08',1531490108,NULL),(1849598029,6148886,1,605555,1,1,1,'B',1,0.826172,60,391709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 28, \"great\": 195}, \"maximum_statistics\": {\"great\": 256}}',26.0502,138868156,115386,NULL,'2018-07-14 08:58:14',1531558694,NULL),(1849571782,6148886,1,300549,0,1,1,'B',1,0.808333,83,345443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 124}, \"maximum_statistics\": {\"great\": 180}}',27.4725,138853644,90910,NULL,'2018-07-13 15:48:46',1531496926,NULL),(1849535837,6148886,1,818453,0,1,1,'B',1,0.851955,65,447558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 135}, \"maximum_statistics\": {\"great\": 179}}',27.6369,138854260,79586,NULL,'2018-07-13 16:22:41',1531498961,NULL),(1849543143,6148886,1,29621,0,1,1,'B',1,0.886047,209,620379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 168}, \"maximum_statistics\": {\"great\": 215}}',33.5957,138854179,185088,NULL,'2018-07-13 16:18:48',1531498728,NULL),(1849588496,6148886,1,565158,1,1,1,'B',1,0.850575,110,462892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 15, \"great\": 320}, \"maximum_statistics\": {\"great\": 435}}',34.1514,138868285,238833,NULL,'2018-07-14 09:09:08',1531559348,NULL),(1849594385,6148886,1,589285,1,1,1,'S',1,0.958746,303,782079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 278}, \"maximum_statistics\": {\"great\": 303}}',34.6313,138854016,248922,NULL,'2018-07-13 16:09:47',1531498187,NULL),(1849542464,6148886,1,984001,1,1,1,'A',1,0.919037,130,630337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 390}, \"maximum_statistics\": {\"great\": 457}}',37.353,138847915,305352,NULL,'2018-07-13 10:33:18',1531477998,NULL),(1849562141,6148886,1,289089,0,1,1,'A',1,0.962329,110,687068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 146}}',37.9981,138851583,116261,NULL,'2018-07-13 14:05:39',1531490739,NULL),(1849529553,6148886,1,1081352,1,1,1,'S',1,0.973118,186,781798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 176}, \"maximum_statistics\": {\"great\": 186}}',38.285,138851458,140686,NULL,'2018-07-13 14:00:01',1531490401,NULL),(1849574371,6148886,1,1020316,1,1,1,'A',1,0.93314,62,617244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 153}, \"maximum_statistics\": {\"great\": 172}}',38.3053,138853695,97020,NULL,'2018-07-13 15:52:00',1531497120,NULL),(1846009991,6150585,1,897800,0,1,1,'A',1,0.917275,123,627685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 351, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 411}}',45.0658,133499236,255268,NULL,'2017-10-14 23:16:35',1508022995,NULL),(1850107026,6150585,1,923327,0,1,1,'B',1,0.84366,83,430926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 58, \"great\": 535, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 694}}',45.9248,139788844,294932,NULL,'2018-08-27 10:56:40',1535367400,NULL),(1842195415,6150585,1,351167,0,1,1,'A',1,0.914667,165,632726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 326, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 375}}',50.8674,127648557,281540,NULL,'2016-11-28 08:17:47',1480321067,NULL),(1842456581,6150585,1,257297,0,1,1,'A',1,0.911043,79,566390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 278}, \"maximum_statistics\": {\"great\": 326}}',53.2153,127922378,153448,NULL,'2016-12-14 20:28:30',1481747310,NULL),(1834793036,6150585,1,549276,0,1,1,'A',1,0.91018,253,666472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 276}, \"maximum_statistics\": {\"great\": 334}}',58.2735,115856013,262106,NULL,'2015-04-16 08:40:25',1429173625,NULL),(1876320896,6150585,1,3773421,1,1,1,'B',1,0.889632,133,536332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 33, \"great\": 499}, \"maximum_statistics\": {\"great\": 598}}',61.4772,179505995,306694,NULL,'2023-06-23 04:33:36',1687494816,NULL),(1839878325,6150585,1,222216,0,1,1,'A',1,0.955797,581,803991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 634}, \"maximum_statistics\": {\"great\": 690}}',75.3775,123897732,707332,NULL,'2016-05-14 14:01:42',1463234502,NULL),(1837139326,6150585,1,725246,0,1,1,'A',1,0.945355,174,715349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 331, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 366}}',88.8124,119636605,290262,NULL,'2015-10-24 08:07:38',1445674058,NULL),(1849729698,6152658,1,463382,1,1,1,'A',1,0.918519,165,648419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 14, \"great\": 579, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 675}}',NULL,139168410,434928,NULL,'2018-07-28 18:49:18',1532803758,NULL),(1849466907,6152658,1,463383,1,1,1,'S',1,0.978261,391,882068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 374, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 391}}',NULL,138840876,392016,NULL,'2018-07-13 01:23:40',1531445020,NULL),(1849865343,6152658,1,476367,0,1,1,'D',1,0.517241,12,167974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 22, \"great\": 24}, \"maximum_statistics\": {\"great\": 58}}',4.91983,139320799,62922,NULL,'2018-08-05 01:24:05',1533432245,NULL),(1849435434,6152658,1,288045,0,1,1,'D',1,0.459103,18,28143,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 155, \"great\": 124, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',7.7836,138841094,68704,NULL,'2018-07-13 01:41:55',1531446115,NULL),(1849552223,6152658,1,1468469,1,1,1,'D',1,0.656051,47,177699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 49, \"great\": 147, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 314}}',12.756,138945478,96540,NULL,'2018-07-18 00:51:39',1531875099,NULL),(1849728057,6152658,1,52274,0,1,1,'B',1,0.840426,58,491315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94, \"legacy_combo_increase\": 2}}',14.5085,139090854,71514,NULL,'2018-07-25 03:23:36',1532489016,NULL),(1849647586,6152658,1,74495,0,1,1,'B',1,0.829167,115,484191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 80, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 120}}',14.6369,139090811,78583,NULL,'2018-07-25 03:19:52',1532488792,NULL),(1849590131,6152658,1,1032282,0,1,1,'D',1,0.698925,36,258167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 15, \"great\": 89, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 186}}',15.7485,138857719,87200,NULL,'2018-07-13 19:58:54',1531511934,NULL),(1849616320,6152658,1,133847,0,1,1,'B',1,0.810484,34,410551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 17, \"great\": 94, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 124}}',16.1258,138945289,75876,NULL,'2018-07-18 00:35:13',1531874113,NULL),(1852220232,6152658,1,1865602,0,1,1,'C',1,0.744,47,296782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 71}, \"maximum_statistics\": {\"great\": 125}}',16.5365,143028519,40610,NULL,'2019-03-03 15:31:01',1551627061,NULL),(1852019142,6152658,1,1643476,0,1,1,'D',1,0.651613,46,180460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 31, \"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 155}}',17.6993,142628318,43100,NULL,'2019-02-07 15:16:27',1549552587,NULL),(1849706733,6152658,1,1545229,1,1,1,'A',1,0.902439,66,655477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 82}}',18.9284,139090832,124388,NULL,'2018-07-25 03:21:48',1532488908,NULL),(1863062069,6152658,1,2507245,1,1,1,'C',1,0.703349,51,222126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 41, \"great\": 126}, \"maximum_statistics\": {\"great\": 209}}',18.9587,159599361,54620,NULL,'2021-03-11 19:42:25',1615491745,NULL),(1855350723,6152658,1,930215,0,1,1,'C',1,0.735632,28,268479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 25, \"great\": 107, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 174}}',20.9598,147737556,64666,NULL,'2019-12-19 16:45:51',1576773951,NULL),(1849629260,6152658,1,1628412,1,1,1,'B',1,0.8,91,409720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 106, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 160}}',21.0211,139010666,78626,NULL,'2018-07-21 04:12:43',1532146363,NULL),(1849439814,6152658,1,1468179,0,1,1,'B',1,0.849594,57,489733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 96}, \"maximum_statistics\": {\"great\": 123}}',21.0438,138790842,89102,NULL,'2018-07-10 14:23:15',1531232595,NULL),(1849571201,6152658,1,1602678,1,1,1,'B',1,0.811377,47,375501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 111, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 167}}',21.1279,138924819,66550,NULL,'2018-07-17 00:12:10',1531786330,NULL),(1849748249,6152658,1,1227261,1,1,1,'A',1,0.932099,158,739288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 141, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 162}}',21.2954,139090789,239320,NULL,'2018-07-25 03:17:57',1532488677,NULL),(1853357311,6152658,1,1643090,1,1,1,'C',1,0.710884,41,232884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 30, \"great\": 92}, \"maximum_statistics\": {\"great\": 147}}',21.5576,144805578,40630,NULL,'2019-06-12 12:54:01',1560344041,NULL),(1855444072,6152658,1,1851429,0,1,1,'B',1,0.819048,32,385990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 73}, \"maximum_statistics\": {\"great\": 105}}',22.7799,148040855,31640,NULL,'2020-01-06 19:45:33',1578339933,NULL),(1851853161,6152658,1,1402139,1,1,1,'B',1,0.863861,202,624375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 202}}',22.8719,142460367,168850,NULL,'2019-01-28 10:28:29',1548671309,NULL),(1851885752,6152658,1,1842112,1,1,1,'X',1,1,34,831119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',22.9216,142460184,23129,NULL,'2019-01-28 10:10:22',1548670222,NULL),(1874882106,6152658,1,2838919,1,1,1,'C',1,0.772941,70,324869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 32, \"great\": 264, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 425}}',23.5893,177346182,165180,NULL,'2023-02-13 21:11:15',1676322675,NULL),(1849381500,6152658,1,663818,0,1,1,'S',1,0.979592,49,668490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 47, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 49}}',23.6392,138774482,42466,NULL,'2018-07-09 18:13:47',1531160027,NULL),(1874906636,6152658,1,2581016,1,1,1,'C',1,0.775229,74,318516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 33, \"great\": 213, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 327}}',23.7309,177346129,128622,NULL,'2023-02-13 21:07:02',1676322422,NULL),(1855482484,6152658,1,1400223,1,1,1,'C',1,0.714646,49,243526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 37, \"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198}}',24.0228,148051336,57982,NULL,'2020-01-07 14:33:52',1578407632,NULL),(1873665820,6152658,1,2817994,1,1,1,'B',1,0.845515,78,445400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 220, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 301}}',24.7981,175559770,130432,NULL,'2022-11-08 14:17:35',1667917055,NULL),(1849678723,6152658,1,1464101,0,1,1,'B',1,0.803653,117,418353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 150}, \"maximum_statistics\": {\"great\": 219}}',24.8411,139064350,109198,NULL,'2018-07-23 18:28:20',1532370500,NULL),(1863038960,6152658,1,2573937,0,1,1,'B',1,0.828358,39,509593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 67}}',24.9088,159633242,27251,NULL,'2021-03-12 18:52:27',1615575147,NULL),(1849398736,6152658,1,1505262,1,1,1,'A',1,0.958333,67,795349,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 79, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 84}}',25.3747,138773939,46664,NULL,'2018-07-09 17:38:39',1531157919,NULL),(1849516090,6152658,1,1505263,1,1,1,'C',1,0.776557,104,358932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 34, \"great\": 185, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 273}}',26.176,138944139,124940,NULL,'2018-07-17 22:50:40',1531867840,NULL),(1873665577,6152658,1,3654797,1,1,1,'S',1,0.962025,79,855524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 73, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 79}}',26.1835,175559563,52862,NULL,'2022-11-08 14:03:46',1667916226,NULL),(1851840772,6152658,1,1240481,0,1,1,'B',1,0.813187,44,436163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',26.1994,142495584,51262,NULL,'2019-01-30 14:37:53',1548859073,NULL),(1873597786,6152658,1,3455629,1,1,1,'B',1,0.80411,146,420695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 13, \"great\": 235, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 365}}',26.2299,175566924,212362,NULL,'2022-11-08 22:41:29',1667947289,NULL),(1863061960,6152658,1,2507243,1,1,1,'S',1,0.982456,57,910805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 57}}',26.3417,159632543,26312,NULL,'2021-03-12 18:31:45',1615573905,NULL),(1851072111,6152658,1,1628575,1,1,1,'S',1,0.952055,73,781718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 66, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 73}}',26.3563,141355419,48385,NULL,'2018-11-24 19:53:53',1543089233,NULL),(1852310155,6152658,1,1842113,1,1,1,'A',1,0.902439,82,707110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 66}, \"maximum_statistics\": {\"great\": 82}}',26.6656,143028725,45786,NULL,'2019-03-03 15:41:07',1551627667,NULL),(1852733012,6152658,1,1791359,1,1,1,'A',1,0.928571,56,671275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 56}}',26.7084,143894562,44320,NULL,'2019-04-23 13:13:11',1556025191,NULL),(1849671759,6152658,1,527037,0,1,1,'B',1,0.835227,70,430497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 194, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 264}}',26.814,139046528,127145,NULL,'2018-07-22 20:22:34',1532290954,NULL),(1855459222,6152658,1,144380,1,1,1,'C',1,0.753886,63,313616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 37, \"great\": 135, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 193}}',26.8363,147958855,94834,NULL,'2020-01-01 20:47:35',1577911655,NULL),(1851143519,6152658,1,1673758,1,1,1,'S',1,0.971154,104,876628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 98, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 104}}',26.8499,141375887,80995,NULL,'2018-11-25 22:57:02',1543186622,NULL),(1851849434,6152658,1,1402138,1,1,1,'X',1,1,74,875274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',26.8733,142460576,41423,NULL,'2019-01-28 10:47:40',1548672460,NULL),(1849560717,6152658,1,1119785,0,1,1,'A',1,0.912162,74,691644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 61}, \"maximum_statistics\": {\"great\": 74}}',26.8989,138944743,67782,NULL,'2018-07-17 23:40:57',1531870857,NULL),(1852819277,6152658,1,1921095,1,1,1,'C',1,0.77809,87,329721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 40, \"great\": 238, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 356}}',27.1717,143894620,138414,NULL,'2019-04-23 13:16:14',1556025374,NULL),(1855506837,6152658,1,2179696,1,1,1,'S',1,0.986726,113,919415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 110, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 113}}',27.5451,147958642,99782,NULL,'2020-01-01 20:30:44',1577910644,NULL),(1862883612,6152658,1,2426936,0,1,1,'B',1,0.853982,66,514863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 82, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 113}}',27.6382,159536609,64432,NULL,'2021-03-09 23:21:12',1615332072,NULL),(1851834648,6152658,1,1228199,0,1,1,'X',1,1,34,839947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',27.7103,142460582,23685,NULL,'2019-01-28 10:48:25',1548672505,NULL),(1849448058,6152658,1,1646513,1,1,1,'X',1,1,39,854204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 39}}',27.8612,138840678,22992,NULL,'2018-07-13 01:06:31',1531443991,NULL),(1862971423,6152658,1,2426935,1,1,1,'S',1,0.981818,55,843104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 53, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 55}}',28.0135,159632579,35021,NULL,'2021-03-12 18:32:47',1615573967,NULL),(1849558386,6152658,1,1257239,1,1,1,'A',1,0.909722,48,512158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 122}, \"maximum_statistics\": {\"great\": 144}}',28.0842,138945270,56472,NULL,'2018-07-18 00:33:26',1531874006,NULL),(1851900754,6152658,1,1009531,0,1,1,'B',1,0.81736,81,391616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 52, \"great\": 403, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 553}}',28.1874,142459975,259718,NULL,'2019-01-28 09:45:34',1548668734,NULL),(1852749863,6152658,1,1710249,1,1,1,'C',1,0.791892,82,357720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 125}, \"maximum_statistics\": {\"great\": 185}}',28.2627,143894773,70658,NULL,'2019-04-23 13:25:26',1556025926,NULL),(1850295093,6152658,1,1705096,1,1,1,'C',1,0.797535,139,405299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 193, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 284}}',28.5903,140128695,154856,NULL,'2018-09-14 19:08:58',1536952138,NULL),(1849627903,6152658,1,1558761,1,1,1,'B',1,0.821499,72,401157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 45, \"great\": 371, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 507}}',28.9239,138944389,245732,NULL,'2018-07-17 23:11:44',1531869104,NULL),(1849632570,6152658,1,1675831,0,1,1,'B',1,0.850993,40,442737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 117}, \"maximum_statistics\": {\"great\": 151}}',29.0728,138975098,51786,NULL,'2018-07-19 12:15:26',1532002526,NULL),(1849528549,6152658,1,1509250,1,1,1,'A',1,0.909574,53,552333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 322, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 376}}',29.4001,138924765,164249,NULL,'2018-07-17 00:07:58',1531786078,NULL),(1854881204,6152658,1,2177382,1,1,1,'B',1,0.843195,79,437975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 15, \"great\": 247, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 338}}',29.4879,147014404,155566,NULL,'2019-11-02 22:21:16',1572733276,NULL),(1851974331,6152658,1,1608664,0,1,1,'C',1,0.783375,61,338316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 32, \"great\": 257, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 397}}',29.6935,142628303,164290,NULL,'2019-02-07 15:15:29',1549552529,NULL),(1852784563,6152658,1,1628413,1,1,1,'C',1,0.790984,95,369769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 30, \"great\": 172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 244}}',30.3149,143894787,104538,NULL,'2019-04-23 13:26:45',1556026005,NULL),(1873672889,6152658,1,3664839,1,1,1,'X',1,1,49,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',30.5603,175559436,20844,NULL,'2022-11-08 13:54:30',1667915670,NULL),(1869993070,6152658,1,2076896,1,1,1,'B',1,0.8389,82,421524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 44, \"great\": 389, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 509}}',30.7279,170043605,202352,NULL,'2022-02-24 20:20:36',1645734036,NULL),(1873672904,6152658,1,3664839,1,1,1,'XH',1,1,49,1019390,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',30.7417,175559802,21516,NULL,'2022-11-08 14:19:26',1667917166,NULL),(1849411202,6152658,1,1451023,1,1,1,'A',1,0.946502,228,770068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 219, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 243}}',30.8888,138790568,227515,NULL,'2018-07-10 14:09:32',1531231772,NULL),(1870242276,6152658,1,288045,0,1,1,'C',1,0.773087,151,354929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 28, \"great\": 235, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',30.9579,170313410,199778,NULL,'2022-03-08 01:22:10',1646702530,NULL),(1851873653,6152658,1,969473,0,1,1,'C',1,0.789286,165,381229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 53, \"great\": 296, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 420}}',30.9916,142485363,210860,NULL,'2019-01-29 21:41:11',1548798071,NULL),(1855437076,6152658,1,1845428,1,1,1,'X',1,1,47,886573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',31.3808,147958661,22944,NULL,'2020-01-01 20:31:37',1577910697,NULL),(1849649927,6152658,1,664472,0,1,1,'A',1,0.956204,97,113224,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',31.3997,139088826,62137,NULL,'2018-07-25 00:26:11',1532478371,NULL),(1855434271,6152658,1,1331019,0,1,1,'B',1,0.801347,54,362795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 34, \"great\": 213, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 297}}',31.4081,148051404,135296,NULL,'2020-01-07 14:39:52',1578407992,NULL),(1863052166,6152658,1,2573938,0,1,1,'S',1,0.965909,44,821223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 41}, \"maximum_statistics\": {\"great\": 44}}',31.675,159633149,23034,NULL,'2021-03-12 18:50:04',1615575004,NULL),(1863044900,6152658,1,2722764,1,1,1,'B',1,0.863169,78,471849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 26, \"great\": 379, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 486}}',31.6902,159633927,236778,NULL,'2021-03-12 19:12:08',1615576328,NULL),(1851873455,6152658,1,1608661,0,1,1,'B',1,0.883268,74,529821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 209, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 257}}',31.7687,142460096,151660,NULL,'2019-01-28 09:57:21',1548669441,NULL),(1852496999,6152658,1,1505876,1,1,1,'S',1,0.97619,126,828174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 120, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126}}',31.8033,143501947,133585,NULL,'2019-03-31 14:20:16',1554042016,NULL),(1873672431,6152658,1,3664837,1,1,1,'S',1,0.957747,71,808987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 65}, \"maximum_statistics\": {\"great\": 71}}',31.904,175559417,37120,NULL,'2022-11-08 13:52:43',1667915563,NULL),(1873687108,6152658,1,3550535,1,1,1,'A',1,0.924419,314,745015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 294, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 344}}',32.1622,175559682,317860,NULL,'2022-11-08 14:10:57',1667916657,NULL),(1849401056,6152658,1,1505262,1,1,1,'X',1,1,84,914790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 84}}',32.4271,138819573,56414,NULL,'2018-07-12 01:35:18',1531359318,NULL),(1863048447,6152658,1,830582,0,1,1,'B',1,0.891051,78,567142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 209, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 257}}',32.5589,159671813,138479,NULL,'2021-03-13 18:35:49',1615660549,NULL),(1849599882,6152658,1,777195,1,1,1,'A',1,0.927835,141,674645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 169, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 194}}',32.6317,138957279,169512,NULL,'2018-07-18 15:21:44',1531927304,NULL),(1863043542,6152658,1,204005,1,1,1,'S',1,0.984127,63,897711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 61, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 63}}',32.6652,159671924,52634,NULL,'2021-03-13 18:38:51',1615660731,NULL),(1851837537,6152658,1,1751532,1,1,1,'S',1,0.989583,48,824475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 48}}',32.8018,142483220,31758,NULL,'2019-01-29 18:43:38',1548787418,NULL),(1854789346,6152658,1,1989399,1,1,1,'B',1,0.82904,97,422601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 39, \"great\": 320, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 427}}',32.8097,147014560,190904,NULL,'2019-11-02 22:31:57',1572733917,NULL),(1863014663,6152658,1,2101269,1,1,1,'S',1,0.971338,157,828823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 157}}',32.9786,159671619,136138,NULL,'2021-03-13 18:29:52',1615660192,NULL),(1849500871,6152658,1,788966,1,1,1,'A',1,0.928571,98,631745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 178, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 203}}',33.1421,138773118,112605,NULL,'2018-07-09 16:53:39',1531155219,NULL),(1851365691,6152658,1,960949,1,1,1,'B',1,0.846591,116,489387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 14, \"great\": 258, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 352}}',33.2074,141782376,231858,NULL,'2018-12-21 01:20:12',1545355212,NULL),(1851135162,6152658,1,818077,0,1,1,'A',1,0.948718,156,776629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 140, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 156}}',33.3436,141355478,112888,NULL,'2018-11-24 19:57:56',1543089476,NULL),(1849572753,6152658,1,1138411,1,1,1,'A',1,0.940972,61,708854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 133, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 144}}',33.4335,138944761,130415,NULL,'2018-07-17 23:42:43',1531870963,NULL),(1873651187,6152658,1,3636573,1,1,1,'A',1,0.940141,142,741675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 142}}',33.63,175559621,103036,NULL,'2022-11-08 14:06:45',1667916405,NULL),(1863038856,6152658,1,2573937,1,1,1,'X',1,1,67,862858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',33.8856,159633044,39456,NULL,'2021-03-12 18:47:17',1615574837,NULL),(1854750944,6152658,1,2102658,1,1,1,'B',1,0.83452,115,443022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 210, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 281}}',34.0221,146902056,142660,NULL,'2019-10-26 19:06:41',1572116801,NULL),(1851936272,6152658,1,1726092,1,1,1,'X',1,1,84,947793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',34.0399,142389396,54598,NULL,'2019-01-24 12:24:29',1548332669,NULL),(1853240836,6152658,1,1643089,1,1,1,'X',1,1,47,881440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 47}}',34.2089,144700374,25700,NULL,'2019-06-06 15:55:12',1559836512,NULL),(1849620432,6152658,1,1493533,1,1,1,'A',1,0.922101,101,690199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 239, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 276}}',34.3399,138944815,257355,NULL,'2018-07-17 23:47:34',1531871254,NULL),(1869916580,6152658,1,3009899,1,1,1,'B',1,0.881423,134,563435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 206, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 253}}',34.5784,170043448,168760,NULL,'2022-02-24 20:11:57',1645733517,NULL),(1849397715,6152658,1,1505261,1,1,1,'S',1,0.956349,126,868956,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 115, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126}}',34.6246,138790066,97518,NULL,'2018-07-10 13:46:52',1531230412,NULL),(1849591127,6152658,1,890675,0,1,1,'A',1,0.938525,188,712903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 215, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 244}}',34.7338,138924594,176438,NULL,'2018-07-16 23:55:42',1531785342,NULL),(1849451848,6152658,1,1476021,1,1,1,'X',1,1,70,870642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 70}}',34.7549,138790353,57668,NULL,'2018-07-10 14:00:07',1531231207,NULL),(1869992653,6152658,1,3136229,1,1,1,'A',1,0.910256,195,738229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 160}, \"maximum_statistics\": {\"great\": 195}}',34.8045,170043527,160290,NULL,'2022-02-24 20:16:21',1645733781,NULL);
INSERT INTO `scores` VALUES (1854756633,6152658,1,2177468,1,1,1,'S',1,0.952261,199,833649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 180, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 199}}',34.9413,146902022,183945,NULL,'2019-10-26 19:04:37',1572116677,NULL),(1873604078,6152658,1,2683379,1,1,1,'S',1,0.987603,121,862795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 118, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 121}}',35.0981,175577261,108183,NULL,'2022-11-09 15:18:37',1668007117,NULL),(1873594496,6152658,1,3452886,1,1,1,'A',1,0.954984,212,747865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 285, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 311}}',35.1386,175559927,244884,NULL,'2022-11-08 14:27:36',1667917656,NULL),(1852630058,6152658,1,1503073,1,1,1,'X',1,1,89,904181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 89}}',35.1507,143697341,66221,NULL,'2019-04-12 14:09:39',1555078179,NULL),(1862968367,6152658,1,625573,1,1,1,'S',1,0.985849,106,884027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 103, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 106}}',35.3151,159565840,103972,NULL,'2021-03-10 20:28:41',1615408121,NULL),(1851845675,6152658,1,1402137,1,1,1,'S',1,0.986957,115,903744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 115}}',35.4099,142483278,84808,NULL,'2019-01-29 18:48:13',1548787693,NULL),(1850302814,6152658,1,1706307,1,1,1,'S',1,0.990196,102,917378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 100, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 102}}',35.533,140128522,81072,NULL,'2018-09-14 18:58:35',1536951515,NULL),(1851841773,6152658,1,777193,0,1,1,'B',1,0.863914,119,508703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 254, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 327}}',35.6403,142460000,216958,NULL,'2019-01-28 09:48:23',1548668903,NULL),(2350882463,6152658,1,1920414,0,1,1,'B',1,0.877888,111,523259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 245}, \"maximum_statistics\": {\"great\": 303}}',35.7601,182802682,144266,NULL,'2024-02-15 18:20:50',1708021250,NULL),(1849644512,6152658,1,1505260,1,1,1,'A',1,0.906091,183,690305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 197}}',35.7869,139064924,164366,NULL,'2018-07-23 19:08:49',1532372929,NULL),(1873663404,6152658,1,3652075,1,1,1,'B',1,0.885593,203,643699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 190, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 236}}',35.8432,175577109,177100,NULL,'2022-11-09 15:09:39',1668006579,NULL),(1849641392,6152658,1,793429,1,1,1,'B',1,0.869697,121,535321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 258, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 330}}',35.9043,139088681,198564,NULL,'2018-07-25 00:12:14',1532477534,NULL),(1851913903,6152658,1,528532,1,1,1,'S',1,0.966443,149,833614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 139, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 149}}',36.0306,142454263,138144,NULL,'2019-01-27 23:15:06',1548630906,NULL),(1849406384,6152658,1,395283,0,1,1,'X',1,1,137,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137}, \"maximum_statistics\": {\"great\": 137}}',36.18,138772942,90072,NULL,'2018-07-09 16:42:37',1531154557,NULL),(1855515125,6152658,1,813834,0,1,1,'A',1,0.974843,128,818452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',36.1952,147958699,117324,NULL,'2020-01-01 20:34:38',1577910878,NULL),(1873634059,6152658,1,3479796,1,1,1,'S',1,0.981618,136,865501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 131, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 136}}',36.271,175566900,106323,NULL,'2022-11-08 22:39:09',1667947149,NULL),(1852747420,6152658,1,1710247,1,1,1,'A',1,0.947368,65,697996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 106}, \"maximum_statistics\": {\"great\": 114}}',36.931,143894651,55874,NULL,'2019-04-23 13:17:44',1556025464,NULL),(1852759823,6152658,1,1404598,1,1,1,'A',1,0.902685,110,580840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 254, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 298}}',36.9483,143894724,171184,NULL,'2019-04-23 13:22:00',1556025720,NULL),(2350905948,6152658,1,1772047,0,1,1,'B',1,0.814453,87,384011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 66, \"great\": 549, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 768}}',36.9544,182802731,301474,NULL,'2024-02-15 18:25:27',1708021527,NULL),(1849402190,6152658,1,393207,0,1,1,'S',1,0.983553,152,913065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 147}, \"maximum_statistics\": {\"great\": 152}}',37.3523,138773593,118173,NULL,'2018-07-09 17:18:11',1531156691,NULL),(1849546589,6152658,1,822694,0,1,1,'A',1,0.922222,119,720048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 115}, \"maximum_statistics\": {\"great\": 135}}',37.4822,138945304,76198,NULL,'2018-07-18 00:36:31',1531874191,NULL),(1849709611,6152658,1,1392095,1,1,1,'S',1,0.963918,194,834852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 180, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 194}}',37.5047,139064075,165942,NULL,'2018-07-23 18:10:45',1532369445,NULL),(1851903112,6152658,1,221949,0,1,1,'B',1,0.830529,91,408487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 44, \"great\": 319, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 416}}',37.5338,142494468,164936,NULL,'2019-01-30 13:23:07',1548854587,NULL),(1855292236,6152658,1,1675835,0,1,1,'B',1,0.842932,106,479023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 147}, \"maximum_statistics\": {\"great\": 191}}',37.9246,147737712,89790,NULL,'2019-12-19 16:58:32',1576774712,NULL),(1851875799,6152658,1,1505261,1,1,1,'S',1,0.984127,126,895953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 122, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126}}',37.9358,142483342,98409,NULL,'2019-01-29 18:54:28',1548788068,NULL),(1873665531,6152658,1,3654796,1,1,1,'A',1,0.930233,129,777351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 111, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 129}}',38.0271,175577073,107774,NULL,'2022-11-09 15:07:03',1668006423,NULL),(1873673008,6152658,1,3664840,1,1,1,'A',1,0.917476,103,707006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 86}, \"maximum_statistics\": {\"great\": 103}}',38.1699,175577234,62710,NULL,'2022-11-09 15:16:37',1668006997,NULL),(1851875614,6152658,1,1609185,1,1,1,'A',1,0.909657,106,591915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 275, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 321}}',39.1188,142460112,231348,NULL,'2019-01-28 10:00:19',1548669619,NULL),(1855288179,6152658,1,1989397,1,1,1,'A',1,0.911765,99,606646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 245, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 289}}',39.1784,147737533,168794,NULL,'2019-12-19 16:43:34',1576773814,NULL),(1850276405,6152658,1,1694862,1,1,1,'S',1,0.991736,121,935168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 119, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 121}}',39.4516,140128824,102790,NULL,'2018-09-14 19:17:00',1536952620,NULL),(1863197059,6152658,1,2817821,1,1,1,'X',1,1,87,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 87}}',39.5303,159845250,62452,NULL,'2021-03-18 21:34:12',1616103252,NULL),(1851852454,6152658,1,1826110,1,1,1,'B',1,0.870031,109,494721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 31, \"great\": 515, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 654}}',39.845,142494156,315972,NULL,'2019-01-30 12:59:37',1548853177,NULL),(1849427221,6152658,1,280624,1,1,1,'X',1,1,57,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 57}}',39.9126,138789738,30268,NULL,'2018-07-10 13:31:49',1531229509,NULL),(1851936304,6152658,1,1726091,1,1,1,'S',1,0.978417,139,900762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 133}, \"maximum_statistics\": {\"great\": 139}}',39.9183,142454234,113522,NULL,'2019-01-27 23:12:16',1548630736,NULL),(1863079328,6152658,1,2817820,1,1,1,'A',1,0.919872,108,679480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 132, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 156}}',40.0899,159633752,104500,NULL,'2021-03-12 19:06:38',1615575998,NULL),(1873643220,6152658,1,3626392,1,1,1,'A',1,0.9,209,667782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 212, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 260}}',40.0998,175577299,225610,NULL,'2022-11-09 15:21:02',1668007262,NULL),(1849550155,6152658,1,415685,0,1,1,'A',1,0.940711,175,702832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 227, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 253}}',40.205,138957223,197069,NULL,'2018-07-18 15:19:00',1531927140,NULL),(1850298660,6152658,1,1706306,1,1,1,'S',1,0.960452,177,850276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 163, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 177}}',40.5064,140128489,181132,NULL,'2018-09-14 18:56:25',1536951385,NULL),(1851844964,6152658,1,779320,0,1,1,'B',1,0.886441,130,555364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 246, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 295}}',40.6965,142485281,189388,NULL,'2019-01-29 21:34:59',1548797699,NULL),(1873685671,6152658,1,2581014,1,1,1,'A',1,0.941667,150,708041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 214, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 240}}',41.0855,175577177,210702,NULL,'2022-11-09 15:13:35',1668006815,NULL),(1852692548,6152658,1,74499,0,1,1,'B',1,0.88764,136,572133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 212, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 267}}',41.0915,143653197,162646,NULL,'2019-04-09 16:26:24',1554827184,NULL),(1873597885,6152658,1,1919414,1,1,1,'B',1,0.875833,211,539379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 33, \"great\": 484, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 600}}',41.129,175559153,393932,NULL,'2022-11-08 13:32:43',1667914363,NULL),(1849515399,6152658,1,506474,0,1,1,'A',1,0.964174,180,791661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 300, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 321}}',41.2278,138974610,290157,NULL,'2018-07-19 11:48:50',1532000930,NULL),(1851874654,6152658,1,1608663,1,1,1,'S',1,0.990385,156,915313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 153, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 156}}',41.3818,142483322,165703,NULL,'2019-01-29 18:52:40',1548787960,NULL),(1852825044,6152658,1,1949344,1,1,1,'A',1,0.932482,125,699770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 243, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 274}}',41.4174,143894520,238830,NULL,'2019-04-23 13:11:12',1556025072,NULL),(1849414143,6152658,1,1576789,1,1,1,'A',1,0.949833,224,766926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 270, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 299}}',41.4187,138773694,259392,NULL,'2018-07-09 17:24:11',1531157051,NULL),(1863190445,6152658,1,2808576,1,1,1,'S',1,0.983945,218,910860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218}}',41.736,159845404,213898,NULL,'2021-03-18 21:40:09',1616103609,NULL),(1849504588,6152658,1,1667954,1,1,1,'S',1,0.985965,285,904701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 277, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 285}}',41.8561,138773451,296500,NULL,'2018-07-09 17:10:30',1531156230,NULL),(1867864315,6152658,1,3190433,1,1,1,'A',1,0.979866,245,867527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 288, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 298}}',41.9202,166996126,251697,NULL,'2021-10-27 15:59:52',1635350392,NULL),(1849392674,6152658,1,1331036,1,1,1,'S',1,0.973077,130,861933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 123, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 130}}',42.0507,138790476,148456,NULL,'2018-07-10 14:05:31',1531231531,NULL),(1850184546,6152658,1,280626,0,1,1,'A',1,0.948864,88,823094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 79}, \"maximum_statistics\": {\"great\": 88}}',42.337,139917372,59858,NULL,'2018-09-02 18:20:07',1535912407,NULL),(1873633553,6152658,1,3479766,1,1,1,'A',1,0.937788,217,797791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 190, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 217}}',42.6114,175577385,212830,NULL,'2022-11-09 15:25:36',1668007536,NULL),(1849471787,6152658,1,1603298,1,1,1,'X',1,1,102,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 102}}',42.8682,138819591,85028,NULL,'2018-07-12 01:36:54',1531359414,NULL),(1850184707,6152658,1,1489218,1,1,1,'S',1,0.97973,74,875368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 71, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 74}}',42.8692,139917242,56970,NULL,'2018-09-02 18:13:09',1535911989,NULL),(1851087953,6152658,1,1223877,0,1,1,'B',1,0.872781,134,545248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 269, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 338}}',42.9614,141375991,203422,NULL,'2018-11-25 23:08:11',1543187291,NULL),(1849524054,6152658,1,392097,0,1,1,'A',1,0.935897,187,724113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 243}, \"maximum_statistics\": {\"great\": 273}}',43.2846,138924705,209080,NULL,'2018-07-17 00:02:57',1531785777,NULL),(1863182726,6152658,1,2712390,0,1,1,'B',1,0.851544,171,496189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 26, \"great\": 322, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 421}}',43.4991,159846010,238658,NULL,'2021-03-18 22:05:28',1616105128,NULL),(1852718157,6152658,1,1783149,0,1,1,'A',1,0.942922,115,706223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 198, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 219}}',43.6244,143894686,152498,NULL,'2019-04-23 13:19:39',1556025579,NULL),(1849505715,6152658,1,1676331,1,1,1,'S',1,0.953975,239,792711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 217, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 239}}',43.9144,138840764,217862,NULL,'2018-07-13 01:13:24',1531444404,NULL),(1863082380,6152658,1,2835595,1,1,1,'B',1,0.878289,78,530023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',43.9284,159599319,166326,NULL,'2021-03-11 19:41:11',1615491671,NULL),(1863063672,6152658,1,2160814,1,1,1,'A',1,0.960648,170,789204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 202, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 216}}',44.0561,159565660,202190,NULL,'2021-03-10 20:23:45',1615407825,NULL),(1855310724,6152658,1,2102657,1,1,1,'A',1,0.943627,109,724818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 183, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 204}}',44.1519,147737578,158710,NULL,'2019-12-19 16:47:53',1576774073,NULL),(1851936262,6152658,1,1726094,1,1,1,'B',1,0.883636,69,515781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 221, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 275}}',44.2437,142483415,138848,NULL,'2019-01-29 19:01:16',1548788476,NULL),(1862999362,6152658,1,2756507,0,1,1,'B',1,0.863014,168,510356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 32, \"great\": 403, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 511}}',44.3206,159633697,302718,NULL,'2021-03-12 19:04:44',1615575884,NULL),(1851881615,6152658,1,818076,0,1,1,'A',1,0.935039,244,776906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 223, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 254}}',44.4167,142454391,226132,NULL,'2019-01-27 23:31:14',1548631874,NULL),(1851866336,6152658,1,468989,0,1,1,'S',1,0.962085,211,857613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 195, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 211}}',44.4435,142460068,252750,NULL,'2019-01-28 09:55:04',1548669304,NULL),(1851895636,6152658,1,1793658,1,1,1,'A',1,0.932624,142,658817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 254, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 282}}',44.6713,142460385,198570,NULL,'2019-01-28 10:30:50',1548671450,NULL),(1869980853,6152658,1,3272481,1,1,1,'B',1,0.883333,114,529283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 269, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 330}}',44.723,170043393,178052,NULL,'2022-02-24 20:09:54',1645733394,NULL),(1862967929,6152658,1,625505,1,1,1,'S',1,0.980226,177,848279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 170, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 177}}',44.9748,159599463,184456,NULL,'2021-03-11 19:45:25',1615491925,NULL),(1852803078,6152658,1,1643093,1,1,1,'S',1,0.965517,87,808537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 81, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 87}}',45.2276,143894585,65060,NULL,'2019-04-23 13:14:12',1556025252,NULL),(1851930139,6152658,1,1553436,1,1,1,'S',1,0.993464,153,878278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 151, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 153}}',45.3474,142483301,160500,NULL,'2019-01-29 18:50:36',1548787836,NULL),(1862970861,6152658,1,2426934,1,1,1,'S',1,0.988095,84,894416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 82, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 84}}',45.5231,159565684,62034,NULL,'2021-03-10 20:24:41',1615407881,NULL),(1854683329,6152658,1,2054383,1,1,1,'B',1,0.888489,112,562167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 225, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 278}}',45.7359,146902177,165106,NULL,'2019-10-26 19:13:02',1572117182,NULL),(1851818044,6152658,1,1657900,1,1,1,'A',1,0.921829,216,687459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 296, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 339}}',46.3391,142485486,313648,NULL,'2019-01-29 21:51:02',1548798662,NULL),(1854702986,6152658,1,813357,0,1,1,'B',1,0.857924,143,493778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 17, \"great\": 410, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 549}}',46.6941,146902418,305608,NULL,'2019-10-26 19:26:06',1572117966,NULL),(1863144551,6152658,1,2434503,1,1,1,'X',1,1,77,891721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77}}',46.8864,159845344,63056,NULL,'2021-03-18 21:37:37',1616103457,NULL),(1851833291,6152658,1,1228142,0,1,1,'S',1,0.982759,58,839336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',46.9807,142460307,42344,NULL,'2019-01-28 10:22:11',1548670931,NULL),(1849737382,6152658,1,468990,0,1,1,'S',1,0.97973,148,902956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 142, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 148}}',47.3105,139170206,148613,NULL,'2018-07-28 20:42:03',1532810523,NULL),(1851841876,6152658,1,1398839,1,1,1,'A',1,0.941088,151,696703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 331}}',48.7123,142460046,227404,NULL,'2019-01-28 09:52:39',1548669159,NULL),(1849532458,6152658,1,969472,1,1,1,'X',1,1,168,898529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 168}}',48.9109,138944005,148608,NULL,'2018-07-17 22:38:57',1531867137,NULL),(1863168009,6152658,1,2452009,1,1,1,'A',1,0.937008,194,731808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 225, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 254}}',49.1418,159845800,227762,NULL,'2021-03-18 21:56:35',1616104595,NULL),(1863038882,6152658,1,2573937,0,1,1,'S',1,0.977612,67,875733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 67}}',49.6478,159633182,38682,NULL,'2021-03-12 18:50:54',1615575054,NULL),(1863062038,6152658,1,2507244,1,1,1,'A',1,0.935811,148,793262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 129}, \"maximum_statistics\": {\"great\": 148}}',49.7563,159632492,116450,NULL,'2021-03-12 18:30:18',1615573818,NULL),(1850217593,6152658,1,1500552,1,1,1,'A',1,0.952736,154,759529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 185, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 201}}',49.763,139917309,186370,NULL,'2018-09-02 18:16:56',1535912216,NULL),(1851916378,6152658,1,1645410,1,1,1,'S',1,0.992958,71,900600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 71}}',49.8573,142460117,49790,NULL,'2019-01-28 10:01:09',1548669669,NULL),(1855499098,6152658,1,2172978,1,1,1,'A',1,0.944898,157,716020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 224, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 245}}',49.8748,148051160,204052,NULL,'2020-01-07 14:19:44',1578406784,NULL),(1849565727,6152658,1,1476020,1,1,1,'S',1,0.992754,138,900976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 136, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 138}}',49.8939,138924789,141848,NULL,'2018-07-17 00:09:49',1531786189,NULL),(1851825270,6152658,1,1661865,1,1,1,'S',1,0.994382,178,930564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 176, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 178}}',49.9625,142483549,199272,NULL,'2019-01-29 19:11:24',1548789084,NULL),(1850020908,6152658,1,1474429,1,1,1,'S',1,0.988235,255,920753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 249, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 255}}',50.2145,139691658,278710,NULL,'2018-08-22 16:46:39',1534956399,NULL),(1851818368,6152658,1,1657902,1,1,1,'S',1,0.988426,216,910274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 211, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 216}}',50.8318,142454327,271856,NULL,'2019-01-27 23:23:45',1548631425,NULL),(1851876502,6152658,1,1505748,1,1,1,'A',1,0.942387,141,705826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 221, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 243}}',51.1011,142483609,177840,NULL,'2019-01-29 19:15:06',1548789306,NULL),(1876731378,6152658,1,2683378,1,1,1,'S',1,0.965596,218,850656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 203, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 218}}',51.5016,180091126,233980,NULL,'2023-07-30 20:45:54',1690749954,NULL),(1867943485,6152658,1,3257393,1,1,1,'A',1,0.937247,247,749819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 216, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 247}}',51.5238,166996238,244510,NULL,'2021-10-27 16:05:24',1635350724,NULL),(1867861790,6152658,1,1772048,0,1,1,'A',1,0.929383,275,683827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 542, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 616}}',52.028,166978083,459620,NULL,'2021-10-26 21:35:39',1635284139,NULL),(1852226190,6152658,1,1164264,1,1,1,'A',1,0.991525,294,927484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 295}}',52.2252,143028790,265371,NULL,'2019-03-03 15:44:52',1551627892,NULL),(1851846809,6152658,1,288045,0,1,1,'A',1,0.949868,213,218615,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 349, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',52.3076,142494422,183507,NULL,'2019-01-30 13:20:18',1548854418,NULL),(1855523571,6152658,1,2259650,1,1,1,'B',1,0.879371,128,538714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 231, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 286}}',52.4927,148051200,161802,NULL,'2020-01-07 14:23:51',1578407031,NULL),(1863201340,6152658,1,2822109,1,1,1,'B',1,0.890464,123,554882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 316, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 388}}',52.5613,159845879,215320,NULL,'2021-03-18 22:00:00',1616104800,NULL),(1863061805,6152658,1,2507241,1,1,1,'X',1,1,108,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',53.4939,159565736,78660,NULL,'2021-03-10 20:25:55',1615407955,NULL),(1850345563,6152658,1,1726093,1,1,1,'S',1,0.958738,206,843380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 189, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 206}}',53.8002,140128618,223610,NULL,'2018-09-14 19:03:40',1536951820,NULL),(1863206656,6152658,1,2868400,1,1,1,'A',1,0.90604,109,578253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 378, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 447}}',53.8264,159845692,237422,NULL,'2021-03-18 21:52:15',1616104335,NULL),(1862975657,6152658,1,2434502,1,1,1,'S',1,0.956522,138,812187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 126, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 138}}',55.1666,159633586,128300,NULL,'2021-03-12 19:01:22',1615575682,NULL),(1850157143,6152658,1,969609,1,1,1,'S',1,0.965201,273,854627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 254, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 273}}',55.2205,139917279,280600,NULL,'2018-09-02 18:15:17',1535912117,NULL),(1863065828,6152658,1,2808467,1,1,1,'A',1,0.920455,181,662976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',55.461,159633435,241484,NULL,'2021-03-12 18:57:34',1615575454,NULL),(1863014473,6152658,1,2101268,1,1,1,'A',1,0.972973,145,800321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 212}, \"maximum_statistics\": {\"great\": 222}}',55.8412,159632673,185720,NULL,'2021-03-12 18:35:40',1615574140,NULL),(1855501417,6152658,1,2254323,1,1,1,'A',1,0.940959,104,680596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 243, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271}}',56.0335,148051302,174608,NULL,'2020-01-07 14:31:42',1578407502,NULL),(1851904278,6152658,1,1161585,1,1,1,'A',1,0.96696,230,811941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 427, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 454}}',56.1663,142460296,418734,NULL,'2019-01-28 10:21:04',1548670864,NULL),(1850359757,6152658,1,1673757,1,1,1,'S',1,0.997409,193,952479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 192, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 193}}',56.8487,140128759,207240,NULL,'2018-09-14 19:13:04',1536952384,NULL),(1863052885,6152658,1,1442848,1,1,1,'B',1,0.897541,135,619659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 310, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 366}}',56.9625,159565904,283990,NULL,'2021-03-10 20:30:36',1615408236,NULL),(1851927980,6152658,1,1473029,1,1,1,'A',1,0.952164,318,779909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 406, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 439}}',57.6852,142483781,400998,NULL,'2019-01-29 19:26:42',1548790002,NULL),(1851870048,6152658,1,1500516,0,1,1,'A',1,0.93543,109,657643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 270, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 302}}',57.998,142485461,193162,NULL,'2019-01-29 21:48:49',1548798529,NULL),(1849467113,6152658,1,204955,0,1,1,'S',1,0.981651,109,863274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',58.018,138790947,68416,NULL,'2018-07-10 14:28:28',1531232908,NULL),(1849528146,6152658,1,1227262,1,1,1,'A',1,0.945892,198,756843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 449, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 499}}',59.0071,139010828,401504,NULL,'2018-07-21 04:22:26',1532146946,NULL),(1849722236,6152658,1,1667952,1,1,1,'S',1,0.973573,473,877356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 448, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 473}}',59.154,139046417,570250,NULL,'2018-07-22 20:13:16',1532290396,NULL),(1850042947,6152658,1,1553435,1,1,1,'A',1,0.954098,252,773867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 279, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 305}}',59.7007,139691774,303482,NULL,'2018-08-22 16:52:42',1534956762,NULL),(1851870760,6152658,1,468991,0,1,1,'A',1,0.932624,237,740975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 248, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 282}}',61.0082,142485425,279708,NULL,'2019-01-29 21:46:09',1548798369,NULL),(1852302385,6152658,1,1503074,1,1,1,'A',1,0.930612,245,774768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 211, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 245}}',61.5328,143029156,230700,NULL,'2019-03-03 16:05:42',1551629142,NULL),(1863023087,6152658,1,2119982,1,1,1,'A',1,0.937075,83,649505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 265, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 294}}',62.4518,159599876,169410,NULL,'2021-03-11 19:59:53',1615492793,NULL),(1863061110,6152658,1,1161586,1,1,1,'A',1,0.903763,137,617981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 22, \"great\": 580, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 691}}',62.8536,159634138,487056,NULL,'2021-03-12 19:18:37',1615576717,NULL),(1852580997,6152658,1,1661850,1,1,1,'A',1,0.955836,306,826634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 294, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 317}}',63.004,143653249,354180,NULL,'2019-04-09 16:30:35',1554827435,NULL),(1851846491,6152658,1,1676330,1,1,1,'A',1,0.941687,227,732805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 366, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 403}}',63.1885,142483818,338482,NULL,'2019-01-29 19:29:48',1548790188,NULL),(1863063811,6152658,1,2160815,1,1,1,'A',1,0.947712,306,803023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 274, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 306}}',63.3153,159632450,331130,NULL,'2021-03-12 18:28:47',1615573727,NULL),(1867950374,6152658,1,3278500,1,1,1,'S',1,0.974729,277,888211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 277}}',63.9795,167000642,298820,NULL,'2021-10-27 19:08:04',1635361684,NULL),(1854755783,6152658,1,2172880,1,1,1,'A',1,0.905099,108,588818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 299, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 353}}',64.7443,146902230,224592,NULL,'2019-10-26 19:15:55',1572117355,NULL),(1849667295,6152658,1,252629,1,1,1,'S',1,0.96088,409,804993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 377, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 409}}',64.8743,139046275,390712,NULL,'2018-07-22 20:02:32',1532289752,NULL),(1850337887,6152658,1,1443734,1,1,1,'S',1,0.985597,243,920140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 236, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 243}}',65.117,140128390,269690,NULL,'2018-09-14 18:49:52',1536950992,NULL),(1855479526,6152658,1,1667955,1,1,1,'A',1,0.9125,319,661354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 31, \"great\": 691, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 800}}',67.6187,148038163,676040,NULL,'2020-01-06 16:04:37',1578326677,NULL),(1852219871,6152658,1,817145,0,1,1,'A',1,0.926791,321,763234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 274, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 321}}',68.4943,143028898,335220,NULL,'2019-03-03 15:50:47',1551628247,NULL),(1850287459,6152658,1,1643475,1,1,1,'S',1,0.961864,118,828875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 109, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 118}}',70.3988,140129343,95140,NULL,'2018-09-14 19:47:44',1536954464,NULL),(1855399369,6152658,1,624411,0,1,1,'A',1,0.976449,259,874911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 265, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 276}}',71.5139,148051131,308840,NULL,'2020-01-07 14:17:32',1578406652,NULL),(1854869340,6152658,1,186166,0,1,1,'A',1,0.93913,278,726691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345}}',71.689,147014522,296768,NULL,'2019-11-02 22:28:48',1572733728,NULL),(1851838117,6152658,1,1673759,1,1,1,'S',1,0.961794,301,855544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 278, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 301}}',74.1704,142483636,329020,NULL,'2019-01-29 19:16:44',1548789404,NULL),(1851854906,6152658,1,298372,0,1,1,'A',1,0.920233,180,667400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 438, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 514}}',79.0751,142460555,401044,NULL,'2019-01-28 10:45:16',1548672316,NULL),(1851816915,6152658,1,1476036,1,1,1,'S',1,0.954741,232,816798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 211, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232}}',79.4326,142483892,250088,NULL,'2019-01-29 19:35:39',1548790539,NULL),(1855416426,6152658,1,664472,0,1,1,'S',1,0.981752,137,845368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 132, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',81.3816,147958910,117805,NULL,'2020-01-01 20:54:05',1577912045,NULL),(1851824346,6152658,1,414857,0,1,1,'A',1,0.989933,251,886761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 439, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 447}}',93.4459,142483523,455634,NULL,'2019-01-29 19:09:09',1548788949,NULL),(1838774524,6177678,1,760464,0,1,1,'D',1,0.59375,7,171885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 13, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 32}}',3.70162,122337958,45420,NULL,'2016-03-04 22:06:51',1457129211,NULL),(1853164878,6177678,1,1939646,1,1,1,'D',1,0.287902,17,5903,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 400, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 653}}',7.65575,144397239,66740,NULL,'2019-05-20 22:12:32',1558390352,NULL),(1853176908,6177678,1,61285,0,1,1,'A',1,0.9,14,616660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 21}, \"maximum_statistics\": {\"great\": 25}}',11.7554,144396672,165786,NULL,'2019-05-20 21:22:39',1558387359,NULL),(1849021904,6177678,1,815293,1,1,1,'S',1,0.984375,32,680316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 31, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 32}}',14.8828,138094285,15990,NULL,'2018-06-04 21:52:09',1528149129,NULL),(1848062502,6177678,1,722115,1,1,1,'X',1,1,17,896814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17}}',15.5515,136614788,116406,NULL,'2018-03-23 21:01:47',1521838907,NULL),(1848060747,6177678,1,50491,1,1,1,'A',1,0.948052,77,652960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 69}, \"maximum_statistics\": {\"great\": 77}}',16.1922,136543588,43216,NULL,'2018-03-19 22:28:52',1521498532,NULL),(1853209709,6177678,1,1018878,1,1,1,'S',1,0.954545,44,895466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 40, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 44}}',17.2547,144396701,206481,NULL,'2019-05-20 21:24:46',1558387486,NULL),(1853165985,6177678,1,767043,1,1,1,'S',1,0.960526,38,910397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 35, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 38}}',17.3392,144396641,40314,NULL,'2019-05-20 21:20:47',1558387247,NULL),(1848003208,6177678,1,26945,0,1,1,'S',1,0.965116,43,705997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 40}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 2}}',17.6125,136577221,72342,NULL,'2018-03-21 20:26:42',1521664002,NULL),(1848042186,6177678,1,815208,1,1,1,'S',1,0.9625,40,985997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 37}, \"maximum_statistics\": {\"great\": 40}}',19.0478,136542751,41742,NULL,'2018-03-19 21:22:29',1521494549,NULL),(1848042263,6177678,1,815293,1,1,1,'A',1,0.9375,32,627801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 28}, \"maximum_statistics\": {\"great\": 32}}',19.0955,136596984,13626,NULL,'2018-03-22 22:44:44',1521758684,NULL),(1848043641,6177678,1,556179,0,1,1,'A',1,0.921429,70,653988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 59, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',19.1208,136614873,99253,NULL,'2018-03-23 21:05:55',1521839155,NULL),(1853124459,6177678,1,867511,0,1,1,'A',1,0.946429,50,590539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 56}}',19.255,144396597,29016,NULL,'2019-05-20 21:17:39',1558387059,NULL),(1847979073,6177678,1,476031,1,1,1,'B',1,0.868932,38,607692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 83, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 103}}',19.4471,136525770,278212,NULL,'2018-03-18 22:36:14',1521412574,NULL),(1849343510,6177678,1,613233,0,1,1,'S',1,0.954545,33,751527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 30, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 33}}',19.6504,138605180,15880,NULL,'2018-06-30 23:25:44',1530401144,NULL),(1847976059,6177678,1,1531,1,1,1,'S',1,0.991525,59,832637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 58, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 59}}',19.8284,136614842,111068,NULL,'2018-03-23 21:04:25',1521839065,NULL),(1839122387,6177678,1,850503,1,1,1,'A',1,0.916667,100,697478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 86, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 102}}',19.89,122741135,80619,NULL,'2016-03-23 21:28:59',1458768539,NULL),(1847997283,6177678,1,249663,0,1,1,'C',1,0.784091,41,370486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 22, \"great\": 122, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 176}}',20.0021,136525030,113288,NULL,'2018-03-18 21:40:44',1521409244,NULL),(1853176946,6177678,1,61285,0,1,1,'A',1,0.9,25,656933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 20}, \"maximum_statistics\": {\"great\": 25}}',20.0299,144396876,133073,NULL,'2019-05-20 21:41:22',1558388482,NULL),(1853161525,6177678,1,1854032,0,1,1,'S',1,0.987805,41,750685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 40, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 41}}',20.9718,144396713,98816,NULL,'2019-05-20 21:26:07',1558387567,NULL),(1847998877,6177678,1,25162,0,1,1,'A',1,0.919118,46,598315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 68, \"legacy_combo_increase\": 1}}',21.7978,136560550,70326,NULL,'2018-03-20 21:38:15',1521581895,NULL),(1848008362,6177678,1,166754,0,1,1,'S',1,0.970588,51,808557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 48}, \"maximum_statistics\": {\"great\": 51}}',22.0783,136579279,149206,NULL,'2018-03-21 23:05:48',1521673548,NULL),(1848042180,6177678,1,815208,1,1,1,'B',1,0.8875,40,794987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 31}, \"maximum_statistics\": {\"great\": 40}}',22.5678,136525537,35077,NULL,'2018-03-18 22:16:53',1521411413,NULL),(1853141425,6177678,1,1256135,1,1,1,'A',1,0.904762,126,660192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 102, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 126}}',23.217,144465770,144090,NULL,'2019-05-24 23:40:09',1558741209,NULL),(1853106130,6177678,1,1900436,0,1,1,'B',1,0.820248,104,445366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 171}, \"maximum_statistics\": {\"great\": 242}}',23.6174,144465745,138012,NULL,'2019-05-24 23:38:15',1558741095,NULL),(1847997256,6177678,1,249661,1,1,1,'A',1,0.945205,73,772118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 65}, \"maximum_statistics\": {\"great\": 73}}',23.9185,136579859,180461,NULL,'2018-03-21 23:59:45',1521676785,NULL),(1853131587,6177678,1,715749,1,1,1,'A',1,0.93038,45,708534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 5, \"great\": 73, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 79}}',24.3864,144396937,160117,NULL,'2019-05-20 21:47:40',1558388860,NULL),(1847982444,6177678,1,12787,0,1,1,'X',1,1,57,735000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',25.3098,136597141,41052,NULL,'2018-03-22 22:57:43',1521759463,NULL),(1847978552,6177678,1,147722,1,1,1,'A',1,0.973333,72,828178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 75}}',25.7525,136542786,165510,NULL,'2018-03-19 21:25:19',1521494719,NULL),(1848026781,6177678,1,36966,0,1,1,'B',1,0.85,146,534219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 202, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 1}}',26.2422,136525621,187112,NULL,'2018-03-18 22:23:06',1521411786,NULL),(1848762676,6177678,1,801730,0,1,1,'C',1,0.790196,60,337209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 25, \"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',26.2448,137725077,86982,NULL,'2018-05-17 23:31:27',1526599887,NULL),(1848864291,6177678,1,69342,1,1,1,'S',1,0.951613,93,868328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 84}, \"maximum_statistics\": {\"great\": 93}}',26.5123,137725095,197658,NULL,'2018-05-17 23:34:08',1526600048,NULL),(1848815690,6177678,1,734432,1,1,1,'B',1,0.88004,182,582254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 8, \"great\": 385, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 496}}',26.7001,137725159,353289,NULL,'2018-05-17 23:39:16',1526600356,NULL),(1848021922,6177678,1,526790,1,1,1,'A',1,0.965116,74,776410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 86}}',26.8245,136560533,135994,NULL,'2018-03-20 21:36:47',1521581807,NULL),(1848042199,6177678,1,815209,1,1,1,'C',1,0.776042,33,317915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',27.1022,136525517,28648,NULL,'2018-03-18 22:15:38',1521411338,NULL),(1847996989,6177678,1,487707,0,1,1,'A',1,0.965517,38,715736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',27.1377,136614767,35087,NULL,'2018-03-23 21:00:14',1521838814,NULL),(1848055283,6177678,1,1364947,1,1,1,'A',1,0.924419,158,652639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 148}, \"maximum_statistics\": {\"great\": 172}}',27.576,136542852,125695,NULL,'2018-03-19 21:30:08',1521495008,NULL),(1848017049,6177678,1,1028004,1,1,1,'A',1,0.940678,59,733474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 107}, \"maximum_statistics\": {\"great\": 118}}',28.1432,136596825,187857,NULL,'2018-03-22 22:26:56',1521757616,NULL),(1847982563,6177678,1,621525,1,1,1,'A',1,0.91129,80,614562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 124}}',28.4126,136579531,267254,NULL,'2018-03-21 23:28:45',1521674925,NULL),(1848017102,6177678,1,171605,1,1,1,'S',1,0.966292,178,795762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 166}, \"maximum_statistics\": {\"great\": 178}}',28.4158,136579377,262820,NULL,'2018-03-21 23:14:42',1521674082,NULL),(1848739383,6177678,1,1035897,1,1,1,'A',1,0.90873,91,660147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 110, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 126}}',28.4589,137725116,134115,NULL,'2018-05-17 23:35:45',1526600145,NULL),(1848000202,6177678,1,374115,0,1,1,'B',1,0.898246,124,615581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 235, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',28.6276,136525454,374154,NULL,'2018-03-18 22:10:13',1521411013,NULL),(1848017651,6177678,1,394901,1,1,1,'S',1,0.970149,67,801270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 63}, \"maximum_statistics\": {\"great\": 67}}',28.885,136559898,39246,NULL,'2018-03-20 20:48:20',1521578900,NULL),(1848062927,6177678,1,315550,0,1,1,'A',1,0.919643,140,571460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 143, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 168}}',29.2088,136525112,184537,NULL,'2018-03-18 21:46:49',1521409609,NULL),(1847973280,6177678,1,468991,0,1,1,'B',1,0.806738,185,424452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 30, \"great\": 203}, \"maximum_statistics\": {\"great\": 282}}',29.3636,136560472,176304,NULL,'2018-03-20 21:32:23',1521581543,NULL),(1849013485,6177678,1,674646,0,1,1,'B',1,0.862069,58,697669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 42}, \"maximum_statistics\": {\"great\": 58}}',29.5003,138094359,25603,NULL,'2018-06-04 21:58:18',1528149498,NULL),(1848073233,6177678,1,457746,0,1,1,'S',1,0.974359,117,811982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 111}, \"maximum_statistics\": {\"great\": 117}}',30.1912,136579421,184219,NULL,'2018-03-21 23:19:11',1521674351,NULL),(1848017207,6177678,1,394900,0,1,1,'A',1,0.901869,37,535384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 90}, \"maximum_statistics\": {\"great\": 107}}',30.3357,136560071,42607,NULL,'2018-03-20 21:03:08',1521579788,NULL),(1853093449,6177678,1,1020094,1,1,1,'A',1,0.938931,130,757789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 116, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 131}}',30.3576,144465828,196242,NULL,'2019-05-24 23:44:41',1558741481,NULL),(1848071282,6177678,1,729935,0,1,1,'A',1,0.902174,59,584985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 79}, \"maximum_statistics\": {\"great\": 92}}',30.4891,136628668,39896,NULL,'2018-03-24 12:54:35',1521896075,NULL),(1848032445,6177678,1,180041,1,1,1,'S',1,0.965116,86,875115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 80}, \"maximum_statistics\": {\"great\": 86}}',30.6944,136579878,131914,NULL,'2018-03-22 00:01:26',1521676886,NULL),(1848042387,6177678,1,938558,0,1,1,'B',1,0.890805,74,613670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 87}}',30.7946,136559801,44324,NULL,'2018-03-20 20:41:10',1521578470,NULL),(1848876727,6177678,1,1180723,0,1,1,'B',1,0.873303,84,497294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 183, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 221}}',31.2344,138052564,104434,NULL,'2018-06-02 23:06:10',1527980770,NULL),(1853117042,6177678,1,685204,1,1,1,'S',1,0.982301,113,867883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 109, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 113}}',31.2372,144397150,85201,NULL,'2019-05-20 22:06:03',1558389963,NULL),(1848042886,6177678,1,45456,1,1,1,'A',1,0.92236,109,599397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 281, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 322}}',31.8146,136525746,221509,NULL,'2018-03-18 22:33:33',1521412413,NULL),(1848079802,6177678,1,834856,1,1,1,'S',1,0.97973,74,853725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 71}, \"maximum_statistics\": {\"great\": 74}}',31.9352,136596891,40438,NULL,'2018-03-22 22:32:59',1521757979,NULL),(1847980508,6177678,1,862001,1,1,1,'S',1,0.975741,371,890621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 353, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 371}}',32.2967,136677159,314401,NULL,'2018-03-26 20:51:04',1522097464,NULL),(1848044735,6177678,1,556948,0,1,1,'B',1,0.859155,97,479583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 165}, \"maximum_statistics\": {\"great\": 213}}',32.4465,136596494,98033,NULL,'2018-03-22 21:58:20',1521755900,NULL),(1848023674,6177678,1,801711,1,1,1,'S',1,0.993671,79,829078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 79}}',32.4975,136596872,62795,NULL,'2018-03-22 22:31:49',1521757909,NULL),(1848070740,6177678,1,729934,0,1,1,'X',1,1,50,842669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',32.5501,136560718,22982,NULL,'2018-03-20 21:51:41',1521582701,NULL),(1848042009,6177678,1,814676,1,1,1,'D',1,0.672131,26,189478,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122}}',32.5503,136525550,32984,NULL,'2018-03-18 22:17:37',1521411457,NULL),(1848042247,6177678,1,938557,0,1,1,'X',1,1,47,871726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',32.6468,136560110,21718,NULL,'2018-03-20 21:06:19',1521579979,NULL),(1848042031,6177678,1,938556,0,1,1,'S',1,0.968254,63,840654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 59}, \"maximum_statistics\": {\"great\": 63}}',32.6754,136560103,34758,NULL,'2018-03-20 21:05:30',1521579930,NULL),(1847982777,6177678,1,12788,0,1,1,'S',1,0.966387,119,808825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 111}, \"maximum_statistics\": {\"great\": 119}}',32.8302,136597051,85964,NULL,'2018-03-22 22:50:46',1521759046,NULL),(1848126659,6177678,1,485614,0,1,1,'A',1,0.912844,97,698746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 96, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 109}}',32.892,136729825,74496,NULL,'2018-03-29 19:49:32',1522352972,NULL),(1848038370,6177678,1,813834,0,1,1,'A',1,0.965409,119,776093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 149}, \"maximum_statistics\": {\"great\": 159}}',33.0352,136542659,108508,NULL,'2018-03-19 21:14:41',1521494081,NULL),(1848028968,6177678,1,1348012,0,1,1,'A',1,0.97931,96,788994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 140}, \"maximum_statistics\": {\"great\": 145}}',33.3868,136579300,110357,NULL,'2018-03-21 23:07:26',1521673646,NULL),(1847989733,6177678,1,485615,0,1,1,'S',1,0.992063,63,861065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 63}}',33.6123,136560245,31520,NULL,'2018-03-20 21:14:55',1521580495,NULL),(1848407553,6177678,1,37371,1,1,1,'B',1,0.875,125,550741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 299, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 388, \"legacy_combo_increase\": 1}}',33.7882,137182975,304789,NULL,'2018-04-21 15:58:30',1524326310,NULL),(1847975617,6177678,1,984053,1,1,1,'A',1,0.973404,92,809349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 90, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 94}}',33.8685,136677493,165113,NULL,'2018-03-26 21:22:22',1522099342,NULL),(1853145723,6177678,1,1933248,1,1,1,'A',1,0.984,122,918582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 122, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 125}}',34.0962,144396843,132300,NULL,'2019-05-20 21:38:04',1558388284,NULL),(2414207399,6177678,1,1451823,0,1,1,'B',1,0.864486,74,532403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 107}}',34.1384,182947154,47530,NULL,'2024-02-26 21:25:33',1708982733,NULL),(1853148427,6177678,1,741403,1,1,1,'X',1,1,108,977884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 108}}',34.3768,144396802,160010,NULL,'2019-05-20 21:34:18',1558388058,NULL),(1847990821,6177678,1,769728,0,1,1,'S',1,0.977528,89,800137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 85}, \"maximum_statistics\": {\"great\": 89}}',34.5661,136596910,53424,NULL,'2018-03-22 22:34:34',1521758074,NULL),(1848000840,6177678,1,252781,1,1,1,'A',1,0.953744,132,730455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 207}, \"maximum_statistics\": {\"great\": 227, \"legacy_combo_increase\": 13}}',34.8454,136579652,387489,NULL,'2018-03-21 23:41:03',1521675663,NULL),(1848082385,6177678,1,464629,1,1,1,'A',1,0.971545,109,755106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 123}}',35.2541,136579457,127273,NULL,'2018-03-21 23:22:29',1521674549,NULL),(1848006751,6177678,1,505094,1,1,1,'S',1,0.989247,93,871720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 91}, \"maximum_statistics\": {\"great\": 93}}',35.7426,136596855,63132,NULL,'2018-03-22 22:29:58',1521757798,NULL),(1848070364,6177678,1,729933,0,1,1,'S',1,0.969697,66,810757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 62}, \"maximum_statistics\": {\"great\": 66}}',36.1583,136596381,36036,NULL,'2018-03-22 21:48:38',1521755318,NULL),(1848062468,6177678,1,1177244,1,1,1,'A',1,0.969697,94,740547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 157}, \"maximum_statistics\": {\"great\": 165}}',36.4131,136560000,117625,NULL,'2018-03-20 20:56:29',1521579389,NULL),(1848047031,6177678,1,556959,0,1,1,'A',1,0.948148,121,761592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 122}, \"maximum_statistics\": {\"great\": 135}}',36.9576,136596545,86672,NULL,'2018-03-22 22:03:33',1521756213,NULL),(1847973703,6177678,1,144638,1,1,1,'S',1,0.982422,256,878057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 247}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 4}}',37.0255,136579342,368576,NULL,'2018-03-21 23:11:21',1521673881,NULL),(1847979375,6177678,1,148352,0,1,1,'A',1,0.905797,106,564099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 18, \"great\": 242}, \"maximum_statistics\": {\"great\": 276}}',37.1293,136542810,135814,NULL,'2018-03-19 21:26:58',1521494818,NULL),(1848035851,6177678,1,813819,0,1,1,'A',1,0.903785,105,570466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 272}, \"maximum_statistics\": {\"great\": 317}}',37.139,136542733,167678,NULL,'2018-03-19 21:21:05',1521494465,NULL),(1848933487,6177678,1,272598,1,1,1,'A',1,0.967427,106,752406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 290, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 307}}',37.1663,138052750,223328,NULL,'2018-06-02 23:19:05',1527981545,NULL),(1848931867,6177678,1,271482,1,1,1,'S',1,0.954,250,800710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 227, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 250}}',37.3024,138052614,273117,NULL,'2018-06-02 23:09:52',1527980992,NULL),(1848094520,6177678,1,69343,1,1,1,'S',1,0.961538,156,630039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 144}, \"maximum_statistics\": {\"great\": 156}}',37.3191,136597162,170232,NULL,'2018-03-22 23:00:18',1521759618,NULL),(1847973725,6177678,1,1084371,1,1,1,'S',1,0.982249,169,876643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 163}, \"maximum_statistics\": {\"great\": 169}}',37.4639,136596783,133491,NULL,'2018-03-22 22:23:34',1521757414,NULL),(1848943573,6177678,1,1438487,1,1,1,'A',1,0.928934,104,640255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 179, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 197}}',37.4919,138052777,116696,NULL,'2018-06-02 23:20:51',1527981651,NULL),(1848080576,6177678,1,835266,1,1,1,'A',1,0.944954,109,799610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 97}, \"maximum_statistics\": {\"great\": 109}}',38.3837,136560773,79822,NULL,'2018-03-20 21:56:20',1521582980,NULL),(1847976476,6177678,1,469809,0,1,1,'S',1,0.9875,120,887993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 117}, \"maximum_statistics\": {\"great\": 120}}',39.223,136596563,86406,NULL,'2018-03-22 22:06:05',1521756365,NULL),(1848052632,6177678,1,120412,1,1,1,'S',1,0.991848,184,886264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 181}, \"maximum_statistics\": {\"great\": 184, \"legacy_combo_increase\": 1}}',39.3144,136596618,183388,NULL,'2018-03-22 22:11:06',1521756666,NULL),(1853146280,6177678,1,45461,0,1,1,'A',1,0.957816,165,111100,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 377, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 403}}',39.3885,144397445,210599,NULL,'2019-05-20 22:35:58',1558391758,NULL),(1853169649,6177678,1,951538,1,1,1,'X',1,1,132,878390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 132}}',39.8089,144396746,177464,NULL,'2019-05-20 21:29:11',1558387751,NULL),(1847982960,6177678,1,12789,0,1,1,'A',1,0.941176,187,784424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 165}, \"maximum_statistics\": {\"great\": 187}}',39.8396,136597126,156800,NULL,'2018-03-22 22:56:07',1521759367,NULL),(1848042015,6177678,1,814676,1,1,1,'A',1,0.905738,122,650604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 99}, \"maximum_statistics\": {\"great\": 122}}',40.3615,136577238,79866,NULL,'2018-03-21 20:27:50',1521664070,NULL),(1848042632,6177678,1,111648,1,1,1,'A',1,0.914315,135,638988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 428}, \"maximum_statistics\": {\"great\": 496}}',40.3622,136596949,320345,NULL,'2018-03-22 22:40:18',1521758418,NULL),(1847976087,6177678,1,1532,1,1,1,'S',1,0.996429,140,842271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 139}, \"maximum_statistics\": {\"great\": 140, \"legacy_combo_increase\": 3}}',40.4528,136597028,164574,NULL,'2018-03-22 22:49:10',1521758950,NULL),(1848079402,6177678,1,325952,1,1,1,'S',1,0.986033,179,829238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 174}, \"maximum_statistics\": {\"great\": 179}}',40.4816,136597092,211916,NULL,'2018-03-22 22:53:29',1521759209,NULL),(1848003207,6177678,1,784042,0,1,1,'A',1,0.949102,125,719671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 153}, \"maximum_statistics\": {\"great\": 167}}',40.6221,136559973,134162,NULL,'2018-03-20 20:53:36',1521579216,NULL),(1848030765,6177678,1,179480,0,1,1,'A',1,0.922932,188,686123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 230}, \"maximum_statistics\": {\"great\": 266}}',40.8417,136578283,177193,NULL,'2018-03-21 21:44:47',1521668687,NULL),(1848023701,6177678,1,801729,1,1,1,'A',1,0.964052,125,774260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 143}, \"maximum_statistics\": {\"great\": 153}}',40.9537,136560376,123566,NULL,'2018-03-20 21:24:44',1521581084,NULL),(1848019483,6177678,1,799110,1,1,1,'A',1,0.977124,125,765595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 148}, \"maximum_statistics\": {\"great\": 153}}',41.259,136560852,97737,NULL,'2018-03-20 22:02:51',1521583371,NULL),(1853220616,6177678,1,2027058,1,1,1,'A',1,0.928803,198,664012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 270, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 309}}',41.5456,144486497,234473,NULL,'2019-05-25 22:35:54',1558823754,NULL),(1848954210,6177678,1,1373530,1,1,1,'A',1,0.931035,73,633316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 259, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 290}}',41.9498,138053191,172400,NULL,'2018-06-02 23:54:11',1527983651,NULL),(1848923744,6177678,1,1345106,0,1,1,'A',1,0.918103,143,648114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',41.9923,138053226,148188,NULL,'2018-06-02 23:56:55',1527983815,NULL),(1848052276,6177678,1,711059,1,1,1,'S',1,0.996212,132,925182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 131}, \"maximum_statistics\": {\"great\": 132}}',42.0014,136560181,98830,NULL,'2018-03-20 21:10:53',1521580253,NULL),(1848006024,6177678,1,786939,1,1,1,'A',1,0.939189,81,626909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 11, \"great\": 206}, \"maximum_statistics\": {\"great\": 222}}',42.1082,136560441,110294,NULL,'2018-03-20 21:29:32',1521581372,NULL),(1847973866,6177678,1,1084583,1,1,1,'A',1,0.928251,223,756724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 191}, \"maximum_statistics\": {\"great\": 223}}',42.1495,136596737,197128,NULL,'2018-03-22 22:19:23',1521757163,NULL),(1847999651,6177678,1,1413092,1,1,1,'S',1,0.974299,428,869540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 406}, \"maximum_statistics\": {\"great\": 428}}',42.3957,136579570,370734,NULL,'2018-03-21 23:33:13',1521675193,NULL),(1847976047,6177678,1,469807,0,1,1,'A',1,0.94686,133,685391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 191}, \"maximum_statistics\": {\"great\": 207}}',42.7397,136596446,120303,NULL,'2018-03-22 21:53:46',1521755626,NULL),(1848006168,6177678,1,786941,1,1,1,'X',1,1,125,884398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125}, \"maximum_statistics\": {\"great\": 125}}',44.3931,136560821,91744,NULL,'2018-03-20 22:00:06',1521583206,NULL),(1853124040,6177678,1,1917081,1,1,1,'A',1,0.926877,140,689482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 218}, \"maximum_statistics\": {\"great\": 253}}',44.7306,144486608,184784,NULL,'2019-05-25 22:45:34',1558824334,NULL),(1847990515,6177678,1,769727,0,1,1,'A',1,0.957792,87,709669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 143}, \"maximum_statistics\": {\"great\": 154}}',44.8999,136596424,93524,NULL,'2018-03-22 21:52:02',1521755522,NULL),(1848085364,6177678,1,468990,0,1,1,'S',1,0.972973,148,782833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 140}, \"maximum_statistics\": {\"great\": 148}}',44.9172,136560607,108060,NULL,'2018-03-20 21:42:58',1521582178,NULL),(1848056452,6177678,1,1365723,1,1,1,'A',1,0.971154,224,795354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 295}, \"maximum_statistics\": {\"great\": 312}}',45.648,136559870,265324,NULL,'2018-03-20 20:46:22',1521578782,NULL),(1847999524,6177678,1,1009752,1,1,1,'S',1,0.986711,301,809694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 293}, \"maximum_statistics\": {\"great\": 301}}',46.0499,136597205,282992,NULL,'2018-03-22 23:04:54',1521759894,NULL),(1848056307,6177678,1,1365686,0,1,1,'B',1,0.893382,112,543060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 27, \"great\": 455}, \"maximum_statistics\": {\"great\": 544}}',47.4197,136543088,292210,NULL,'2018-03-19 21:51:01',1521496261,NULL),(1848018916,6177678,1,523704,1,1,1,'S',1,0.996296,135,906393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 134}, \"maximum_statistics\": {\"great\": 135}}',47.9327,136596533,104989,NULL,'2018-03-22 22:02:04',1521756124,NULL),(1848052252,6177678,1,711058,0,1,1,'A',1,0.94198,175,707397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 13, \"great\": 272}, \"maximum_statistics\": {\"great\": 293}}',48.2099,136560052,206526,NULL,'2018-03-20 21:02:03',1521579723,NULL),(1848075934,6177678,1,1066257,1,1,1,'S',1,0.978261,276,801775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 264}, \"maximum_statistics\": {\"great\": 276}}',48.8518,136579618,248086,NULL,'2018-03-21 23:37:23',1521675443,NULL),(1848042206,6177678,1,815209,1,1,1,'S',1,0.994792,96,873507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 96}}',49.5149,136579484,61142,NULL,'2018-03-21 23:25:12',1521674712,NULL),(1848079842,6177678,1,834857,1,1,1,'A',1,0.958333,142,837694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 134}, \"maximum_statistics\": {\"great\": 144}}',49.7168,136560866,120298,NULL,'2018-03-20 22:03:57',1521583437,NULL),(1848084679,6177678,1,468989,0,1,1,'S',1,0.978673,211,822777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 202}, \"maximum_statistics\": {\"great\": 211}}',50.078,136560508,197376,NULL,'2018-03-20 21:34:31',1521581671,NULL),(1848025523,6177678,1,676020,1,1,1,'S',1,0.980556,180,866402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 173}, \"maximum_statistics\": {\"great\": 180}}',51.0119,136596641,154212,NULL,'2018-03-22 22:12:38',1521756758,NULL),(1848006712,6177678,1,505093,1,1,1,'S',1,0.984177,158,887515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 153}, \"maximum_statistics\": {\"great\": 158}}',51.6995,136597221,144070,NULL,'2018-03-22 23:06:27',1521759987,NULL),(1848178028,6177678,1,815209,1,1,1,'S',1,0.984375,96,919064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',51.7303,136712637,64391,NULL,'2018-03-28 22:35:02',1522276502,NULL),(1848069169,6177678,1,315553,0,1,1,'S',1,0.976015,271,803629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 258}, \"maximum_statistics\": {\"great\": 271}}',52.2724,136596683,291830,NULL,'2018-03-22 22:15:36',1521756936,NULL),(1848036393,6177678,1,685368,1,1,1,'A',1,0.981959,120,788016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 190}, \"maximum_statistics\": {\"great\": 194}}',53.3035,136560897,142268,NULL,'2018-03-20 22:06:14',1521583574,NULL),(1848015890,6177678,1,671413,1,1,1,'S',1,0.987234,235,915069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 229}, \"maximum_statistics\": {\"great\": 235}}',56.7801,136579834,206520,NULL,'2018-03-21 23:58:01',1521676681,NULL),(1864563830,6180520,1,460045,0,1,1,'C',1,0.760638,51,355360,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 58}, \"maximum_statistics\": {\"great\": 94}}',NULL,162041209,37721,NULL,'2021-05-17 17:47:50',1621273670,NULL),(1863708625,6180520,1,1439888,0,1,1,'D',1,0.551471,27,89561,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 39, \"great\": 60}, \"maximum_statistics\": {\"great\": 204}}',NULL,160664355,42980,NULL,'2021-04-09 20:52:19',1618001539,NULL),(1863613181,6180520,1,306387,1,1,1,'D',1,0.569231,10,247048,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 26}, \"maximum_statistics\": {\"great\": 65}}',5.85227,160664475,110880,NULL,'2021-04-09 20:56:57',1618001817,NULL),(1837956947,6180520,1,796582,1,1,1,'C',1,0.705479,19,340440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 40, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 73}}',6.60813,120887775,136070,NULL,'2015-12-26 16:43:56',1451148236,NULL),(1862845590,6180520,1,273522,0,1,1,'D',1,0.603333,15,253579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 34, \"great\": 65}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 2}}',7.0774,159463479,192258,NULL,'2021-03-07 16:16:15',1615133775,NULL),(1864342899,6180520,1,556959,0,1,1,'D',1,0.666667,24,54790,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 65}, \"maximum_statistics\": {\"great\": 135}}',7.11166,161667155,29632,NULL,'2021-05-07 11:34:21',1620387261,NULL),(1863638013,6180520,1,1043356,1,1,1,'D',1,0.587071,35,188419,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 94, \"great\": 160}, \"maximum_statistics\": {\"great\": 379}}',9.19117,160666983,248525,NULL,'2021-04-09 22:27:32',1618007252,NULL),(1863701680,6180520,1,538750,0,1,1,'D',1,0.568571,36,155865,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 28, \"great\": 52}, \"maximum_statistics\": {\"great\": 175}}',9.27542,160664141,85520,NULL,'2021-04-09 20:44:35',1618001075,NULL),(1863660456,6180520,1,1596704,0,1,1,'D',1,0.570815,28,122294,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 53, \"great\": 86}, \"maximum_statistics\": {\"great\": 233}}',9.54696,160664323,60626,NULL,'2021-04-09 20:51:01',1618001461,NULL),(1862905125,6180520,1,1580332,0,1,1,'B',1,0.8,18,441676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 26}, \"maximum_statistics\": {\"great\": 40}}',9.62769,159463781,133327,NULL,'2021-03-07 16:26:05',1615134365,NULL),(1862842524,6180520,1,1210471,0,1,1,'B',1,0.828947,17,491233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 28}, \"maximum_statistics\": {\"great\": 38}}',9.76626,159463646,127814,NULL,'2021-03-07 16:22:00',1615134120,NULL),(1863610522,6180520,1,111104,0,1,1,'C',1,0.705882,31,371386,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 53}, \"maximum_statistics\": {\"great\": 102}}',9.85127,160664234,167615,NULL,'2021-04-09 20:47:25',1618001245,NULL),(1865222845,6180520,1,510731,0,1,1,'D',1,0.623239,24,250715,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 33, \"great\": 68}, \"maximum_statistics\": {\"great\": 142}}',10.4854,162957618,259770,NULL,'2021-06-13 17:02:10',1623603730,NULL),(1863942186,6180520,1,240259,0,1,1,'D',1,0.677177,61,63225,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 46, \"great\": 164}, \"maximum_statistics\": {\"great\": 333}}',10.5409,160951492,85630,NULL,'2021-04-17 16:01:42',1618675302,NULL),(1863666494,6180520,1,2753522,0,1,1,'D',1,0.553114,29,108791,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 62, \"great\": 91}, \"maximum_statistics\": {\"great\": 273}}',10.7609,160664525,72793,NULL,'2021-04-09 20:58:41',1618001921,NULL),(1864462028,6180520,1,1492013,0,1,1,'C',1,0.776316,34,421527,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 22}, \"maximum_statistics\": {\"great\": 38}}',11.2093,161722949,10916,NULL,'2021-05-08 20:55:32',1620507332,NULL),(1863926988,6180520,1,871794,0,1,1,'C',1,0.768293,48,345552,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 54}, \"maximum_statistics\": {\"great\": 82}}',11.684,161003530,47625,NULL,'2021-04-18 22:09:07',1618783747,NULL),(1864533782,6180520,1,1032282,0,1,1,'D',1,0.620968,34,200315,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 35, \"great\": 80}, \"maximum_statistics\": {\"great\": 186}}',11.7013,161993036,83615,NULL,'2021-05-16 08:59:34',1621155574,NULL),(1863755434,6180520,1,1025476,1,1,1,'D',1,0.599598,98,151905,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 75, \"great\": 174}, \"maximum_statistics\": {\"great\": 497}}',11.7785,160809708,175880,NULL,'2021-04-13 20:52:28',1618347148,NULL),(1837973583,6180520,1,516754,0,1,1,'B',1,0.819149,83,415343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 160}, \"maximum_statistics\": {\"great\": 235}}',11.8718,120887848,110785,NULL,'2015-12-26 16:46:55',1451148415,NULL),(1864351565,6180520,1,1508158,0,1,1,'C',1,0.757732,40,99390,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 60}, \"maximum_statistics\": {\"great\": 97}}',12.1542,161688476,27053,NULL,'2021-05-07 23:01:21',1620428481,NULL),(1863613328,6180520,1,2692111,1,1,1,'C',1,0.738532,37,364972,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 60}, \"maximum_statistics\": {\"great\": 109}}',12.1585,160664597,78750,NULL,'2021-04-09 21:01:05',1618002065,NULL),(1862612955,6180520,1,675038,0,1,1,'D',1,0.666667,17,167265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 21, \"great\": 54}, \"maximum_statistics\": {\"great\": 99}}',12.3556,158992589,40018,NULL,'2021-02-20 19:58:04',1613851084,NULL),(1862856459,6180520,1,289107,1,1,1,'C',1,0.748428,52,371727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 95}, \"maximum_statistics\": {\"great\": 159}}',12.4269,159463574,166300,NULL,'2021-03-07 16:19:23',1615133963,NULL),(1865261946,6180520,1,2857962,1,1,1,'D',1,0.65602,48,179214,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 65, \"great\": 192}, \"maximum_statistics\": {\"great\": 407}}',12.5806,163148127,95957,NULL,'2021-06-19 17:43:04',1624124584,NULL),(1863693275,6180520,1,1655718,0,1,1,'B',1,0.819149,47,558568,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 30}, \"maximum_statistics\": {\"great\": 47}}',12.667,160664270,27025,NULL,'2021-04-09 20:48:56',1618001336,NULL),(1863632093,6180520,1,1028441,1,1,1,'C',1,0.7103,63,245377,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 25, \"great\": 123}, \"maximum_statistics\": {\"great\": 233}}',12.7292,160667040,85470,NULL,'2021-04-09 22:29:17',1618007357,NULL),(1863836426,6180520,1,2390179,1,1,1,'D',1,0.697674,31,217377,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 27, \"great\": 129}, \"maximum_statistics\": {\"great\": 258}}',12.7906,160809802,110505,NULL,'2021-04-13 20:55:56',1618347356,NULL),(1863667726,6180520,1,1127789,1,1,1,'C',1,0.786325,55,402925,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 74}, \"maximum_statistics\": {\"great\": 117}}',12.913,160664405,68865,NULL,'2021-04-09 20:54:12',1618001652,NULL),(1865163204,6180520,1,1364947,1,1,1,'C',1,0.741279,57,284185,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 100}, \"maximum_statistics\": {\"great\": 172}}',13.1263,162957647,66485,NULL,'2021-06-13 17:03:49',1623603829,NULL),(1865300462,6180520,1,1036394,0,1,1,'D',1,0.668675,22,183604,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 36}, \"maximum_statistics\": {\"great\": 83}}',13.2933,163134506,22851,NULL,'2021-06-19 09:06:10',1624093570,NULL),(1862935144,6180520,1,1596748,0,1,1,'B',1,0.818493,87,440817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 97}, \"maximum_statistics\": {\"great\": 146}}',13.2983,159463966,88824,NULL,'2021-03-07 16:33:52',1615134832,NULL),(1862926497,6180520,1,2125625,0,1,1,'C',1,0.752294,57,348065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 41, \"great\": 206}, \"maximum_statistics\": {\"great\": 327}}',13.3238,159463390,172754,NULL,'2021-03-07 16:13:18',1615133598,NULL),(1866144100,6180520,1,2809985,0,1,1,'D',1,0.686047,27,229102,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 64}, \"maximum_statistics\": {\"great\": 129}}',13.8291,164208391,40036,NULL,'2021-07-22 21:06:16',1626987976,NULL),(1862593286,6180520,1,1478838,0,1,1,'C',1,0.716931,32,264903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 29, \"great\": 111}, \"maximum_statistics\": {\"great\": 189}}',13.8757,158992655,82592,NULL,'2021-02-20 20:00:48',1613851248,NULL),(1866244015,6180520,1,2415135,0,1,1,'C',1,0.721574,66,78615,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 37, \"great\": 189}, \"maximum_statistics\": {\"great\": 343}}',14.1004,164518803,85539,NULL,'2021-08-01 15:41:15',1627832475,NULL),(1862870338,6180520,1,1261691,0,1,1,'C',1,0.778481,82,374971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 104}, \"maximum_statistics\": {\"great\": 158}}',14.3397,159463835,106230,NULL,'2021-03-07 16:28:01',1615134481,NULL),(1865857071,6180520,1,1763478,0,1,1,'C',1,0.741935,38,98258,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 73}, \"maximum_statistics\": {\"great\": 124}}',14.4092,163843810,40279,NULL,'2021-07-11 11:22:57',1626002577,NULL),(1866251915,6180520,1,234329,0,1,1,'C',1,0.709719,52,70626,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 44, \"great\": 208}, \"maximum_statistics\": {\"great\": 391}}',14.4426,164515869,93700,NULL,'2021-08-01 13:34:12',1627824852,NULL),(1865716245,6180520,1,209591,0,1,1,'C',1,0.705479,108,83697,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 48, \"great\": 198}, \"maximum_statistics\": {\"great\": 365}}',14.489,163790560,105124,NULL,'2021-07-09 18:42:31',1625856151,NULL),(1863918607,6180520,1,191579,0,1,1,'C',1,0.717033,31,249705,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 97}, \"maximum_statistics\": {\"great\": 182, \"legacy_combo_increase\": 1}}',14.6109,160950269,56034,NULL,'2021-04-17 15:30:53',1618673453,NULL),(1863610190,6180520,1,974193,0,1,1,'C',1,0.735905,53,340549,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 51, \"great\": 210}, \"maximum_statistics\": {\"great\": 337}}',14.7754,160640143,252775,NULL,'2021-04-09 07:25:18',1617953118,NULL),(1865932142,6180520,1,33573,0,1,1,'D',1,0.64033,38,181628,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 94, \"great\": 213}, \"maximum_statistics\": {\"great\": 424}}',14.7796,164111138,115663,NULL,'2021-07-19 19:17:17',1626722237,NULL),(1864511501,6180520,1,675038,0,1,1,'D',1,0.69697,22,220291,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 47}, \"maximum_statistics\": {\"great\": 99}}',14.8765,161993349,46962,NULL,'2021-05-16 09:11:45',1621156305,NULL),(1865375502,6180520,1,602713,0,1,1,'D',1,0.686411,47,218072,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 40, \"great\": 147}, \"maximum_statistics\": {\"great\": 287}}',14.9574,163148004,93995,NULL,'2021-06-19 17:38:31',1624124311,NULL),(1865283089,6180520,1,1970018,0,1,1,'D',1,0.68838,37,202957,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 39, \"great\": 146}, \"maximum_statistics\": {\"great\": 284}}',15.1231,163134457,76781,NULL,'2021-06-19 09:03:51',1624093431,NULL),(1864353434,6180520,1,2588274,1,1,1,'B',1,0.856,83,514151,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 92}, \"maximum_statistics\": {\"great\": 125}}',15.2486,161646095,93362,NULL,'2021-05-06 19:20:06',1620328806,NULL),(1865332628,6180520,1,1617643,0,1,1,'C',1,0.70438,32,231023,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 69}, \"maximum_statistics\": {\"great\": 137}}',15.3781,163134402,45171,NULL,'2021-06-19 09:01:40',1624093300,NULL),(1864576178,6180520,1,484466,1,1,1,'D',1,0.67433,27,200182,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 44, \"great\": 135}, \"maximum_statistics\": {\"great\": 261}}',15.4438,161993190,104448,NULL,'2021-05-16 09:06:16',1621155976,NULL),(1865903899,6180520,1,1146,0,1,1,'D',1,0.678066,40,258631,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 60, \"great\": 211}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 7}}',16.0551,164111287,294421,NULL,'2021-07-19 19:23:33',1626722613,NULL),(1867256562,6180520,1,3147463,1,1,1,'D',1,0.698795,24,255416,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 45}, \"maximum_statistics\": {\"great\": 83}}',16.2874,166096778,30667,NULL,'2021-09-24 18:54:25',1632509665,NULL),(1864286281,6180520,1,2662534,1,1,1,'C',1,0.785714,54,333491,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 127}, \"maximum_statistics\": {\"great\": 203, \"legacy_combo_increase\": 1}}',16.4178,161572479,78442,NULL,'2021-05-04 16:57:12',1620147432,NULL),(1866091140,6180520,1,1908633,1,1,1,'D',1,0.671233,32,185068,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 51, \"great\": 151}, \"maximum_statistics\": {\"great\": 292}}',16.452,164208100,75328,NULL,'2021-07-22 20:55:04',1626987304,NULL),(1865666520,6180520,1,794746,0,1,1,'C',1,0.792969,72,120563,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 32, \"great\": 257}, \"maximum_statistics\": {\"great\": 384}}',16.6691,163807443,129613,NULL,'2021-07-10 07:39:49',1625902789,NULL),(1863845046,6180520,1,2546550,1,1,1,'D',1,0.635802,47,149485,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 75, \"great\": 163}, \"maximum_statistics\": {\"great\": 324}}',16.6851,160789346,93150,NULL,'2021-04-13 08:25:17',1618302317,NULL),(1863938531,6180520,1,2526343,0,1,1,'C',1,0.798701,105,382959,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 16, \"great\": 200}, \"maximum_statistics\": {\"great\": 308}}',16.8635,161001773,129269,NULL,'2021-04-18 21:01:40',1618779700,NULL),(1867502837,6180520,1,556959,0,1,1,'C',1,0.766667,36,331887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 80}, \"maximum_statistics\": {\"great\": 135}}',17.2148,166289390,39265,NULL,'2021-10-01 21:56:15',1633125375,NULL),(1866490875,6180520,1,2354863,0,1,1,'C',1,0.770992,54,356123,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 78}, \"maximum_statistics\": {\"great\": 131}}',17.4245,164874469,46272,NULL,'2021-08-12 19:50:18',1628797818,NULL),(1864464889,6180520,1,2415315,0,1,1,'C',1,0.7397,35,268496,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 29, \"great\": 157}, \"maximum_statistics\": {\"great\": 267}}',17.4566,161739369,71138,NULL,'2021-05-09 08:29:50',1620548990,NULL),(1866255296,6180520,1,673067,0,1,1,'C',1,0.764103,61,98221,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 113}, \"maximum_statistics\": {\"great\": 195}}',17.4721,164515897,54055,NULL,'2021-08-01 13:35:24',1627824924,NULL),(1866242736,6180520,1,74499,0,1,1,'B',1,0.812734,54,122330,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 183}, \"maximum_statistics\": {\"great\": 267}}',17.5854,164518756,81100,NULL,'2021-08-01 15:38:28',1627832308,NULL),(1864286147,6180520,1,2662531,1,1,1,'B',1,0.873016,112,543320,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 96}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',17.6491,161646170,83527,NULL,'2021-05-06 19:22:19',1620328939,NULL),(1865439375,6180520,1,2513388,1,1,1,'A',1,0.905263,75,587583,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 95}}',17.7822,163255647,55756,NULL,'2021-06-23 07:57:48',1624435068,NULL),(1865430664,6180520,1,2657261,1,1,1,'A',1,0.947368,43,686704,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 76}}',17.9673,163255595,64900,NULL,'2021-06-23 07:55:42',1624434942,NULL),(1865194814,6180520,1,804920,0,1,1,'C',1,0.786822,58,352914,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 82}, \"maximum_statistics\": {\"great\": 129}}',18.1193,162957703,61703,NULL,'2021-06-13 17:05:33',1623603933,NULL),(1867084572,6180520,1,1666640,0,1,1,'C',1,0.75323,46,90673,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 38, \"great\": 234}, \"maximum_statistics\": {\"great\": 387}}',18.1662,165732069,100695,NULL,'2021-09-11 09:36:19',1631352979,NULL),(1865378994,6180520,1,898823,0,1,1,'B',1,0.81391,131,433999,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 178}, \"maximum_statistics\": {\"great\": 266}}',18.1952,163134264,141745,NULL,'2021-06-19 08:55:49',1624092949,NULL),(1862886291,6180520,1,1526022,0,1,1,'A',1,0.922078,75,778085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 77}}',18.5077,159463874,106223,NULL,'2021-03-07 16:29:40',1615134580,NULL),(1864323146,6180520,1,1657902,0,1,1,'B',1,0.891204,67,162747,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 176}, \"maximum_statistics\": {\"great\": 216}}',18.6096,161677765,83743,NULL,'2021-05-07 17:09:22',1620407362,NULL),(1864202499,6180520,1,487707,0,1,1,'B',1,0.896552,87,722614,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 69}, \"maximum_statistics\": {\"great\": 87}}',18.6888,161453111,46535,NULL,'2021-05-01 09:28:05',1619861285,NULL),(1865502343,6180520,1,2437530,1,1,1,'B',1,0.88806,130,643594,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 134}}',18.7166,163255697,102154,NULL,'2021-06-23 08:00:13',1624435213,NULL),(1863639568,6180520,1,1050018,1,1,1,'B',1,0.817881,76,403050,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 106}, \"maximum_statistics\": {\"great\": 151}}',18.9408,160639890,64280,NULL,'2021-04-09 07:09:10',1617952150,NULL),(1866207521,6180520,1,1508160,1,1,1,'C',1,0.785714,52,107438,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 89}, \"maximum_statistics\": {\"great\": 140}}',19.0864,164515806,40700,NULL,'2021-08-01 13:31:01',1627824661,NULL),(1864813993,6180520,1,46803,0,1,1,'B',1,0.869048,117,623810,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 95}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',19.1098,162465833,101640,NULL,'2021-05-29 17:11:01',1622308261,NULL),(1866750917,6180520,1,74499,0,1,1,'C',1,0.730337,77,278303,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 31, \"great\": 154}, \"maximum_statistics\": {\"great\": 267}}',19.1363,165180951,88631,NULL,'2021-08-22 19:27:38',1629660458,NULL),(1864833089,6180520,1,1806758,0,1,1,'C',1,0.784615,65,345888,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 122}, \"maximum_statistics\": {\"great\": 195}}',19.1419,162342957,71651,NULL,'2021-05-26 08:01:15',1622016075,NULL),(1865379363,6180520,1,899462,0,1,1,'C',1,0.703455,45,215124,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 80, \"great\": 292}, \"maximum_statistics\": {\"great\": 521}}',19.2804,163134351,145068,NULL,'2021-06-19 08:59:30',1624093170,NULL),(1866188704,6180520,1,36536,1,1,1,'C',1,0.766304,40,390590,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 54}, \"maximum_statistics\": {\"great\": 92, \"legacy_combo_increase\": 5}}',19.3752,164459083,81369,NULL,'2021-07-30 17:40:52',1627666852,NULL),(1866103380,6180520,1,556948,0,1,1,'C',1,0.739437,95,304096,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 16, \"great\": 118}, \"maximum_statistics\": {\"great\": 213}}',19.4131,164256415,79723,NULL,'2021-07-24 11:14:44',1627125284,NULL),(1864361704,6180520,1,2740304,1,1,1,'A',1,0.905858,144,160389,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 199}, \"maximum_statistics\": {\"great\": 239}}',19.559,161675005,94015,NULL,'2021-05-07 15:48:48',1620402528,NULL),(1864373222,6180520,1,1913437,1,1,1,'B',1,0.888393,118,623975,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 175}, \"maximum_statistics\": {\"great\": 224}}',19.6411,161716620,160052,NULL,'2021-05-08 17:30:54',1620495054,NULL),(1864470238,6180520,1,2727950,1,1,1,'B',1,0.814356,47,380466,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 139}, \"maximum_statistics\": {\"great\": 202}}',19.8586,161739070,73922,NULL,'2021-05-09 08:19:10',1620548350,NULL),(1865859094,6180520,1,2102658,0,1,1,'B',1,0.813167,72,121554,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 20, \"great\": 196}, \"maximum_statistics\": {\"great\": 281}}',20.2061,163843747,88816,NULL,'2021-07-11 11:19:50',1626002390,NULL),(1864278285,6180520,1,2515159,1,1,1,'A',1,0.906433,94,626551,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 141}, \"maximum_statistics\": {\"great\": 171}}',20.2213,161646268,87086,NULL,'2021-05-06 19:25:28',1620329128,NULL),(1866326668,6180520,1,809226,0,1,1,'C',1,0.730769,49,268810,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 25, \"great\": 121}, \"maximum_statistics\": {\"great\": 208}}',20.3878,164588644,64552,NULL,'2021-08-03 19:52:33',1628020353,NULL),(1868441340,6180520,1,2807613,1,1,1,'C',1,0.777473,60,101267,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 44, \"great\": 347}, \"maximum_statistics\": {\"great\": 546}}',20.4013,167731363,158760,NULL,'2021-11-24 21:35:45',1637789745,NULL),(1864659658,6180520,1,1378668,0,1,1,'C',1,0.748737,82,311793,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 43, \"great\": 240}, \"maximum_statistics\": {\"great\": 396}}',20.5301,162237854,163934,NULL,'2021-05-23 07:19:45',1621754385,NULL),(1867386993,6180520,1,234329,0,1,1,'D',1,0.684143,67,209410,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 59, \"great\": 203}, \"maximum_statistics\": {\"great\": 391}}',20.5687,166156934,104367,NULL,'2021-09-26 18:14:48',1632680088,NULL),(1866214878,6180520,1,904307,0,1,1,'D',1,0.679775,51,211500,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 11, \"great\": 75}, \"maximum_statistics\": {\"great\": 178}}',20.8435,164509643,67113,NULL,'2021-08-01 08:45:22',1627807522,NULL),(1866187330,6180520,1,2510651,0,1,1,'B',1,0.830841,93,138040,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 29, \"great\": 383}, \"maximum_statistics\": {\"great\": 535}}',21.2243,164518894,177232,NULL,'2021-08-01 15:45:26',1627832726,NULL),(1864538927,6180520,1,155915,0,1,1,'B',1,0.807692,98,386374,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 147}, \"maximum_statistics\": {\"great\": 221}}',21.298,161993139,96681,NULL,'2021-05-16 09:04:06',1621155846,NULL),(1863674273,6180520,1,1814722,1,1,1,'B',1,0.863333,130,575018,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 119}, \"maximum_statistics\": {\"great\": 150}}',21.3411,160640019,132220,NULL,'2021-04-09 07:17:47',1617952667,NULL),(1864262375,6180520,1,2633376,0,1,1,'A',1,0.921652,123,192739,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 302}, \"maximum_statistics\": {\"great\": 351}}',21.4358,161678614,134806,NULL,'2021-05-07 17:34:17',1620408857,NULL),(1866109643,6180520,1,3081830,1,1,1,'C',1,0.770455,45,91305,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 40, \"great\": 278}, \"maximum_statistics\": {\"great\": 440}}',21.5235,164286489,107983,NULL,'2021-07-25 08:40:42',1627202442,NULL),(1865980289,6180520,1,2721523,1,1,1,'C',1,0.752976,86,302050,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 41, \"great\": 211}, \"maximum_statistics\": {\"great\": 336}}',21.6729,164079082,134817,NULL,'2021-07-18 19:21:09',1626636069,NULL),(1863646226,6180520,1,1066257,0,1,1,'B',1,0.807971,108,415069,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 31, \"great\": 201}, \"maximum_statistics\": {\"great\": 276}}',21.9136,160538038,148530,NULL,'2021-04-06 08:53:24',1617699204,NULL),(1864445528,6180520,1,2221221,1,1,1,'C',1,0.780928,39,346773,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 41, \"great\": 259}, \"maximum_statistics\": {\"great\": 388, \"legacy_combo_increase\": 1}}',22.3463,161739539,151203,NULL,'2021-05-09 08:36:37',1620549397,NULL),(1866138044,6180520,1,1438725,1,1,1,'B',1,0.845588,87,528450,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 97}, \"maximum_statistics\": {\"great\": 136}}',22.392,164208315,111170,NULL,'2021-07-22 21:03:09',1626987789,NULL),(1864487784,6180520,1,1891045,1,1,1,'B',1,0.882759,118,595236,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 114}, \"maximum_statistics\": {\"great\": 145}}',22.503,161785468,85395,NULL,'2021-05-10 15:40:33',1620661233,NULL),(1864441913,6180520,1,1642357,0,1,1,'B',1,0.827236,72,418290,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 177}, \"maximum_statistics\": {\"great\": 246}}',22.5712,161739157,97870,NULL,'2021-05-09 08:22:35',1620548555,NULL),(1865408505,6180520,1,2462302,1,1,1,'A',1,0.951456,74,753079,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 103}}',22.721,163255755,50140,NULL,'2021-06-23 08:02:41',1624435361,NULL),(1866290114,6180520,1,315983,0,1,1,'C',1,0.738636,60,278217,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 41, \"great\": 188}, \"maximum_statistics\": {\"great\": 308}}',22.7908,164744728,99690,NULL,'2021-08-08 15:07:04',1628435224,NULL),(1865960629,6180520,1,2102657,0,1,1,'B',1,0.803922,69,380023,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 142}, \"maximum_statistics\": {\"great\": 204}}',23.1606,164063155,76827,NULL,'2021-07-18 07:57:25',1626595045,NULL),(1865959314,6180520,1,818553,0,1,1,'C',1,0.748239,65,297499,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 33, \"great\": 174}, \"maximum_statistics\": {\"great\": 284}}',23.3165,164162911,98553,NULL,'2021-07-21 11:28:39',1626866919,NULL),(1864373642,6180520,1,2462304,1,1,1,'B',1,0.888587,71,565796,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 146}, \"maximum_statistics\": {\"great\": 184}}',23.3853,161787859,76028,NULL,'2021-05-10 16:57:27',1620665847,NULL),(1865917287,6180520,1,2462308,1,1,1,'C',1,0.797697,91,407256,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 14, \"great\": 195}, \"maximum_statistics\": {\"great\": 304}}',23.4598,164171237,134196,NULL,'2021-07-21 17:05:49',1626887149,NULL),(1867429465,6180520,1,2808521,1,1,1,'C',1,0.776265,74,335847,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 16, \"great\": 158}, \"maximum_statistics\": {\"great\": 257}}',23.4959,166117174,94834,NULL,'2021-09-25 12:41:53',1632573713,NULL),(1865707193,6180520,1,190767,0,1,1,'B',1,0.819209,185,142136,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 26, \"great\": 478}, \"maximum_statistics\": {\"great\": 708}}',23.7221,163724226,323156,NULL,'2021-07-07 18:23:02',1625682182,NULL),(1866446022,6180520,1,2774883,1,1,1,'C',1,0.796667,68,356024,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 25, \"great\": 203}, \"maximum_statistics\": {\"great\": 300}}',23.8299,164874545,105113,NULL,'2021-08-12 19:53:04',1628797984,NULL),(1868687211,6180520,1,2510651,0,1,1,'C',1,0.757944,74,315060,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 35, \"great\": 311}, \"maximum_statistics\": {\"great\": 535}}',23.9795,168186330,188684,NULL,'2021-12-12 17:12:36',1639329156,NULL),(1864255941,6180520,1,1917228,1,1,1,'A',1,0.937018,224,219275,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 345}, \"maximum_statistics\": {\"great\": 389}}',23.9876,161678114,184367,NULL,'2021-05-07 17:19:46',1620407986,NULL),(1864353454,6180520,1,2588275,1,1,1,'B',1,0.863436,100,520119,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 179}, \"maximum_statistics\": {\"great\": 227}}',24.0673,161572638,138498,NULL,'2021-05-04 17:02:25',1620147745,NULL),(1866055880,6180520,1,412931,0,1,1,'C',1,0.75098,151,351509,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 23, \"great\": 151}, \"maximum_statistics\": {\"great\": 255}}',24.3191,164286546,131552,NULL,'2021-07-25 08:43:20',1627202600,NULL),(1864354821,6180520,1,1717845,0,1,1,'A',1,0.944872,277,232831,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 349}, \"maximum_statistics\": {\"great\": 390}}',24.4202,161677953,174956,NULL,'2021-05-07 17:14:57',1620407697,NULL),(1865923343,6180520,1,1059410,0,1,1,'B',1,0.87037,108,614934,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 80}, \"maximum_statistics\": {\"great\": 108}}',24.6777,164109009,67820,NULL,'2021-07-19 17:49:07',1626716947,NULL),(1867356149,6180520,1,3018020,1,1,1,'C',1,0.773063,53,323745,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 16, \"great\": 164}, \"maximum_statistics\": {\"great\": 271}}',24.8081,166114506,100336,NULL,'2021-09-25 10:39:46',1632566386,NULL),(1866108622,6180520,1,2993720,1,1,1,'B',1,0.878,113,594095,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 192}, \"maximum_statistics\": {\"great\": 250}}',25.1442,164330709,147501,NULL,'2021-07-26 17:49:33',1627321773,NULL),(1864179366,6180520,1,174633,0,1,1,'B',1,0.875,61,523159,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 118}, \"maximum_statistics\": {\"great\": 152}}',25.2367,161454206,74876,NULL,'2021-05-01 10:14:46',1619864086,NULL),(1865138262,6180520,1,956090,1,1,1,'B',1,0.880259,98,577365,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 246}, \"maximum_statistics\": {\"great\": 309}}',25.2968,162957814,303890,NULL,'2021-06-13 17:09:52',1623604192,NULL),(1863958772,6180520,1,1913435,0,1,1,'B',1,0.8593,127,154083,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 37, \"great\": 489}, \"maximum_statistics\": {\"great\": 629}}',25.3142,160951171,228377,NULL,'2021-04-17 15:53:51',1618674831,NULL),(1866120379,6180520,1,2454684,1,1,1,'C',1,0.785714,72,351175,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 35, \"great\": 239}, \"maximum_statistics\": {\"great\": 357, \"legacy_combo_increase\": 3}}',25.3354,164347936,140533,NULL,'2021-07-27 07:59:05',1627372745,NULL),(1863007987,6180520,1,1917228,1,1,1,'B',1,0.875321,93,497960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 312}, \"maximum_statistics\": {\"great\": 389}}',25.6875,159632736,191730,NULL,'2021-03-12 18:38:00',1615574280,NULL),(1866080795,6180520,1,2747217,1,1,1,'C',1,0.770446,83,324032,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 39, \"great\": 330}, \"maximum_statistics\": {\"great\": 538}}',25.7382,164347309,200782,NULL,'2021-07-27 07:23:33',1627370613,NULL),(1867297385,6180520,1,2456681,1,1,1,'B',1,0.819672,99,500712,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 83}, \"maximum_statistics\": {\"great\": 122}}',25.8911,166096762,71844,NULL,'2021-09-24 18:53:42',1632509622,NULL),(1866396195,6180520,1,281133,0,1,1,'C',1,0.770677,95,421179,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 81}, \"maximum_statistics\": {\"great\": 133}}',25.9144,164692663,72208,NULL,'2021-08-06 22:40:01',1628289601,NULL),(1864959943,6180520,1,2814962,1,1,1,'C',1,0.799087,95,417112,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 151}, \"maximum_statistics\": {\"great\": 219}}',25.9688,162621078,116118,NULL,'2021-06-03 09:28:55',1622712535,NULL),(1865414549,6180520,1,1888715,0,1,1,'A',1,0.9,102,600508,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 200}, \"maximum_statistics\": {\"great\": 245}}',25.9742,163260877,143684,NULL,'2021-06-23 12:24:19',1624451059,NULL),(1864370897,6180520,1,1757082,1,1,1,'B',1,0.842857,61,432333,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 234}, \"maximum_statistics\": {\"great\": 315}}',26.0244,161739315,113625,NULL,'2021-05-09 08:27:38',1620548858,NULL),(1868703991,6180520,1,2881942,1,1,1,'C',1,0.757353,68,337309,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 82}, \"maximum_statistics\": {\"great\": 136}}',26.2531,168185964,55135,NULL,'2021-12-12 16:57:33',1639328253,NULL),(1868299022,6180520,1,2640801,0,1,1,'C',1,0.761506,59,315930,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 23, \"great\": 148}, \"maximum_statistics\": {\"great\": 239}}',26.2688,167622308,77549,NULL,'2021-11-20 12:05:17',1637409917,NULL),(1865792444,6180520,1,2422355,1,1,1,'B',1,0.865979,76,161729,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 224}, \"maximum_statistics\": {\"great\": 291}}',26.4801,163843683,109393,NULL,'2021-07-11 11:16:41',1626002201,NULL),(1865471887,6180520,1,1681196,1,1,1,'B',1,0.893939,165,669593,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 130}, \"maximum_statistics\": {\"great\": 165}}',26.6862,163261043,179457,NULL,'2021-06-23 12:30:07',1624451407,NULL),(1863660741,6180520,1,1109405,1,1,1,'B',1,0.865333,145,555136,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 300}, \"maximum_statistics\": {\"great\": 375}}',26.9248,160639974,285930,NULL,'2021-04-09 07:14:50',1617952490,NULL),(1864304262,6180520,1,1795269,0,1,1,'B',1,0.859773,95,494327,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 8, \"great\": 262}, \"maximum_statistics\": {\"great\": 353}}',26.9347,161627829,188184,NULL,'2021-05-06 08:11:01',1620288661,NULL),(1865789464,6180520,1,2590588,1,1,1,'C',1,0.794118,50,349383,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 161}, \"maximum_statistics\": {\"great\": 238}}',26.9485,163933233,76902,NULL,'2021-07-14 07:25:48',1626247548,NULL),(1864652591,6180520,1,1891047,1,1,1,'B',1,0.809524,98,420218,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 181}, \"maximum_statistics\": {\"great\": 273}}',27.045,162094126,132093,NULL,'2021-05-19 08:39:20',1621413560,NULL),(1866509665,6180520,1,1731103,1,1,1,'B',1,0.872951,72,518482,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 191}, \"maximum_statistics\": {\"great\": 244}}',27.0543,164870521,116451,NULL,'2021-08-12 17:19:38',1628788778,NULL),(1865782139,6180520,1,1394380,0,1,1,'C',1,0.75838,109,323727,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 37, \"great\": 222}, \"maximum_statistics\": {\"great\": 358}}',27.259,163931971,142014,NULL,'2021-07-14 06:06:24',1626242784,NULL),(1864219299,6180520,1,1667954,1,1,1,'A',1,0.903509,159,619676,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 240}, \"maximum_statistics\": {\"great\": 285}}',27.2771,161454163,170323,NULL,'2021-05-01 10:12:30',1619863950,NULL),(1864581896,6180520,1,1644015,1,1,1,'B',1,0.883178,173,634235,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 170}, \"maximum_statistics\": {\"great\": 214}}',27.3389,162008745,165394,NULL,'2021-05-16 18:16:34',1621188994,NULL),(1864616943,6180520,1,2739951,1,1,1,'B',1,0.811912,132,383750,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 30, \"great\": 229}, \"maximum_statistics\": {\"great\": 319}}',27.3472,161972803,150674,NULL,'2021-05-15 19:53:27',1621108407,NULL),(1866200015,6180520,1,1763478,0,1,1,'C',1,0.774194,48,343517,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 76}, \"maximum_statistics\": {\"great\": 124}}',27.4794,164554610,45174,NULL,'2021-08-02 19:39:03',1627933143,NULL),(1863671801,6180520,1,1619859,1,1,1,'B',1,0.892683,97,577182,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 165}, \"maximum_statistics\": {\"great\": 205}}',27.6134,160640758,180015,NULL,'2021-04-09 07:59:23',1617955163,NULL),(1867354776,6180520,1,903292,0,1,1,'B',1,0.80283,126,387910,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 30, \"great\": 351}, \"maximum_statistics\": {\"great\": 530}}',27.6296,166145053,245775,NULL,'2021-09-26 09:52:50',1632649970,NULL),(1867356443,6180520,1,2879864,0,1,1,'C',1,0.734328,39,265375,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 23, \"great\": 180}, \"maximum_statistics\": {\"great\": 335}}',27.6794,166154727,96970,NULL,'2021-09-26 16:46:55',1632674815,NULL),(1867257513,6180520,1,2900184,1,1,1,'B',1,0.815217,157,463071,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 14, \"great\": 217}, \"maximum_statistics\": {\"great\": 322}}',27.6935,166032711,203486,NULL,'2021-09-22 07:19:07',1632295147,NULL),(1869085707,6180520,1,2812366,1,1,1,'C',1,0.770035,60,323342,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 20, \"great\": 175}, \"maximum_statistics\": {\"great\": 287}}',27.9925,168745831,98781,NULL,'2022-01-03 15:28:55',1641223735,NULL),(1865753870,6180520,1,2739862,1,1,1,'B',1,0.859223,90,132599,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 13, \"great\": 309}, \"maximum_statistics\": {\"great\": 412}}',28.0075,163807545,138428,NULL,'2021-07-10 07:44:48',1625903088,NULL),(1867271790,6180520,1,3022659,0,1,1,'B',1,0.823077,77,432891,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 180}, \"maximum_statistics\": {\"great\": 260}}',28.0662,166032619,106356,NULL,'2021-09-22 07:11:50',1632294710,NULL),(1868202466,6180520,1,1978162,1,1,1,'B',1,0.828904,78,437514,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 14, \"great\": 212}, \"maximum_statistics\": {\"great\": 301}}',28.0909,167282409,131032,NULL,'2021-11-06 21:58:55',1636235935,NULL),(1867402065,6180520,1,3052851,1,1,1,'C',1,0.795407,151,432840,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 21, \"great\": 304}, \"maximum_statistics\": {\"great\": 479, \"legacy_combo_increase\": 7}}',28.1124,166151042,351636,NULL,'2021-09-26 14:21:42',1632666102,NULL),(1864953360,6180520,1,1461318,1,1,1,'B',1,0.874302,160,583938,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 136}, \"maximum_statistics\": {\"great\": 179}}',28.1454,162500467,120581,NULL,'2021-05-30 16:26:15',1622391975,NULL),(1866275370,6180520,1,281133,0,1,1,'B',1,0.87594,99,184875,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 104}, \"maximum_statistics\": {\"great\": 133}}',28.2256,164519108,53337,NULL,'2021-08-01 15:53:18',1627833198,NULL),(1867748111,6180520,1,46804,0,1,1,'B',1,0.80819,98,437720,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 151}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',28.5397,166833835,126620,NULL,'2021-10-21 18:03:44',1634839424,NULL),(1865404422,6180520,1,2294848,1,1,1,'B',1,0.871486,134,555988,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 188}, \"maximum_statistics\": {\"great\": 249}}',28.6688,163266629,173368,NULL,'2021-06-23 16:10:31',1624464631,NULL),(1867144041,6180520,1,242242,0,1,1,'A',1,0.902685,149,669083,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 120}, \"maximum_statistics\": {\"great\": 149}}',29.0247,165813932,112077,NULL,'2021-09-14 10:47:10',1631616430,NULL),(1865977515,6180520,1,2716441,1,1,1,'B',1,0.849026,116,465288,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 225}, \"maximum_statistics\": {\"great\": 308}}',29.1589,164063125,149789,NULL,'2021-07-18 07:55:45',1626594945,NULL),(1864601693,6180520,1,2724049,1,1,1,'B',1,0.892857,144,607382,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 155}, \"maximum_statistics\": {\"great\": 196}}',29.2206,162008688,155273,NULL,'2021-05-16 18:14:25',1621188865,NULL),(1865986044,6180520,1,2160814,1,1,1,'B',1,0.877315,98,546624,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 172}, \"maximum_statistics\": {\"great\": 216}}',29.3066,164063019,119161,NULL,'2021-07-18 07:50:39',1626594639,NULL),(1864210815,6180520,1,1806755,1,1,1,'A',1,0.935897,65,656305,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 117}}',29.3213,161453150,53229,NULL,'2021-05-01 09:29:52',1619861392,NULL),(1865117429,6180520,1,556959,0,1,1,'B',1,0.892593,135,703527,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 106}, \"maximum_statistics\": {\"great\": 135}}',29.44,162703583,92168,NULL,'2021-06-05 16:55:57',1622912157,NULL),(1863725432,6180520,1,1717845,0,1,1,'B',1,0.898718,253,651334,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 317}, \"maximum_statistics\": {\"great\": 390}}',29.6376,160789133,264160,NULL,'2021-04-13 08:15:33',1618301733,NULL),(1864871057,6180520,1,520931,0,1,1,'B',1,0.839921,165,527567,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 179}, \"maximum_statistics\": {\"great\": 253}}',29.712,162285373,164390,NULL,'2021-05-24 14:48:31',1621867711,NULL),(1865938420,6180520,1,1667952,1,1,1,'B',1,0.839323,117,462895,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 13, \"great\": 334}, \"maximum_statistics\": {\"great\": 473}}',29.8307,164063307,238607,NULL,'2021-07-18 08:05:01',1626595501,NULL),(1864969292,6180520,1,1490279,1,1,1,'B',1,0.865796,147,530953,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 13, \"great\": 321}, \"maximum_statistics\": {\"great\": 421}}',29.8388,162500603,221859,NULL,'2021-05-30 16:31:04',1622392264,NULL),(1864592880,6180520,1,1657902,1,1,1,'B',1,0.893519,141,616018,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 171}, \"maximum_statistics\": {\"great\": 216}}',29.9703,162008624,164779,NULL,'2021-05-16 18:12:21',1621188741,NULL),(1865926323,6180520,1,2797745,1,1,1,'B',1,0.841346,104,465708,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 10, \"great\": 223}, \"maximum_statistics\": {\"great\": 312}}',29.9745,164063457,150493,NULL,'2021-07-18 08:12:16',1626595936,NULL),(1868979148,6180520,1,1508160,1,1,1,'C',1,0.778571,59,348454,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 93}, \"maximum_statistics\": {\"great\": 140}}',29.9977,168644129,50903,NULL,'2021-12-30 15:40:18',1640878818,NULL),(1863712140,6180520,1,1252296,0,1,1,'A',1,0.924479,147,653422,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 166}, \"maximum_statistics\": {\"great\": 192}}',30.0861,160640049,124865,NULL,'2021-04-09 07:19:31',1617952771,NULL),(1865923863,6180520,1,26728,0,1,1,'C',1,0.766917,66,299686,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 54, \"great\": 338}, \"maximum_statistics\": {\"great\": 532}}',30.2772,164111405,192075,NULL,'2021-07-19 19:28:47',1626722927,NULL),(1865119106,6180520,1,1681198,1,1,1,'B',1,0.844118,117,504371,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 7, \"great\": 241}, \"maximum_statistics\": {\"great\": 340}}',30.5548,162674320,210856,NULL,'2021-06-04 20:45:26',1622839526,NULL),(1865196668,6180520,1,2508910,1,1,1,'B',1,0.820261,102,435266,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 19, \"great\": 313}, \"maximum_statistics\": {\"great\": 459}}',30.5607,162927683,211738,NULL,'2021-06-12 18:28:36',1623522516,NULL),(1865396319,6180520,1,2768815,0,1,1,'A',1,0.923729,228,750191,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 202}, \"maximum_statistics\": {\"great\": 236}}',30.5746,163260962,191434,NULL,'2021-06-23 12:27:26',1624451246,NULL),(1867408330,6180520,1,2944440,0,1,1,'B',1,0.820069,70,420702,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 21, \"great\": 206}, \"maximum_statistics\": {\"great\": 289}}',30.9155,166117108,127465,NULL,'2021-09-25 12:38:47',1632573527,NULL),(1866376235,6180520,1,241742,0,1,1,'B',1,0.815556,143,456245,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 146}, \"maximum_statistics\": {\"great\": 225}}',30.9435,164620811,130706,NULL,'2021-08-04 18:50:18',1628103018,NULL),(1867338463,6180520,1,1762587,1,1,1,'C',1,0.771978,54,302287,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 33, \"great\": 231}, \"maximum_statistics\": {\"great\": 364}}',31.0195,166156893,113172,NULL,'2021-09-26 18:13:04',1632679984,NULL),(1864922550,6180520,1,2510650,0,1,1,'B',1,0.843434,120,506221,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 8, \"great\": 280}, \"maximum_statistics\": {\"great\": 396}}',31.2764,162618210,230486,NULL,'2021-06-03 06:52:36',1622703156,NULL),(1868126750,6180520,1,190767,0,1,1,'C',1,0.787429,88,363575,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 60, \"great\": 467}, \"maximum_statistics\": {\"great\": 708}}',31.6282,167266947,311698,NULL,'2021-11-06 11:38:05',1636198685,NULL),(1867433433,6180520,1,2812363,1,1,1,'B',1,0.851562,108,504350,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 139}, \"maximum_statistics\": {\"great\": 192}}',31.6598,166219845,103513,NULL,'2021-09-29 07:11:51',1632899511,NULL),(1867320987,6180520,1,2672444,1,1,1,'B',1,0.837629,111,488972,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 137}, \"maximum_statistics\": {\"great\": 194}}',31.8185,166117213,119700,NULL,'2021-09-25 12:43:27',1632573807,NULL),(1864374337,6180520,1,1917228,1,1,1,'A',1,0.907455,177,665062,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 325}, \"maximum_statistics\": {\"great\": 389}}',32.2646,161758334,304871,NULL,'2021-05-09 19:46:11',1620589571,NULL),(1865133688,6180520,1,2421319,1,1,1,'A',1,0.900394,124,598578,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 427}, \"maximum_statistics\": {\"great\": 507}}',32.2977,162927928,227909,NULL,'2021-06-12 18:36:44',1623523004,NULL),(1865921965,6180520,1,1642355,1,1,1,'B',1,0.82868,118,440502,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 21, \"great\": 280}, \"maximum_statistics\": {\"great\": 394}}',32.492,164079037,179162,NULL,'2021-07-18 19:19:11',1626635951,NULL),(1864483094,6180520,1,2740304,1,1,1,'A',1,0.91841,239,669365,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 200}, \"maximum_statistics\": {\"great\": 239}}',32.6473,161744823,224370,NULL,'2021-05-09 12:08:41',1620562121,NULL),(1864768753,6180520,1,2633376,1,1,1,'A',1,0.915954,235,715618,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 293}, \"maximum_statistics\": {\"great\": 351}}',32.7184,162465969,300198,NULL,'2021-05-29 17:15:49',1622308549,NULL),(1866741152,6180520,1,3081829,1,1,1,'A',1,0.912921,154,721344,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 148}, \"maximum_statistics\": {\"great\": 178}}',32.7478,165273586,127920,NULL,'2021-08-25 20:32:33',1629923553,NULL),(1866560305,6180520,1,1461316,0,1,1,'B',1,0.840426,94,468388,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 202}, \"maximum_statistics\": {\"great\": 282}}',32.8103,165118398,138331,NULL,'2021-08-20 20:05:14',1629489914,NULL),(1865911228,6180520,1,308007,0,1,1,'B',1,0.869732,119,563736,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 197}, \"maximum_statistics\": {\"great\": 261}}',32.8518,164063062,179891,NULL,'2021-07-18 07:53:07',1626594787,NULL),(1866109311,6180520,1,2993753,1,1,1,'B',1,0.844363,103,495493,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 9, \"great\": 290}, \"maximum_statistics\": {\"great\": 408}}',32.9594,164208471,219457,NULL,'2021-07-22 21:10:21',1626988221,NULL),(1868508736,6180520,1,2881940,1,1,1,'B',1,0.875,84,596177,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 100}}',33.2884,168003568,59381,NULL,'2021-12-05 14:32:50',1638714770,NULL),(1866834644,6180520,1,2462303,1,1,1,'B',1,0.866771,151,554809,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 244}, \"maximum_statistics\": {\"great\": 319}}',33.303,165357529,175518,NULL,'2021-08-28 15:16:57',1630163817,NULL),(1863659802,6180520,1,1104403,1,1,1,'A',1,0.92052,162,618519,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 296}, \"maximum_statistics\": {\"great\": 346}}',33.3219,160640903,222130,NULL,'2021-04-09 08:07:31',1617955651,NULL),(1868924844,6180520,1,673067,0,1,1,'B',1,0.805128,66,387900,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 132}, \"maximum_statistics\": {\"great\": 195}}',33.4648,168488507,72290,NULL,'2021-12-24 17:51:48',1640368308,NULL),(1867175600,6180520,1,1932060,0,1,1,'B',1,0.83399,161,142504,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 20, \"great\": 529}, \"maximum_statistics\": {\"great\": 762}}',33.4738,165739874,274083,NULL,'2021-09-11 15:10:16',1631373016,NULL),(1867373674,6180520,1,2366902,1,1,1,'B',1,0.833333,81,467602,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 153}, \"maximum_statistics\": {\"great\": 213}}',33.5572,166151301,108719,NULL,'2021-09-26 14:31:06',1632666666,NULL),(1864651467,6180520,1,2347439,0,1,1,'B',1,0.85687,124,503445,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 192}, \"maximum_statistics\": {\"great\": 262}}',33.5795,162204662,150952,NULL,'2021-05-22 10:55:15',1621680915,NULL),(1866154672,6180520,1,3031166,1,1,1,'B',1,0.840426,96,467671,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 13, \"great\": 301}, \"maximum_statistics\": {\"great\": 423}}',33.72,164256545,190730,NULL,'2021-07-24 11:19:48',1627125588,NULL),(1866500146,6180520,1,2691917,1,1,1,'B',1,0.857143,63,508918,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 241}, \"maximum_statistics\": {\"great\": 329}}',33.8484,164874624,172212,NULL,'2021-08-12 19:55:52',1628798152,NULL),(1867346056,6180520,1,1509699,1,1,1,'B',1,0.805593,158,402630,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 54, \"great\": 513}, \"maximum_statistics\": {\"great\": 751}}',34.1934,166154949,323269,NULL,'2021-09-26 16:56:22',1632675382,NULL),(1862900673,6180520,1,1567626,1,1,1,'A',1,0.97619,93,797402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 105}}',34.645,159464018,123468,NULL,'2021-03-07 16:35:36',1615134936,NULL),(1865981125,6180520,1,1508953,0,1,1,'B',1,0.88,68,540834,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 255}, \"maximum_statistics\": {\"great\": 325}}',34.6712,164063220,162021,NULL,'2021-07-18 08:00:50',1626595250,NULL),(1867243364,6180520,1,2881346,1,1,1,'B',1,0.838624,195,490446,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 10, \"great\": 266}, \"maximum_statistics\": {\"great\": 378}}',35.0121,166018875,231826,NULL,'2021-09-21 17:35:31',1632245731,NULL),(1867248512,6180520,1,2156725,0,1,1,'B',1,0.837864,193,480058,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 17, \"great\": 365}, \"maximum_statistics\": {\"great\": 515}}',35.2309,165954324,307482,NULL,'2021-09-19 08:05:57',1632038757,NULL),(1868198264,6180520,1,2833224,1,1,1,'B',1,0.877193,107,576464,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 223}, \"maximum_statistics\": {\"great\": 285}}',35.2534,167282257,209805,NULL,'2021-11-06 21:51:15',1636235475,NULL),(1866252290,6180520,1,2422354,1,1,1,'B',1,0.861364,190,596781,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 161}, \"maximum_statistics\": {\"great\": 220}}',35.2576,164464721,186664,NULL,'2021-07-30 21:33:10',1627680790,NULL),(1865899404,6180520,1,1509699,1,1,1,'B',1,0.898136,273,197948,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 14, \"great\": 612}, \"maximum_statistics\": {\"great\": 751}}',35.3242,163843932,324278,NULL,'2021-07-11 11:28:34',1626002914,NULL),(1868762090,6180520,1,2040147,1,1,1,'B',1,0.831828,260,501272,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 18, \"great\": 312}, \"maximum_statistics\": {\"great\": 443}}',35.3893,168351770,274766,NULL,'2021-12-19 10:43:53',1639910633,NULL),(1864637305,6180520,1,2627634,1,1,1,'B',1,0.849303,280,545335,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 18, \"great\": 419}, \"maximum_statistics\": {\"great\": 574}}',35.5484,162204793,406893,NULL,'2021-05-22 10:59:56',1621681196,NULL),(1866864150,6180520,1,1500552,0,1,1,'B',1,0.855721,201,584670,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 143}, \"maximum_statistics\": {\"great\": 201}}',35.5698,165357573,174510,NULL,'2021-08-28 15:18:39',1630163919,NULL),(1865737540,6180520,1,2156727,1,1,1,'A',1,0.926667,171,703658,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 257}, \"maximum_statistics\": {\"great\": 300}}',35.872,163693725,226669,NULL,'2021-07-06 20:13:31',1625602411,NULL),(1867191858,6180520,1,2290072,1,1,1,'B',1,0.840256,134,497673,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 7, \"great\": 220}, \"maximum_statistics\": {\"great\": 313}}',36.6584,166018949,220264,NULL,'2021-09-21 17:38:14',1632245894,NULL),(1866403386,6180520,1,2588190,1,1,1,'B',1,0.856734,73,497050,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 262}, \"maximum_statistics\": {\"great\": 349}}',36.7196,164687877,195090,NULL,'2021-08-06 19:10:40',1628277040,NULL),(1867432179,6180520,1,3081833,1,1,1,'B',1,0.866366,101,535760,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 255}, \"maximum_statistics\": {\"great\": 333}}',36.7472,166117053,176107,NULL,'2021-09-25 12:36:36',1632573396,NULL),(1866802016,6180520,1,1609185,1,1,1,'B',1,0.880062,147,571456,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 250}, \"maximum_statistics\": {\"great\": 321}}',36.9308,165357649,241349,NULL,'2021-08-28 15:21:28',1630164088,NULL),(1866336229,6180520,1,174395,0,1,1,'B',1,0.829882,124,455319,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 19, \"great\": 242}, \"maximum_statistics\": {\"great\": 338}}',37.173,164749641,184429,NULL,'2021-08-08 18:16:28',1628446588,NULL),(1867270507,6180520,1,2762951,1,1,1,'B',1,0.85302,135,507127,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 20, \"great\": 546}, \"maximum_statistics\": {\"great\": 745}}',37.745,166096967,445667,NULL,'2021-09-24 19:02:41',1632510161,NULL),(1866298002,6180520,1,341382,0,1,1,'B',1,0.813625,168,485770,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 14, \"great\": 258}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',38.2118,164738435,303341,NULL,'2021-08-08 10:38:37',1628419117,NULL),(1866415807,6180520,1,2739862,1,1,1,'B',1,0.817961,239,428011,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 15, \"great\": 277}, \"maximum_statistics\": {\"great\": 412}}',38.2244,164896876,259139,NULL,'2021-08-13 14:20:32',1628864432,NULL),(1869075077,6180520,1,751210,0,1,1,'B',1,0.821752,69,404669,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 23, \"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 331}}',38.3252,168644174,118330,NULL,'2021-12-30 15:42:11',1640878931,NULL),(1866418980,6180520,1,2422355,1,1,1,'B',1,0.838488,81,459434,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 209}, \"maximum_statistics\": {\"great\": 291}}',38.4172,164872357,139261,NULL,'2021-08-12 18:30:31',1628793031,NULL),(1866214323,6180520,1,169846,0,1,1,'A',1,0.9002,215,193615,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 412}, \"maximum_statistics\": {\"great\": 501}}',38.8687,164459395,207979,NULL,'2021-07-30 17:51:40',1627667500,NULL),(1867276893,6180520,1,2629027,1,1,1,'B',1,0.833944,108,445051,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 34, \"great\": 581}, \"maximum_statistics\": {\"great\": 819}}',39.0574,166012135,381265,NULL,'2021-09-21 12:30:21',1632227421,NULL),(1866343020,6180520,1,2513337,1,1,1,'B',1,0.865574,177,544540,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 228}, \"maximum_statistics\": {\"great\": 305}}',39.2666,164686299,212600,NULL,'2021-08-06 18:10:19',1628273419,NULL),(1867176211,6180520,1,2627633,0,1,1,'C',1,0.795226,134,391267,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 44, \"great\": 514}, \"maximum_statistics\": {\"great\": 796}}',39.4534,165814094,371182,NULL,'2021-09-14 11:00:50',1631617250,NULL),(1865922622,6180520,1,1644013,1,1,1,'B',1,0.873846,197,606215,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 246}, \"maximum_statistics\": {\"great\": 325}}',39.8396,164125610,248775,NULL,'2021-07-20 06:58:41',1626764321,NULL),(1867235166,6180520,1,2016123,0,1,1,'B',1,0.828814,178,458460,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 202}, \"maximum_statistics\": {\"great\": 295}}',40.3727,166009571,197982,NULL,'2021-09-21 09:39:01',1632217141,NULL),(1867140108,6180520,1,238438,0,1,1,'B',1,0.802083,179,440875,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 22, \"great\": 225}, \"maximum_statistics\": {\"great\": 336}}',40.3946,165813963,190992,NULL,'2021-09-14 10:50:12',1631616612,NULL),(1866084878,6180520,1,1888716,0,1,1,'B',1,0.840314,138,471375,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 19, \"great\": 409}, \"maximum_statistics\": {\"great\": 573}}',40.7132,164347983,319818,NULL,'2021-07-27 08:02:31',1627372951,NULL),(1866148566,6180520,1,2125102,1,1,1,'B',1,0.886364,440,683410,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 340}, \"maximum_statistics\": {\"great\": 440}}',40.7134,164330880,458241,NULL,'2021-07-26 17:56:05',1627322165,NULL),(1867198552,6180520,1,2302485,1,1,1,'B',1,0.871831,110,512098,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 275}, \"maximum_statistics\": {\"great\": 355}}',42.2093,166096734,188128,NULL,'2021-09-24 18:52:44',1632509564,NULL),(1867413720,6180520,1,2949880,1,1,1,'B',1,0.870707,466,635341,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 8, \"great\": 375}, \"maximum_statistics\": {\"great\": 495}}',43.3337,166145240,503768,NULL,'2021-09-26 10:01:06',1632650466,NULL),(1867349298,6180520,1,2690455,1,1,1,'B',1,0.850714,98,488706,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 29, \"great\": 520}, \"maximum_statistics\": {\"great\": 700}}',43.9569,166154832,366380,NULL,'2021-09-26 16:51:37',1632675097,NULL),(1865101219,6180520,1,1888714,0,1,1,'A',1,0.914044,369,711627,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 345}, \"maximum_statistics\": {\"great\": 413}}',43.9995,162703739,409799,NULL,'2021-06-05 17:01:45',1622912505,NULL),(1868689855,6180520,1,2563725,0,1,1,'A',1,0.942217,424,249399,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 375}, \"maximum_statistics\": {\"great\": 424}}',46.5284,168093494,251590,NULL,'2021-12-09 09:42:45',1639042965,NULL),(1868612427,6180520,1,169846,0,1,1,'B',1,0.833333,257,510741,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 18, \"great\": 352}, \"maximum_statistics\": {\"great\": 501}}',46.5722,168119458,333073,NULL,'2021-12-10 11:08:23',1639134503,NULL),(1867255894,6180520,1,2397492,1,1,1,'B',1,0.888626,136,642688,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 165}, \"maximum_statistics\": {\"great\": 211}}',47.1754,166096803,146983,NULL,'2021-09-24 18:55:37',1632509737,NULL),(1866355399,6180520,1,2526342,1,1,1,'A',1,0.900188,183,651203,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 5, \"great\": 430}, \"maximum_statistics\": {\"great\": 531}}',47.3561,164686391,427620,NULL,'2021-08-06 18:13:46',1628273626,NULL),(1867334870,6180520,1,2997737,1,1,1,'B',1,0.883772,88,564516,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 180}, \"maximum_statistics\": {\"great\": 228}}',47.4469,166151157,115156,NULL,'2021-09-26 14:26:01',1632666361,NULL),(1864626107,6180520,1,1508158,1,1,1,'A',1,0.93299,97,807265,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 84}, \"maximum_statistics\": {\"great\": 97}}',50.1736,162163614,71452,NULL,'2021-05-21 08:56:12',1621587372,NULL),(1865984111,6180520,1,1772048,0,1,1,'A',1,0.911526,211,674477,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 12, \"great\": 519}, \"maximum_statistics\": {\"great\": 616}}',51.412,164109209,449446,NULL,'2021-07-19 17:57:24',1626717444,NULL),(1869437369,6180520,1,240259,0,1,1,'B',1,0.89039,286,630902,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 266}, \"maximum_statistics\": {\"great\": 333}}',52.5001,169348796,254541,NULL,'2022-01-27 20:49:45',1643316585,NULL),(1868238684,6180520,1,3081828,1,1,1,'A',1,0.920415,284,777538,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 244}, \"maximum_statistics\": {\"great\": 289}}',52.9896,167622061,257586,NULL,'2021-11-20 11:52:27',1637409147,NULL),(1867396355,6180520,1,3048914,1,1,1,'B',1,0.866812,198,635340,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 169}, \"maximum_statistics\": {\"great\": 229}}',53.0375,166154980,175395,NULL,'2021-09-26 16:57:47',1632675467,NULL),(1868837067,6180520,1,1717848,1,1,1,'A',1,0.920502,171,687960,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 8, \"great\": 611}, \"maximum_statistics\": {\"great\": 717}}',54.0058,168261229,527815,NULL,'2021-12-15 19:35:05',1639596905,NULL),(1867426940,6180520,1,2807611,0,1,1,'B',1,0.88172,304,664845,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 290}, \"maximum_statistics\": {\"great\": 372}}',54.4531,166114549,339619,NULL,'2021-09-25 10:42:32',1632566552,NULL),(1871649041,6180520,1,2563725,0,1,1,'B',1,0.885613,194,596626,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 337}, \"maximum_statistics\": {\"great\": 424}}',55.6869,172471948,293400,NULL,'2022-06-08 05:48:50',1654667330,NULL),(1866467769,6180520,1,2799277,1,1,1,'A',1,0.910049,544,714555,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 3, \"great\": 509}, \"maximum_statistics\": {\"great\": 617}}',56.8973,164872484,605778,NULL,'2021-08-12 18:34:49',1628793289,NULL),(1870619423,6180520,1,1913435,1,1,1,'A',1,0.905405,370,682380,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 5, \"great\": 515}, \"maximum_statistics\": {\"great\": 629}}',60.7029,170998902,532810,NULL,'2022-04-06 13:17:58',1649251078,NULL),(1873058116,6187637,1,2180004,0,1,1,'B',1,0.855422,92,448714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 125}, \"maximum_statistics\": {\"great\": 166}}',24.8147,174493914,67415,NULL,'2022-09-12 11:33:28',1662982408,NULL),(1877885676,6187637,1,1381995,1,1,1,'A',1,0.916168,101,615964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 147}, \"maximum_statistics\": {\"great\": 167}}',25.6469,181624141,110726,NULL,'2023-11-17 00:10:23',1700179823,NULL),(1877885633,6187637,1,1381992,1,1,1,'B',1,0.860996,63,463543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 188}, \"maximum_statistics\": {\"great\": 241}}',31.468,181624156,102638,NULL,'2023-11-17 00:12:02',1700179922,NULL),(1836805442,6206567,1,757973,0,1,1,'B',1,0.825137,117,416983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 124}, \"maximum_statistics\": {\"great\": 183}}',15.8586,118944130,92740,NULL,'2015-09-16 19:27:50',1442431670,NULL),(1838001378,6206567,1,262275,0,1,1,'B',1,0.804636,85,381729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 104}, \"maximum_statistics\": {\"great\": 151}}',16.8163,121014061,58722,NULL,'2016-01-01 14:19:43',1451657983,NULL),(2525315357,6206567,1,115512,1,1,1,'C',1,0.799213,60,460096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 87}, \"maximum_statistics\": {\"great\": 127}}',18.1878,183196589,125306,NULL,'2024-03-18 02:04:23',1710727463,NULL),(1843103124,6223953,1,108092,0,1,1,'D',1,0.667151,61,168666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 50, \"great\": 165}, \"maximum_statistics\": {\"great\": 344}}',8.53383,129122843,93779,NULL,'2017-02-19 04:50:53',1487479853,NULL),(1875679443,6223953,1,1845427,0,1,1,'C',1,0.763514,36,339625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 45}, \"maximum_statistics\": {\"great\": 74}}',12.0418,178638931,22270,NULL,'2023-04-29 16:34:15',1682786055,NULL),(1843217384,6223953,1,818248,0,1,1,'C',1,0.77451,50,350389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 61}, \"maximum_statistics\": {\"great\": 102}}',12.2677,129133434,44251,NULL,'2017-02-19 15:50:33',1487519433,NULL),(1870574579,6223953,1,3007798,1,1,1,'D',1,0.607372,36,131483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 77, \"great\": 144}, \"maximum_statistics\": {\"great\": 312}}',13.2992,170869591,92170,NULL,'2022-03-31 22:11:52',1648764712,NULL),(1843191408,6223953,1,813819,0,1,1,'C',1,0.764984,41,299736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 29, \"great\": 197}, \"maximum_statistics\": {\"great\": 317}}',19.1259,129133880,103478,NULL,'2017-02-19 16:20:50',1487521250,NULL),(1870133256,6223953,1,2460201,1,1,1,'B',1,0.840949,76,419846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 26, \"great\": 414}, \"maximum_statistics\": {\"great\": 569}}',24.2373,170451852,216350,NULL,'2022-03-13 23:30:48',1647214248,NULL),(1839632256,6223953,1,927976,0,1,1,'B',1,0.860215,85,476737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 141}, \"maximum_statistics\": {\"great\": 186}}',24.7304,123552856,90594,NULL,'2016-04-28 17:29:28',1461864568,NULL),(1874796496,6223953,1,3897327,1,1,1,'S',1,0.960317,63,747073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 58}, \"maximum_statistics\": {\"great\": 63}}',27.3405,177205890,45340,NULL,'2023-02-05 18:13:51',1675620831,NULL),(1875393754,6223953,1,3698243,1,1,1,'A',1,0.920455,99,614864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 190}, \"maximum_statistics\": {\"great\": 220}}',29.1267,178132758,133510,NULL,'2023-03-30 23:55:54',1680220554,NULL),(1852104919,6234478,1,315550,0,1,1,'B',1,0.809524,55,368077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 111}, \"maximum_statistics\": {\"great\": 168}}',16.7736,142899262,160731,NULL,'2019-02-23 23:22:13',1550964133,NULL),(1852150106,6234478,1,1036654,0,1,1,'A',1,0.922727,110,658729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 93}, \"maximum_statistics\": {\"great\": 110}}',19.3529,142917737,202177,NULL,'2019-02-24 21:44:07',1551044647,NULL),(1873488855,6234478,1,2868384,0,1,1,'B',1,0.81153,76,382472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 32, \"great\": 313}, \"maximum_statistics\": {\"great\": 451}}',20.6786,175266893,215221,NULL,'2022-10-23 23:24:15',1666567455,NULL),(1873483318,6234478,1,1442771,0,1,1,'S',1,0.953125,96,719593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 87}, \"maximum_statistics\": {\"great\": 96}}',22.484,175267259,110169,NULL,'2022-10-24 00:01:05',1666569665,NULL),(1852117706,6234478,1,1148432,0,1,1,'B',1,0.878893,250,583992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 224}, \"maximum_statistics\": {\"great\": 289}}',22.5313,142916522,235899,NULL,'2019-02-24 20:12:49',1551039169,NULL),(1873560364,6234478,1,1976049,1,1,1,'A',1,0.912371,194,641009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 160}, \"maximum_statistics\": {\"great\": 194}}',26.1701,175267651,251556,NULL,'2022-10-24 00:37:59',1666571879,NULL),(1873554572,6234478,1,1955675,1,1,1,'A',1,0.946328,88,719054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 160}, \"maximum_statistics\": {\"great\": 177}}',31.6949,175388890,180366,NULL,'2022-10-30 12:10:37',1667131837,NULL),(1856362555,6244094,1,582523,1,1,1,'B',1,0.857436,193,492468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 80, \"great\": 950, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1217}}',NULL,149373685,666966,NULL,'2020-03-21 04:10:30',1584763830,NULL),(1856399533,6244094,1,674259,1,1,1,'B',1,0.85848,102,462692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 77, \"great\": 728, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 908}}',NULL,149373852,423946,NULL,'2020-03-21 04:23:05',1584764585,NULL),(1860810540,6244094,1,917704,1,1,1,'B',1,0.882166,346,570745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 23, \"great\": 743, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 942}}',NULL,156403565,630782,NULL,'2020-11-30 04:05:35',1606709135,NULL),(1865400114,6244094,1,1352576,1,1,1,'A',1,0.935351,286,716394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 649, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 727}}',NULL,163378750,633500,NULL,'2021-06-27 02:20:12',1624760412,NULL),(1838170120,6244094,1,556948,0,1,1,'C',1,0.798122,43,339589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 23, \"great\": 150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 213}}',24.118,121254456,66709,NULL,'2016-01-13 09:58:03',1452679083,NULL),(1861560025,6244094,1,2041604,1,1,1,'C',1,0.734501,83,237086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 63, \"great\": 237, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 371}}',24.8822,157460091,152519,NULL,'2021-01-03 06:14:56',1609654496,NULL),(1838167634,6244094,1,487707,0,1,1,'B',1,0.83908,28,490801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 64, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 87}}',25.4825,121130823,30372,NULL,'2016-01-07 12:34:11',1452170051,NULL),(1834708676,6244094,1,28414,1,1,1,'C',1,0.791667,91,332480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 22, \"great\": 225, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 348}}',26.0872,115573308,174956,NULL,'2015-04-03 09:39:04',1428053944,NULL),(1838121884,6244094,1,777195,0,1,1,'B',1,0.884021,50,518506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 156, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 194}}',26.167,121292723,110047,NULL,'2016-01-15 11:00:07',1452855607,NULL),(1857491036,6244094,1,2279623,1,1,1,'D',1,0.693827,68,223696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 79, \"great\": 236}, \"maximum_statistics\": {\"great\": 405}}',27.1843,151076886,146244,NULL,'2020-05-16 05:58:15',1589608695,NULL),(1856308479,6244094,1,243850,0,1,1,'B',1,0.840045,165,517704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 20, \"great\": 324, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 447}}',31.9728,149349093,487064,NULL,'2020-03-20 04:20:50',1584678050,NULL),(1869751801,6244094,1,2603700,1,1,1,'C',1,0.759857,67,293303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 72, \"great\": 362, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 558}}',33.5822,169790862,185000,NULL,'2022-02-14 14:05:42',1644847542,NULL),(1862053249,6244094,1,525538,0,1,1,'A',1,0.944751,113,772709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 162, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 181}}',33.8158,158170482,151945,NULL,'2021-01-27 11:59:09',1611748749,NULL),(1838170482,6244094,1,556959,0,1,1,'A',1,0.933333,135,789246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 117, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 135}}',33.9964,121130790,102337,NULL,'2016-01-07 12:32:00',1452169920,NULL),(1862019792,6244094,1,179839,1,1,1,'A',1,0.951807,160,854834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 156, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 166}}',35.2707,158170598,205595,NULL,'2021-01-27 12:05:28',1611749128,NULL),(1861993254,6244094,1,987437,1,1,1,'A',1,0.948077,173,785855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 237, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 260}}',35.9005,158170437,489072,NULL,'2021-01-27 11:56:45',1611748605,NULL),(1861992272,6244094,1,1286716,1,1,1,'A',1,0.939394,99,824864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 87, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 99}}',36.0292,158170625,69288,NULL,'2021-01-27 12:07:01',1611749221,NULL),(1857177829,6244094,1,1799255,1,1,1,'A',1,0.965812,198,828405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 221, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 234}}',43.2888,150541972,233568,NULL,'2020-04-28 16:16:38',1588090598,NULL),(1861983169,6244094,1,1262421,1,1,1,'A',1,0.904478,224,644748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 276, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 335}}',43.3434,158170545,277482,NULL,'2021-01-27 12:02:09',1611748929,NULL),(1862046804,6244094,1,222556,0,1,1,'A',1,0.965517,224,763422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 380, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 406}}',44.4784,158170164,327959,NULL,'2021-01-27 11:43:27',1611747807,NULL),(1862042298,6244094,1,80989,0,1,1,'C',1,0.784058,348,415755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 44, \"great\": 436, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 690}}',46.4123,158137454,462704,NULL,'2021-01-26 09:01:55',1611651715,NULL),(1865426468,6244094,1,1080851,1,1,1,'B',1,0.821138,134,434318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 32, \"great\": 269, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 369}}',46.5489,163378923,198460,NULL,'2021-06-27 02:28:43',1624760923,NULL),(1863295418,6244094,1,2476318,1,1,1,'C',1,0.79463,68,335844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 45, \"great\": 451, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 689}}',47.7128,159997414,272640,NULL,'2021-03-23 03:29:43',1616470183,NULL),(1864693408,6244094,1,2394644,1,1,1,'B',1,0.820366,84,381825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 45, \"great\": 325, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 437}}',47.8246,162172176,188470,NULL,'2021-05-21 14:34:03',1621607643,NULL),(1870860210,6244094,1,3155693,1,1,1,'B',1,0.842857,130,471799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 20, \"great\": 380, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 525}}',48.6297,171323098,279768,NULL,'2022-04-20 13:27:36',1650461256,NULL),(1860791430,6244094,1,864245,1,1,1,'A',1,0.911765,154,613165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 432, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 510, \"legacy_combo_increase\": 5}}',54.3768,156404356,476496,NULL,'2020-11-30 05:00:03',1606712403,NULL),(1865476612,6244094,1,1232377,1,1,1,'B',1,0.86124,120,479886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 55, \"great\": 521, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 645}}',55.2565,163379409,384682,NULL,'2021-06-27 02:49:25',1624762165,NULL),(1861567874,6244094,1,1460396,1,1,1,'C',1,0.798713,108,354913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 29, \"great\": 354}, \"maximum_statistics\": {\"great\": 544}}',55.3888,157460027,215760,NULL,'2021-01-03 06:11:59',1609654319,NULL),(1862043141,6244094,1,1421864,1,1,1,'A',1,0.988142,178,927303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 248, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 253}}',58.426,158170719,388810,NULL,'2021-01-27 12:11:25',1611749485,NULL),(1865464678,6244094,1,1805005,1,1,1,'B',1,0.843523,120,430211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 67, \"great\": 730, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 965}}',59.0265,163419015,531042,NULL,'2021-06-28 09:48:28',1624873708,NULL),(1861045317,6244094,1,243495,1,1,1,'B',1,0.864055,177,520354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 28, \"great\": 344, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 434}}',60.2647,156622374,268154,NULL,'2020-12-07 05:59:04',1607320744,NULL),(1856372199,6244094,1,355580,0,1,1,'A',1,0.90625,139,583494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 28, \"great\": 353, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 400}}',60.6941,149373801,223820,NULL,'2020-03-21 04:19:28',1584764368,NULL),(1872062534,6244094,1,3394505,1,1,1,'A',1,0.949533,346,736642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 487, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 535}}',63.494,173231852,446365,NULL,'2022-07-11 08:23:43',1657527823,NULL),(1864713519,6244094,1,858778,1,1,1,'A',1,0.973146,174,817713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 372, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 391}}',68.9244,162232751,388470,NULL,'2021-05-23 03:48:49',1621741729,NULL),(1861104741,6244094,1,912123,1,1,1,'A',1,0.900768,133,577484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 38, \"great\": 664, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 781}}',71.9458,156622424,446344,NULL,'2020-12-07 06:02:21',1607320941,NULL),(1857241460,6244094,1,2089677,1,1,1,'A',1,0.913953,238,644463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 366, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 430}}',74.4442,150690486,342864,NULL,'2020-05-03 12:35:54',1588509354,NULL),(1867548507,6244094,1,736215,1,1,1,'B',1,0.81072,174,411248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 407, \"miss\": 49, \"great\": 878, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1334}}',75.1017,166297796,744872,NULL,'2021-10-02 05:39:12',1633153152,NULL),(1864643532,6244094,1,693686,1,1,1,'B',1,0.897674,178,633875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 3, \"great\": 345, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 430}}',76.0994,162232660,363394,NULL,'2021-05-23 03:45:18',1621741518,NULL),(1860903492,6244094,1,2661974,1,1,1,'B',1,0.843297,161,473436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 21, \"great\": 400, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 552}}',76.5049,156374750,295828,NULL,'2020-11-29 05:00:20',1606626020,NULL),(1861266615,6244094,1,1072030,1,1,1,'A',1,0.927143,209,684847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 312, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 350}}',76.921,156981999,271458,NULL,'2020-12-18 17:39:41',1608313181,NULL),(1867013603,6244094,1,2838846,1,1,1,'A',1,0.924092,212,658160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 526, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 606}}',77.8881,165542937,410308,NULL,'2021-09-04 07:47:35',1630741655,NULL),(1865465554,6244094,1,1667884,1,1,1,'S',1,0.978992,476,852785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 456, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 476}}',79.1887,163418918,492858,NULL,'2021-06-28 09:41:30',1624873290,NULL),(1857286557,6244094,1,1683487,1,1,1,'A',1,0.924847,233,726361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 279, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 326}}',79.5469,150690339,289330,NULL,'2020-05-03 12:30:42',1588509042,NULL),(1865397034,6244094,1,695766,1,1,1,'B',1,0.873932,108,504263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 24, \"great\": 374, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 468}}',79.5525,163418953,259596,NULL,'2021-06-28 09:44:24',1624873464,NULL),(1857279077,6244094,1,374113,0,1,1,'B',1,0.890216,212,567555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 41, \"great\": 727, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 879}}',79.9495,150690592,701454,NULL,'2020-05-03 12:39:42',1588509582,NULL),(1861259039,6244094,1,2261823,1,1,1,'A',1,0.96,228,807261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 416, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 450}}',83.2293,156843134,423700,NULL,'2020-12-14 06:48:56',1607928536,NULL),(1861396357,6244094,1,2601894,1,1,1,'B',1,0.850913,127,485466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 22, \"great\": 368, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 493}}',87.3723,157145695,286440,NULL,'2020-12-23 18:46:56',1608749216,NULL),(1857260113,6244094,1,813986,1,1,1,'A',1,0.945554,193,725164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 498, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 551, \"legacy_combo_increase\": 1}}',88.1779,150690293,493482,NULL,'2020-05-03 12:29:01',1588508941,NULL),(1865515709,6244094,1,254002,1,1,1,'A',1,0.911028,158,656380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 331, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 399}}',89.8022,163378674,337670,NULL,'2021-06-27 02:16:55',1624760215,NULL),(1861271604,6244094,1,2519981,1,1,1,'A',1,0.931275,277,667024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 26, \"great\": 892, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1004}}',90.0229,156949861,755598,NULL,'2020-12-17 18:39:08',1608230348,NULL),(1865029790,6244094,1,2609366,0,1,1,'B',1,0.887895,180,569622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 27, \"great\": 591, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 727}}',91.5071,162666017,434670,NULL,'2021-06-04 16:04:10',1622822650,NULL),(1865470468,6244094,1,1813796,1,1,1,'A',1,0.923475,252,684469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 21, \"great\": 757, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 869}}',92.5125,163378836,690080,NULL,'2021-06-27 02:24:34',1624760674,NULL),(1865396854,6244094,1,695135,1,1,1,'S',1,0.988924,316,920166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 309, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 316}}',103.033,163379301,360360,NULL,'2021-06-27 02:45:08',1624761908,NULL),(1865483722,6244094,1,80991,0,1,1,'B',1,0.812268,346,461372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 13, \"great\": 517, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 807}}',108.101,163349620,650310,NULL,'2021-06-26 05:54:05',1624686845,NULL),(1857212233,6244094,1,26728,1,1,1,'S',1,0.990601,532,867052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 522, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 532}}',117.308,150690431,561476,NULL,'2020-05-03 12:33:51',1588509231,NULL),(1858568398,6259857,1,1610002,1,1,1,'C',1,0.788119,63,383961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 38, \"great\": 329}, \"maximum_statistics\": {\"great\": 505}}',NULL,152787227,285037,NULL,'2020-07-17 19:25:40',1595013940,NULL),(1856701046,6259857,1,741477,0,1,1,'D',1,0.666667,1,316015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3}}',1.39985,150024567,139800,NULL,'2020-04-11 16:12:07',1586621527,NULL),(1834890512,6259857,1,156064,1,1,1,'D',1,0.350785,7,16576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 196, \"great\": 82}, \"maximum_statistics\": {\"great\": 382}}',4.1492,115698680,59100,NULL,'2015-04-08 19:18:23',1428520703,NULL),(1844703375,6259857,1,741909,0,1,1,'C',1,0.7,24,292438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 15, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 30}}',5.43909,131469482,111377,NULL,'2017-06-27 08:09:33',1498550973,NULL),(1848134589,6259857,1,638593,0,1,1,'D',1,0.635593,36,242869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 52, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 118}}',7.82824,136849371,234455,NULL,'2018-04-04 18:10:47',1522865447,NULL),(1856371218,6259857,1,1494300,1,1,1,'D',1,0.574257,21,112080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 25}, \"maximum_statistics\": {\"great\": 101}}',8.49786,149471825,28164,NULL,'2020-03-24 20:10:27',1585080627,NULL),(1858707770,6259857,1,741358,0,1,1,'A',1,0.911765,17,688826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 14}, \"maximum_statistics\": {\"great\": 17}}',8.59997,152971583,127393,NULL,'2020-07-24 14:34:35',1595601275,NULL),(1858708903,6259857,1,741909,0,1,1,'B',1,0.883333,30,598517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 23}, \"maximum_statistics\": {\"great\": 30}}',10.9319,152971628,126735,NULL,'2020-07-24 14:36:25',1595601385,NULL),(1848133107,6259857,1,254650,0,1,1,'C',1,0.797297,45,458180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 69, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 111}}',11.5886,136849255,190002,NULL,'2018-04-04 18:05:22',1522865122,NULL),(1858713612,6259857,1,748485,0,1,1,'D',1,0.582915,21,154661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 43, \"great\": 76}, \"maximum_statistics\": {\"great\": 199}}',11.6745,152869688,99306,NULL,'2020-07-20 18:05:27',1595268327,NULL),(1856704225,6259857,1,743847,0,1,1,'D',1,0.683908,45,289580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 47, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',12.3142,150026377,117009,NULL,'2020-04-11 17:11:52',1586625112,NULL),(1841638178,6259857,1,302685,0,1,1,'C',1,0.76087,82,347093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 94, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 161}}',12.6506,126794734,75117,NULL,'2016-10-09 08:34:44',1476002084,NULL),(1841590524,6259857,1,899389,1,1,1,'C',1,0.726457,118,261015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 25, \"great\": 126, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 223}}',12.8892,126794897,87258,NULL,'2016-10-09 08:46:19',1476002779,NULL),(1858611361,6259857,1,785584,1,1,1,'D',1,0.650704,35,165400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 69, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 355}}',13.4946,152866801,86558,NULL,'2020-07-20 15:52:09',1595260329,NULL),(1858651696,6259857,1,138548,0,1,1,'C',1,0.714744,63,279486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 89}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',13.6562,152870343,113398,NULL,'2020-07-20 18:37:31',1595270251,NULL),(1858618180,6259857,1,494991,1,1,1,'B',1,0.878049,82,639065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 62, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 82}}',14.0458,152885274,332685,NULL,'2020-07-21 09:19:39',1595323179,NULL),(1858690602,6259857,1,703941,0,1,1,'D',1,0.697802,32,237922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 29, \"great\": 101}, \"maximum_statistics\": {\"great\": 182}}',14.2716,152870108,73230,NULL,'2020-07-20 18:25:42',1595269542,NULL),(1856924072,6259857,1,698873,1,1,1,'A',1,0.908163,49,726696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 40}, \"maximum_statistics\": {\"great\": 49}}',15.4203,150144617,107230,NULL,'2020-04-15 12:41:13',1586954473,NULL),(1841583106,6259857,1,19213,1,1,1,'B',1,0.880597,67,524623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 51}, \"maximum_statistics\": {\"great\": 67}}',15.7761,126794710,75672,NULL,'2016-10-09 08:32:49',1476001969,NULL),(2701940150,6259857,1,2169170,0,1,1,'B',1,0.853333,93,496018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 150}}',16.2345,183611014,72363,NULL,'2024-04-20 12:20:12',1713615612,NULL),(1856818669,6259857,1,225661,0,1,1,'C',1,0.746753,116,360090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 30, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',16.3037,150147487,241750,NULL,'2020-04-15 14:18:12',1586960292,NULL),(2702028817,6259857,1,1442771,0,1,1,'B',1,0.890625,66,605510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 96}}',16.4542,183611219,115353,NULL,'2024-04-20 12:38:18',1713616698,NULL),(1856744661,6259857,1,50045,1,1,1,'C',1,0.78877,67,422075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 122, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 187}}',16.8805,150024274,303430,NULL,'2020-04-11 16:02:52',1586620972,NULL),(1841594498,6259857,1,65645,0,1,1,'B',1,0.812796,64,389812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 147, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 211}}',17.1424,126783719,132017,NULL,'2016-10-08 18:14:26',1475950466,NULL),(2701968859,6259857,1,1826138,1,1,1,'B',1,0.853448,57,532238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',17.3488,183611087,235088,NULL,'2024-04-20 12:26:07',1713615967,NULL),(1858637700,6259857,1,37418,0,1,1,'B',1,0.83908,38,526242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 63}, \"maximum_statistics\": {\"great\": 87}}',17.4497,152948004,80556,NULL,'2020-07-23 16:48:22',1595522902,NULL),(1856909483,6259857,1,671413,0,1,1,'C',1,0.751064,48,319728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 27, \"great\": 145}, \"maximum_statistics\": {\"great\": 235}}',17.7549,150146410,83011,NULL,'2020-04-15 13:43:34',1586958214,NULL),(1856688968,6259857,1,458191,0,1,1,'B',1,0.852381,70,514895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 75, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 105}}',17.7652,150025506,48425,NULL,'2020-04-11 16:44:03',1586623443,NULL),(1877843160,6259857,1,1863250,0,1,1,'B',1,0.819328,57,526427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 79}, \"maximum_statistics\": {\"great\": 119}}',17.8234,181634121,133780,NULL,'2023-11-17 18:40:22',1700246422,NULL),(1857815819,6259857,1,729785,0,1,1,'B',1,0.863176,110,534358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 221, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 296}}',17.8888,151595191,354766,NULL,'2020-06-02 20:31:46',1591129906,NULL),(1856701108,6259857,1,23431,1,1,1,'C',1,0.727437,73,283720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 27, \"great\": 153, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 277}}',18.0553,150024170,89786,NULL,'2020-04-11 15:59:23',1586620763,NULL),(1856876372,6259857,1,50183,1,1,1,'C',1,0.781734,48,329730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 28, \"great\": 210, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 323}}',18.1619,150147247,257705,NULL,'2020-04-15 14:10:36',1586959836,NULL),(1858704011,6259857,1,1478540,1,1,1,'B',1,0.898438,57,695252,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 64}}',18.5586,152885089,284025,NULL,'2020-07-21 09:09:29',1595322569,NULL),(1858675129,6259857,1,667686,0,1,1,'C',1,0.780702,83,388456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 32, \"great\": 256}, \"maximum_statistics\": {\"great\": 399}}',18.7597,152870443,277633,NULL,'2020-07-20 18:41:51',1595270511,NULL),(1856530863,6259857,1,698873,1,1,1,'A',1,0.94898,45,745432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 45, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',18.8438,149580888,96743,NULL,'2020-03-28 18:13:31',1585419211,NULL),(1858663307,6259857,1,638593,1,1,1,'B',1,0.851695,61,553708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 86, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 118}}',18.9151,152947591,286275,NULL,'2020-07-23 16:28:33',1595521713,NULL),(1857883631,6259857,1,1804616,0,1,1,'C',1,0.798077,115,362815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 30, \"great\": 371}, \"maximum_statistics\": {\"great\": 572}}',18.9873,151732899,275367,NULL,'2020-06-07 18:01:02',1591552862,NULL),(1865938372,6259857,1,149940,1,1,1,'B',1,0.836364,79,473211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 116, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 165}}',19.103,164033697,70920,NULL,'2021-07-17 10:14:21',1626516861,NULL),(1858637689,6259857,1,37418,0,1,1,'B',1,0.810345,37,515511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 59, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',19.1037,152885795,81675,NULL,'2020-07-21 09:47:56',1595324876,NULL),(1858575147,6259857,1,723197,0,1,1,'B',1,0.864286,65,619520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 70}}',19.1872,152810586,146915,NULL,'2020-07-18 15:24:03',1595085843,NULL),(1858613908,6259857,1,18875,1,1,1,'A',1,0.919643,39,760280,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 49}, \"maximum_statistics\": {\"great\": 56}}',19.3443,152885339,111650,NULL,'2020-07-21 09:23:03',1595323383,NULL),(1848116075,6259857,1,19212,1,1,1,'B',1,0.824074,66,469452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 74}, \"maximum_statistics\": {\"great\": 108, \"legacy_combo_increase\": 4}}',19.4096,136849529,118356,NULL,'2018-04-04 18:21:32',1522866092,NULL),(1856881081,6259857,1,52079,1,1,1,'C',1,0.771186,72,320167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 31, \"great\": 287, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 472}}',19.4627,150187528,179505,NULL,'2020-04-16 20:31:48',1587069108,NULL),(1858625908,6259857,1,812534,0,1,1,'B',1,0.835784,111,458043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 140, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 204}}',19.6499,152868855,195428,NULL,'2020-07-20 17:25:28',1595265928,NULL),(1841619228,6259857,1,458191,0,1,1,'B',1,0.895238,79,577405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 84, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 105}}',19.7148,126783579,51669,NULL,'2016-10-08 18:05:03',1475949903,NULL),(1856914661,6259857,1,410802,1,1,1,'C',1,0.797015,52,452995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 23, \"great\": 222, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 335}}',19.74,150146550,353810,NULL,'2020-04-15 13:48:10',1586958490,NULL),(1848200475,6259857,1,128320,0,1,1,'B',1,0.86121,135,507927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 208, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 281}}',20.051,136849489,247533,NULL,'2018-04-04 18:19:16',1522865956,NULL),(1857838588,6259857,1,227992,1,1,1,'C',1,0.78726,78,346500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 42, \"great\": 281}, \"maximum_statistics\": {\"great\": 416}}',20.3238,151732222,152982,NULL,'2020-06-07 17:30:52',1591551052,NULL),(1858666139,6259857,1,50183,1,1,1,'B',1,0.837461,107,411015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 233, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 323}}',20.3467,152866398,295106,NULL,'2020-07-20 15:34:31',1595259271,NULL),(1857716290,6259857,1,18874,0,1,1,'B',1,0.8,104,430499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 97}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',20.5226,151564763,127584,NULL,'2020-06-01 18:05:09',1591034709,NULL),(1860408390,6259857,1,20483,1,1,1,'C',1,0.755747,55,301190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 22, \"great\": 200, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 348, \"legacy_combo_increase\": 1}}',20.5403,155735094,215700,NULL,'2020-11-06 19:02:06',1604689326,NULL),(1858628760,6259857,1,117425,0,1,1,'B',1,0.830472,104,497894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',20.7681,152867044,264356,NULL,'2020-07-20 16:03:52',1595261032,NULL),(2702071787,6259857,1,1774604,0,1,1,'B',1,0.855301,149,491786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 256}, \"maximum_statistics\": {\"great\": 349}}',20.9748,183611351,190665,NULL,'2024-04-20 12:46:55',1713617215,NULL),(1857995283,6259857,1,124079,0,1,1,'A',1,0.909639,83,667779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 68, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 3}}',21.2075,151918043,138695,NULL,'2020-06-14 12:31:56',1592137916,NULL),(1856733785,6259857,1,302685,1,1,1,'B',1,0.850932,65,502140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 117, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 161}}',21.2139,150025688,80065,NULL,'2020-04-11 16:49:39',1586623779,NULL),(1841606151,6259857,1,453359,0,1,1,'B',1,0.832071,71,392725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 20, \"great\": 283, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 396}}',21.222,126795074,149783,NULL,'2016-10-09 08:57:25',1476003445,NULL),(1858655954,6259857,1,615231,1,1,1,'B',1,0.869792,91,624989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 75, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 96}}',21.6144,152947134,195625,NULL,'2020-07-23 16:04:41',1595520281,NULL),(1858688951,6259857,1,1227953,1,1,1,'C',1,0.773224,46,305578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 23, \"great\": 123}, \"maximum_statistics\": {\"great\": 183}}',21.7031,152867292,75992,NULL,'2020-07-20 16:14:45',1595261685,NULL),(1875538398,6259857,1,183538,1,1,1,'B',1,0.841509,215,518993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 200}, \"maximum_statistics\": {\"great\": 265}}',21.7628,178414403,174917,NULL,'2023-04-15 19:00:14',1681585214,NULL),(2701953251,6259857,1,1808551,1,1,1,'B',1,0.899533,194,645709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 174}, \"maximum_statistics\": {\"great\": 214}}',21.7849,183611046,175512,NULL,'2024-04-20 12:22:56',1713615776,NULL),(1856931316,6259857,1,2160327,1,1,1,'B',1,0.871795,108,604470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 176, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 234}}',21.9376,150145471,176125,NULL,'2020-04-15 13:13:04',1586956384,NULL),(1848169218,6259857,1,675542,1,1,1,'A',1,0.904908,312,656949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 265}, \"maximum_statistics\": {\"great\": 326}}',22.0226,136849129,313956,NULL,'2018-04-04 17:59:00',1522864740,NULL),(1858629314,6259857,1,1055749,1,1,1,'C',1,0.749191,69,274353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 73, \"great\": 381, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 618}}',22.079,152866968,218251,NULL,'2020-07-20 15:59:37',1595260777,NULL),(1856704601,6259857,1,254650,0,1,1,'A',1,0.923423,111,746395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',22.156,150025052,223280,NULL,'2020-04-11 16:30:01',1586622601,NULL),(1857482476,6259857,1,1494301,1,1,1,'B',1,0.826241,98,442673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 141}}',22.2105,151242651,68038,NULL,'2020-05-21 17:57:29',1590083849,NULL),(1841582252,6259857,1,892475,1,1,1,'B',1,0.891447,152,620844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 119, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 152}}',22.2409,126794776,103080,NULL,'2016-10-09 08:36:54',1476002214,NULL),(1858695303,6259857,1,948324,1,1,1,'B',1,0.844737,81,463778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 139}, \"maximum_statistics\": {\"great\": 190}}',22.4026,152867559,101223,NULL,'2020-07-20 16:28:11',1595262491,NULL),(1858701728,6259857,1,1476801,1,1,1,'C',1,0.768262,114,342260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 28, \"great\": 241}, \"maximum_statistics\": {\"great\": 397}}',22.4469,152870085,237472,NULL,'2020-07-20 18:23:59',1595269439,NULL),(1858635023,6259857,1,34735,1,1,1,'C',1,0.75498,51,288905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 37, \"great\": 165, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 251}}',22.8352,152870015,86694,NULL,'2020-07-20 18:20:27',1595269227,NULL),(1858670621,6259857,1,663657,1,1,1,'C',1,0.776995,128,349042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 46, \"great\": 400}, \"maximum_statistics\": {\"great\": 639}}',22.9308,152940109,363415,NULL,'2020-07-23 10:24:36',1595499876,NULL),(1858719075,6259857,1,1666443,1,1,1,'B',1,0.894737,114,629380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',23.0252,152867333,147216,NULL,'2020-07-20 16:16:32',1595261792,NULL),(1858763248,6259857,1,34734,1,1,1,'B',1,0.869863,145,624815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',23.3182,153140286,107604,NULL,'2020-07-30 16:56:12',1596128172,NULL),(1858688899,6259857,1,1227952,1,1,1,'S',1,0.968085,47,816546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 44}, \"maximum_statistics\": {\"great\": 47}}',23.4336,152971745,79160,NULL,'2020-07-24 14:41:30',1595601690,NULL),(1857735190,6259857,1,34734,1,1,1,'A',1,0.90411,126,636015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 146}}',23.5614,151564537,98986,NULL,'2020-06-01 17:54:56',1591034096,NULL),(1858816132,6259857,1,1494300,1,1,1,'A',1,0.935644,101,772866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 88}, \"maximum_statistics\": {\"great\": 101}}',23.8843,153139755,64350,NULL,'2020-07-30 16:33:00',1596126780,NULL),(1841678291,6259857,1,52793,1,1,1,'B',1,0.898438,104,551869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 155, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 192}}',24.1067,126794863,155373,NULL,'2016-10-09 08:43:31',1476002611,NULL),(1858685193,6259857,1,174515,1,1,1,'B',1,0.889535,86,665220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 67}, \"maximum_statistics\": {\"great\": 86}}',24.9501,152947648,237555,NULL,'2020-07-23 16:31:27',1595521887,NULL),(1857967333,6259857,1,96042,1,1,1,'S',1,0.962766,94,742740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94, \"legacy_combo_increase\": 1}}',25.2191,151917993,236500,NULL,'2020-06-14 12:30:12',1592137812,NULL),(1858614516,6259857,1,19213,1,1,1,'A',1,0.940298,67,714255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 59}, \"maximum_statistics\": {\"great\": 67}}',25.2472,152971890,86500,NULL,'2020-07-24 14:47:37',1595602057,NULL),(1858031713,6259857,1,163637,1,1,1,'A',1,0.941935,155,796474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 155}}',25.3809,151917841,347000,NULL,'2020-06-14 12:22:34',1592137354,NULL),(1858641132,6259857,1,1084373,1,1,1,'B',1,0.80597,97,376192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 181, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 268}}',25.7795,152866855,122899,NULL,'2020-07-20 15:54:27',1595260467,NULL),(1841662866,6259857,1,315550,0,1,1,'A',1,0.901786,168,577448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 135, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 168}}',26.5676,126794816,208687,NULL,'2016-10-09 08:40:05',1476002405,NULL),(1858491930,6259857,1,2056288,0,1,1,'B',1,0.890438,117,600283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 198, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 251}}',26.8587,152810132,187842,NULL,'2020-07-18 15:06:33',1595084793,NULL),(1858521530,6259857,1,1102984,1,1,1,'A',1,0.911017,56,677404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 101, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 118}}',26.8858,152724457,146255,NULL,'2020-07-15 13:29:19',1594819759,NULL),(1858687953,6259857,1,696222,1,1,1,'A',1,0.946154,195,783925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 174, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 195}}',26.9309,152972067,190390,NULL,'2020-07-24 14:54:07',1595602447,NULL),(1858681221,6259857,1,172024,0,1,1,'S',1,0.958763,97,768053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 89}, \"maximum_statistics\": {\"great\": 97}}',27.1184,152946999,120733,NULL,'2020-07-23 15:56:34',1595519794,NULL),(1858617553,6259857,1,492865,0,1,1,'B',1,0.839019,113,449897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 22, \"great\": 340, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 469}}',27.4442,152886268,351577,NULL,'2020-07-21 10:17:10',1595326630,NULL),(1858673574,6259857,1,56065,0,1,1,'B',1,0.882114,72,615599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 97, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 123}}',27.534,152947378,232880,NULL,'2020-07-23 16:17:12',1595521032,NULL),(1857849208,6259857,1,23431,1,1,1,'B',1,0.873646,166,576946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 214, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 277}}',27.6185,151732640,162466,NULL,'2020-06-07 17:48:51',1591552131,NULL),(1858631450,6259857,1,274767,1,1,1,'A',1,0.942478,113,769575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',27.6577,152947692,143615,NULL,'2020-07-23 16:33:12',1595521992,NULL),(1858598156,6259857,1,410802,1,1,1,'B',1,0.89403,114,609273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 272, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 335}}',27.7463,152810787,400350,NULL,'2020-07-18 15:31:37',1595086297,NULL),(1858696864,6259857,1,951054,0,1,1,'A',1,0.905844,154,662937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 125, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 154}}',27.8491,152867591,164940,NULL,'2020-07-20 16:29:59',1595262599,NULL),(1856714975,6259857,1,128320,0,1,1,'A',1,0.912811,279,704924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 233, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 281}}',28.321,150026663,323220,NULL,'2020-04-11 17:21:19',1586625679,NULL),(1875600969,6259857,1,1655882,1,1,1,'A',1,0.901028,317,670257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 318}, \"maximum_statistics\": {\"great\": 389}}',28.3707,178414229,268443,NULL,'2023-04-15 18:50:27',1681584627,NULL),(1858701660,6259857,1,957259,1,1,1,'A',1,0.944444,126,777654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',28.5395,152947498,188970,NULL,'2020-07-23 16:24:42',1595521482,NULL),(1860460026,6259857,1,165752,1,1,1,'B',1,0.814136,166,401001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 30, \"great\": 270, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 382}}',28.7363,155735161,229870,NULL,'2020-11-06 19:04:58',1604689498,NULL),(1858687892,6259857,1,696222,1,1,1,'A',1,0.966667,159,782200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 183}, \"maximum_statistics\": {\"great\": 195}}',28.9641,152947039,186782,NULL,'2020-07-23 15:59:15',1595519955,NULL),(1858592416,6259857,1,2353457,1,1,1,'A',1,0.945483,195,792261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 287}, \"maximum_statistics\": {\"great\": 321}}',28.9951,152724404,276020,NULL,'2020-07-15 13:27:25',1594819645,NULL),(1875549627,6259857,1,205318,0,1,1,'A',1,0.928934,163,688254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 197}}',29.0485,178414353,232896,NULL,'2023-04-15 18:57:27',1681585047,NULL),(1860494747,6259857,1,452839,0,1,1,'A',1,0.908333,130,605384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 149, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 180}}',29.0893,155734798,107770,NULL,'2020-11-06 18:51:21',1604688681,NULL),(1858616028,6259857,1,488815,1,1,1,'B',1,0.857143,134,535946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 210}}',29.1682,152868902,190731,NULL,'2020-07-20 17:27:49',1595266069,NULL),(2702048027,6259857,1,677677,1,1,1,'A',1,0.949761,209,753916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 188}, \"maximum_statistics\": {\"great\": 209}}',29.4519,183611277,310296,NULL,'2024-04-20 12:42:11',1713616931,NULL),(1858670270,6259857,1,892476,1,1,1,'B',1,0.870229,166,524621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 205}, \"maximum_statistics\": {\"great\": 262}}',29.6018,152886546,147504,NULL,'2020-07-21 10:30:00',1595327400,NULL),(1858647785,6259857,1,302699,1,1,1,'B',1,0.851955,104,497415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 135, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 179}}',29.8023,152947908,93455,NULL,'2020-07-23 16:43:09',1595522589,NULL),(1856724202,6259857,1,783426,1,1,1,'S',1,0.964286,70,844118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 65, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',29.8943,150025108,92725,NULL,'2020-04-11 16:31:34',1586622694,NULL),(1856793174,6259857,1,892475,1,1,1,'A',1,0.930921,152,774016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 131, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 152}}',29.9479,150025743,116000,NULL,'2020-04-11 16:51:28',1586623888,NULL),(1860428104,6259857,1,128323,0,1,1,'B',1,0.856164,284,546301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 10, \"great\": 270, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 365}}',30.0121,155655690,379947,NULL,'2020-11-03 18:16:55',1604427415,NULL),(1858573595,6259857,1,1618999,1,1,1,'B',1,0.867241,151,531748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 220}, \"maximum_statistics\": {\"great\": 290}}',30.1021,152786446,200878,NULL,'2020-07-17 18:52:55',1595011975,NULL),(1865991269,6259857,1,227991,1,1,1,'A',1,0.940541,185,836104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 163, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 185}}',30.2396,164034328,224082,NULL,'2021-07-17 10:40:47',1626518447,NULL),(1858790709,6259857,1,168823,0,1,1,'B',1,0.898551,276,668557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 220, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 276}}',30.2797,153139720,318607,NULL,'2020-07-30 16:31:43',1596126703,NULL),(1856765190,6259857,1,374115,0,1,1,'B',1,0.877193,121,605077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 225, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',30.3674,150023988,369275,NULL,'2020-04-11 15:53:38',1586620418,NULL),(1858602594,6259857,1,225660,0,1,1,'A',1,0.932432,148,772508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 128, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 148}}',30.3694,152947190,242740,NULL,'2020-07-23 16:07:55',1595520475,NULL),(1857893171,6259857,1,50045,1,1,1,'A',1,0.919786,187,633330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 157, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 187}}',30.3719,151732703,344517,NULL,'2020-06-07 17:52:19',1591552339,NULL),(1860434711,6259857,1,302699,1,1,1,'B',1,0.885475,179,611417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 138, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 179}}',30.4627,155735014,130860,NULL,'2020-11-06 18:59:04',1604689144,NULL),(1856750318,6259857,1,52793,1,1,1,'A',1,0.921875,192,701664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 162, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 192}}',30.6157,150025942,203545,NULL,'2020-04-11 16:57:35',1586624255,NULL),(1877821399,6259857,1,20963,1,1,1,'B',1,0.853868,176,519916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 257}, \"maximum_statistics\": {\"great\": 349}}',30.7664,181634084,211940,NULL,'2023-11-17 18:37:54',1700246274,NULL),(1865931529,6259857,1,374115,0,1,1,'A',1,0.914035,162,672079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 241, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',30.9284,164034439,419302,NULL,'2021-07-17 10:45:46',1626518746,NULL),(1858532966,6259857,1,165862,1,1,1,'B',1,0.882637,149,578235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 243, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 311}}',30.9611,152724211,192705,NULL,'2020-07-15 13:17:04',1594819024,NULL),(1858702340,6259857,1,2353457,1,1,1,'S',1,0.96729,321,833415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 300}, \"maximum_statistics\": {\"great\": 321}}',31.019,152885616,306930,NULL,'2020-07-21 09:38:21',1595324301,NULL),(1858519761,6259857,1,149943,1,1,1,'A',1,0.916667,198,690437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198}}',31.4503,152810935,124026,NULL,'2020-07-18 15:37:38',1595086658,NULL),(1865986557,6259857,1,65530,0,1,1,'A',1,0.917112,59,549697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 163, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 187}}',31.565,164039480,87811,NULL,'2021-07-17 14:11:21',1626531081,NULL),(1857843004,6259857,1,16786,1,1,1,'B',1,0.85303,140,507803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 4, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 330, \"legacy_combo_increase\": 2}}',31.7804,151732784,393730,NULL,'2020-06-07 17:56:34',1591552594,NULL),(1858676912,6259857,1,671413,0,1,1,'A',1,0.902128,194,665949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',32.2452,152885508,165784,NULL,'2020-07-21 09:33:11',1595323991,NULL),(1858622100,6259857,1,804324,1,1,1,'B',1,0.872093,126,551495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 231, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 301}}',32.3941,152869296,280827,NULL,'2020-07-20 17:46:38',1595267198,NULL),(1858484528,6259857,1,19212,1,1,1,'B',1,0.884259,106,650276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 85}, \"maximum_statistics\": {\"great\": 108, \"legacy_combo_increase\": 4}}',32.4528,152810372,147858,NULL,'2020-07-18 15:15:26',1595085326,NULL),(1858681013,6259857,1,62803,0,1,1,'C',1,0.779762,127,361277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 27, \"great\": 262}, \"maximum_statistics\": {\"great\": 420}}',32.4972,152869775,237246,NULL,'2020-07-20 18:09:21',1595268561,NULL),(1858855925,6259857,1,83628,1,1,1,'B',1,0.877581,244,651426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 263, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 339}}',32.5316,153139852,301360,NULL,'2020-07-30 16:37:21',1596127041,NULL),(1858705750,6259857,1,736217,0,1,1,'B',1,0.889943,147,546566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 11, \"great\": 422, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 527}}',32.7925,152865998,302093,NULL,'2020-07-20 15:19:39',1595258379,NULL),(1858679528,6259857,1,675542,1,1,1,'S',1,0.961656,326,835862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 301}, \"maximum_statistics\": {\"great\": 326}}',32.8818,152885188,338775,NULL,'2020-07-21 09:15:16',1595322916,NULL),(1858647842,6259857,1,1102984,1,1,1,'S',1,0.961864,118,792739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 109, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 118}}',33.2614,152947967,177381,NULL,'2020-07-23 16:46:25',1595522785,NULL),(1858636978,6259857,1,1541009,1,1,1,'A',1,0.908333,147,606347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 197, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 240}}',33.2671,152948163,195949,NULL,'2020-07-23 16:56:38',1595523398,NULL),(1857837704,6259857,1,225661,0,1,1,'A',1,0.922078,211,662208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 264, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',33.4411,151732984,315106,NULL,'2020-06-07 18:04:56',1591553096,NULL),(1858670292,6259857,1,892477,1,1,1,'B',1,0.871269,156,510003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 208}, \"maximum_statistics\": {\"great\": 268}}',34.1126,152868400,149426,NULL,'2020-07-20 17:05:48',1595264748,NULL),(1860482135,6259857,1,187590,0,1,1,'A',1,0.920912,225,602548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 316, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 373}}',34.3664,155735267,332044,NULL,'2020-11-06 19:08:57',1604689737,NULL),(1858607455,6259857,1,96037,0,1,1,'A',1,0.90942,212,631322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 233}, \"maximum_statistics\": {\"great\": 276}}',34.527,152867789,299163,NULL,'2020-07-20 16:39:09',1595263149,NULL),(1858654453,6259857,1,142074,1,1,1,'A',1,0.926934,206,701987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 306}, \"maximum_statistics\": {\"great\": 349}}',34.6631,152885982,245480,NULL,'2020-07-21 10:00:26',1595325626,NULL),(1857968279,6259857,1,729785,1,1,1,'S',1,0.971284,296,876821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 279, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 296}}',34.781,151917934,507385,NULL,'2020-06-14 12:27:13',1592137633,NULL),(1858631359,6259857,1,274323,1,1,1,'B',1,0.876744,122,581282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 163}, \"maximum_statistics\": {\"great\": 215}}',34.9033,152868943,172111,NULL,'2020-07-20 17:29:36',1595266176,NULL),(1858705795,6259857,1,736217,0,1,1,'B',1,0.87666,231,578840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 23, \"great\": 420, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 527}}',35.0095,152886058,349743,NULL,'2020-07-21 10:04:44',1595325884,NULL),(1858677540,6259857,1,168823,1,1,1,'B',1,0.896739,229,700830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 223, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 276}}',35.3038,152886125,322811,NULL,'2020-07-21 10:08:43',1595326123,NULL),(1858603831,6259857,1,764573,1,1,1,'B',1,0.895221,165,576465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 224, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 272}}',36.2647,152886405,204623,NULL,'2020-07-21 10:23:39',1595327019,NULL),(1865950090,6259857,1,165862,1,1,1,'A',1,0.935691,311,750998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 271, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 311}}',36.5974,164039425,265998,NULL,'2021-07-17 14:09:31',1626530971,NULL),(1858654405,6259857,1,142074,1,1,1,'A',1,0.951289,186,741162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 317, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',37.0905,152865875,270438,NULL,'2020-07-20 15:15:24',1595258124,NULL),(1858642294,6259857,1,1091309,1,1,1,'B',1,0.887066,253,577955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 8, \"great\": 409, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 518}}',37.1332,152868203,354795,NULL,'2020-07-20 16:57:49',1595264269,NULL),(1858599692,6259857,1,453359,0,1,1,'A',1,0.920455,194,680972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 336}, \"maximum_statistics\": {\"great\": 396}}',37.4131,152810538,262925,NULL,'2020-07-18 15:22:18',1595085738,NULL),(1858029056,6259857,1,1084371,1,1,1,'S',1,0.973373,169,915974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 160, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 169}}',37.5441,151918110,139430,NULL,'2020-06-14 12:34:10',1592138050,NULL),(1865915107,6259857,1,315553,0,1,1,'A',1,0.922509,271,690962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 229}, \"maximum_statistics\": {\"great\": 271}}',37.7123,164039854,289950,NULL,'2021-07-17 14:26:38',1626531998,NULL),(1858701107,6259857,1,2353380,0,1,1,'A',1,0.911559,144,604113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 484}, \"maximum_statistics\": {\"great\": 571}}',37.9413,152867506,325805,NULL,'2020-07-20 16:25:36',1595262336,NULL),(1858673943,6259857,1,899389,1,1,1,'A',1,0.932735,161,679834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 199, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 223}}',38.0912,152947828,134625,NULL,'2020-07-23 16:39:12',1595522352,NULL),(1858657985,6259857,1,146203,1,1,1,'A',1,0.93808,207,695172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 323}}',38.5822,152869033,397040,NULL,'2020-07-20 17:33:51',1595266431,NULL),(1858647562,6259857,1,1102408,1,1,1,'S',1,0.979532,171,853880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 164, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 171}}',38.8009,152947737,158911,NULL,'2020-07-23 16:35:06',1595522106,NULL),(1860502074,6259857,1,83628,1,1,1,'A',1,0.933628,262,755151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 296}, \"maximum_statistics\": {\"great\": 339}}',39.1214,155735469,331350,NULL,'2020-11-06 19:16:47',1604690207,NULL),(1858550786,6259857,1,183539,1,1,1,'A',1,0.9375,192,765207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 168}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 1}}',39.1928,152785453,224082,NULL,'2020-07-17 18:08:14',1595009294,NULL),(1858514780,6259857,1,1091416,1,1,1,'S',1,0.959064,342,867186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 314, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 342}}',39.4256,152810243,350835,NULL,'2020-07-18 15:10:31',1595085031,NULL),(1860400162,6259857,1,1084583,1,1,1,'A',1,0.919282,138,662896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 189, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 223}}',39.6357,155735340,152158,NULL,'2020-11-06 19:11:42',1604689902,NULL),(1860479679,6259857,1,66511,0,1,1,'A',1,0.94,149,698102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 244, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 275}}',39.6854,155734919,247298,NULL,'2020-11-06 18:55:35',1604688935,NULL),(1856882286,6259857,1,1655882,1,1,1,'A',1,0.943445,170,742431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 349, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 389}}',39.7473,150145344,230700,NULL,'2020-04-15 13:08:46',1586956126,NULL),(1857845052,6259857,1,739247,1,1,1,'A',1,0.934903,361,353384,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 314, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 361}}',40.001,151733075,248514,NULL,'2020-06-07 18:09:05',1591553345,NULL),(1858687462,6259857,1,66675,1,1,1,'A',1,0.918699,191,673338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 209}, \"maximum_statistics\": {\"great\": 246}}',40.0542,152885385,304319,NULL,'2020-07-21 09:26:08',1595323568,NULL),(1858669428,6259857,1,52965,1,1,1,'B',1,0.878205,99,517105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 183, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',40.06,152869844,205579,NULL,'2020-07-20 18:12:28',1595268748,NULL),(1858686165,6259857,1,1448106,1,1,1,'A',1,0.902466,203,618367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 365, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 446}}',40.3818,152867890,372916,NULL,'2020-07-20 16:43:43',1595263423,NULL),(1858581841,6259857,1,227991,1,1,1,'S',1,0.972973,185,965618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 175}, \"maximum_statistics\": {\"great\": 185}}',40.6029,152810328,230000,NULL,'2020-07-18 15:13:35',1595085215,NULL),(1858685147,6259857,1,65645,1,1,1,'A',1,0.964455,124,782526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 198, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 211}}',41.0791,152885876,197205,NULL,'2020-07-21 09:54:10',1595325250,NULL),(1858718005,6259857,1,205036,0,1,1,'A',1,0.942815,307,749043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 341}}',41.4655,152885839,376328,NULL,'2020-07-21 09:51:23',1595325083,NULL),(1858844217,6259857,1,1055747,1,1,1,'S',1,0.960187,427,816345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 393, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 427}}',41.6887,153139576,356496,NULL,'2020-07-30 16:24:48',1596126288,NULL),(1858668587,6259857,1,52079,1,1,1,'A',1,0.939619,358,710293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 417, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 472}}',41.7742,152868473,400848,NULL,'2020-07-20 17:09:50',1595264990,NULL),(1858501028,6259857,1,1055747,1,1,1,'A',1,0.948478,339,792096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 384, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 427}}',42.0737,152724550,324100,NULL,'2020-07-15 13:33:40',1594820020,NULL),(1858707437,6259857,1,739247,1,1,1,'A',1,0.948753,361,751500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 324}, \"maximum_statistics\": {\"great\": 361}}',43.3184,152868053,332442,NULL,'2020-07-20 16:51:00',1595263860,NULL),(1858658851,6259857,1,622781,1,1,1,'A',1,0.904799,487,657275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 5, \"great\": 528}, \"maximum_statistics\": {\"great\": 646}}',43.3603,152869591,585664,NULL,'2020-07-20 18:00:17',1595268017,NULL),(1858666807,6259857,1,351190,0,1,1,'A',1,0.927136,200,663370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 517, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 597}}',43.4181,152868302,419122,NULL,'2020-07-20 17:02:07',1595264527,NULL),(1858692192,6259857,1,397536,0,1,1,'A',1,0.932323,238,632326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 432, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 495}}',43.6207,152939948,377239,NULL,'2020-07-23 10:14:18',1595499258,NULL),(1858682010,6259857,1,63830,0,1,1,'A',1,0.916667,217,662849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 267}, \"maximum_statistics\": {\"great\": 318}}',43.7096,152869378,276296,NULL,'2020-07-20 17:49:54',1595267394,NULL),(1858670158,6259857,1,661755,0,1,1,'A',1,0.938153,435,741291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 507, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 574}}',44.2364,152868794,567112,NULL,'2020-07-20 17:22:51',1595265771,NULL),(1858652983,6259857,1,315550,0,1,1,'S',1,0.970238,168,793838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 158}, \"maximum_statistics\": {\"great\": 168}}',44.6296,152947454,236350,NULL,'2020-07-23 16:22:33',1595521353,NULL),(1858611337,6259857,1,785582,1,1,1,'A',1,0.949416,257,853828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 231, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 257}}',45.2347,152885926,251549,NULL,'2020-07-21 09:56:53',1595325413,NULL),(1858555732,6259857,1,66511,0,1,1,'A',1,0.925455,134,667627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 236}, \"maximum_statistics\": {\"great\": 275}}',45.3544,152810454,217444,NULL,'2020-07-18 15:18:32',1595085512,NULL),(1858663317,6259857,1,47374,1,1,1,'A',1,0.939093,341,741690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 313, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 353, \"legacy_combo_increase\": 4}}',49.0544,152867666,383150,NULL,'2020-07-20 16:33:24',1595262804,NULL),(1847676363,6271426,1,801372,0,1,1,'A',1,0.979592,109,770510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 142}, \"maximum_statistics\": {\"great\": 147}}',NULL,136018545,89720,NULL,'2018-02-20 19:31:42',1519155102,NULL),(1837224853,6271426,1,528532,0,1,1,'C',1,0.718121,46,255620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 82}, \"maximum_statistics\": {\"great\": 149}}',11.6077,119758135,54144,NULL,'2015-10-30 11:29:38',1446204578,NULL),(1836677461,6271426,1,523703,0,1,1,'D',1,0.660326,16,161608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 43, \"great\": 102}, \"maximum_statistics\": {\"great\": 184}}',14.4653,118675904,40178,NULL,'2015-09-01 15:46:38',1441122398,NULL),(1841213250,6271426,1,586767,1,1,1,'C',1,0.790541,28,393902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 97}, \"maximum_statistics\": {\"great\": 148}}',15.1663,126204046,123670,NULL,'2016-09-05 14:18:45',1473085125,NULL),(1842300783,6271426,1,905994,0,1,1,'C',1,0.726415,26,250263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 64}, \"maximum_statistics\": {\"great\": 106}}',17.52,127716088,27168,NULL,'2016-12-02 21:35:39',1480714539,NULL),(1842290735,6271426,1,491220,0,1,1,'D',1,0.69883,25,214534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 31, \"great\": 99}, \"maximum_statistics\": {\"great\": 171}}',18.3339,127716161,45854,NULL,'2016-12-02 21:40:59',1480714859,NULL),(1841259302,6271426,1,649985,0,1,1,'C',1,0.78481,24,306996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 23, \"great\": 113}, \"maximum_statistics\": {\"great\": 158}}',21.0771,126204273,44730,NULL,'2016-09-05 14:30:55',1473085855,NULL),(1845553893,6271426,1,905992,0,1,1,'A',1,0.909091,24,577679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 39}, \"maximum_statistics\": {\"great\": 44}}',22.0308,132831965,13965,NULL,'2017-09-06 21:58:50',1504735130,NULL),(1836679299,6271426,1,523704,0,1,1,'B',1,0.874074,31,456283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 111}, \"maximum_statistics\": {\"great\": 135}}',23.3612,118674617,43011,NULL,'2015-09-01 14:32:40',1441117960,NULL),(1841283687,6271426,1,919820,1,1,1,'C',1,0.781746,39,317047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 84}, \"maximum_statistics\": {\"great\": 126}}',23.5343,126204179,42836,NULL,'2016-09-05 14:26:09',1473085569,NULL),(1841179597,6271426,1,812534,1,1,1,'B',1,0.875,129,555433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 155}, \"maximum_statistics\": {\"great\": 204}}',23.9612,126203881,229015,NULL,'2016-09-05 14:10:00',1473084600,NULL),(1841297580,6271426,1,476366,0,1,1,'B',1,0.845714,36,393856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 17, \"great\": 138}, \"maximum_statistics\": {\"great\": 175}}',24.7009,126204346,65860,NULL,'2016-09-05 14:34:25',1473086065,NULL),(1841305171,6271426,1,1043348,1,1,1,'C',1,0.705882,34,219600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 86}, \"maximum_statistics\": {\"great\": 153}}',25.3234,126204191,44860,NULL,'2016-09-05 14:26:52',1473085612,NULL),(1841301269,6271426,1,1036392,0,1,1,'C',1,0.758865,34,275209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 92}, \"maximum_statistics\": {\"great\": 141}}',26.6613,126204216,41920,NULL,'2016-09-05 14:28:15',1473085695,NULL),(1848089017,6271426,1,1506075,0,1,1,'C',1,0.776718,60,316953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 36, \"great\": 181}, \"maximum_statistics\": {\"great\": 262}}',27.5817,136555730,101280,NULL,'2018-03-20 15:56:40',1521561400,NULL),(1841301799,6271426,1,1036393,1,1,1,'C',1,0.75817,38,286074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 96}, \"maximum_statistics\": {\"great\": 153}}',27.986,126221108,48900,NULL,'2016-09-06 16:18:03',1473178683,NULL),(1841282786,6271426,1,308557,0,1,1,'B',1,0.857895,59,449244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 19, \"great\": 155}, \"maximum_statistics\": {\"great\": 190}}',28.2037,126204105,122519,NULL,'2016-09-05 14:21:40',1473085300,NULL),(1841219827,6271426,1,763626,0,1,1,'C',1,0.782369,61,328855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 54, \"great\": 259}, \"maximum_statistics\": {\"great\": 363}}',28.3266,126216270,131050,NULL,'2016-09-06 10:59:12',1473159552,NULL),(1846238743,6271426,1,1292934,0,1,1,'A',1,0.958333,64,689075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 108}}',28.8425,133922085,48492,NULL,'2017-11-07 21:43:35',1510091015,NULL),(1841259243,6271426,1,536472,1,1,1,'A',1,0.910891,51,642737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 101}}',29.8058,126203741,147028,NULL,'2016-09-05 14:01:33',1473084093,NULL),(1847459930,6271426,1,1065900,1,1,1,'C',1,0.762431,49,291345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 48, \"great\": 238}, \"maximum_statistics\": {\"great\": 362}}',30.5481,135864844,109910,NULL,'2018-02-12 19:52:11',1518465131,NULL),(1846372960,6271426,1,95733,0,1,1,'C',1,0.785131,118,328857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 45, \"great\": 394, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 612}}',30.6646,134053464,250232,NULL,'2017-11-14 17:57:45',1510682265,NULL),(1841187899,6271426,1,96037,0,1,1,'B',1,0.882246,34,495329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 24, \"great\": 235}, \"maximum_statistics\": {\"great\": 276}}',31.1615,126204151,203759,NULL,'2016-09-05 14:24:37',1473085477,NULL),(1841278875,6271426,1,384161,1,1,1,'A',1,0.911585,110,659160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 138}, \"maximum_statistics\": {\"great\": 164}}',32.3221,126204318,114921,NULL,'2016-09-05 14:32:49',1473085969,NULL),(1841292407,6271426,1,740694,1,1,1,'B',1,0.88806,177,568783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 13, \"great\": 377}, \"maximum_statistics\": {\"great\": 469}}',32.6463,126203995,430841,NULL,'2016-09-05 14:16:51',1473085011,NULL),(1841235512,6271426,1,213786,0,1,1,'B',1,0.884615,65,525821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 140}, \"maximum_statistics\": {\"great\": 169}}',32.7623,126204380,110240,NULL,'2016-09-05 14:36:15',1473086175,NULL),(1845553666,6271426,1,905991,0,1,1,'A',1,0.934211,33,623003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 70}, \"maximum_statistics\": {\"great\": 76}}',34.2039,132831975,27450,NULL,'2017-09-06 21:59:31',1504735171,NULL),(1841198944,6271426,1,814686,1,1,1,'B',1,0.891892,66,522046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 187}, \"maximum_statistics\": {\"great\": 222}}',34.9777,126203787,121264,NULL,'2016-09-05 14:03:59',1473084239,NULL),(1841226760,6271426,1,1009752,0,1,1,'A',1,0.951827,166,682065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 274}, \"maximum_statistics\": {\"great\": 301}}',35.3036,126216073,219871,NULL,'2016-09-06 10:41:58',1473158518,NULL),(1846508318,6271426,1,1161585,0,1,1,'B',1,0.895374,113,538222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 38, \"great\": 397}, \"maximum_statistics\": {\"great\": 454}}',36.9069,134187978,217642,NULL,'2017-11-21 14:57:02',1511276222,NULL),(1841828875,6271426,1,777795,0,1,1,'B',1,0.894895,185,593176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 277}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',38.9716,127117577,256568,NULL,'2016-10-28 13:13:38',1477660418,NULL),(1873451493,6271426,1,3783196,1,1,1,'A',1,0.919315,284,689475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 354}, \"maximum_statistics\": {\"great\": 409}}',46.0713,175059806,291136,NULL,'2022-10-12 20:05:05',1665605105,NULL),(1847709291,6271426,1,933118,0,1,1,'A',1,0.929766,182,675828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 261}, \"maximum_statistics\": {\"great\": 299}}',47.7028,136098699,225568,NULL,'2018-02-25 01:55:15',1519523715,NULL),(1873419997,6271426,1,3751622,1,1,1,'B',1,0.865546,49,475569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 90}, \"maximum_statistics\": {\"great\": 119}}',47.9507,175059769,46420,NULL,'2022-10-12 20:02:16',1665604936,NULL),(1845736638,6271426,1,777797,1,1,1,'S',1,0.977477,222,840088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 212}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 2}}',50.289,133148372,248058,NULL,'2017-09-24 15:31:36',1506267096,NULL),(1847496555,6271426,1,492077,0,1,1,'A',1,0.943841,121,665571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 12, \"great\": 257}, \"maximum_statistics\": {\"great\": 276}}',54.9598,135864919,140447,NULL,'2018-02-12 19:57:13',1518465433,NULL),(1844340749,6271426,1,95733,0,1,1,'A',1,0.937092,322,340183,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 538}, \"maximum_statistics\": {\"great\": 612}}',62.8859,130902010,350138,NULL,'2017-05-27 22:13:07',1495923187,NULL),(1846409389,6282776,1,984293,0,1,1,'D',1,0.682464,42,247978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 49, \"great\": 126}, \"maximum_statistics\": {\"great\": 211}}',16.4693,133954041,112912,NULL,'2017-11-09 20:44:11',1510260251,NULL),(1835352080,6282776,1,394901,0,1,1,'A',1,0.902985,44,285563,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 59}, \"maximum_statistics\": {\"great\": 67}}',21.928,116583560,26386,NULL,'2015-05-22 09:51:47',1432288307,NULL),(1839872650,6282776,1,46803,0,1,1,'A',1,0.90873,74,631985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 107}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',22.2593,123834843,87744,NULL,'2016-05-11 14:28:44',1462976924,NULL),(1835351112,6282776,1,394900,0,1,1,'B',1,0.836449,31,210543,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 81}, \"maximum_statistics\": {\"great\": 107}}',22.4048,116583570,36685,NULL,'2015-05-22 09:52:47',1432288367,NULL),(1839676715,6282776,1,61226,0,1,1,'B',1,0.842342,81,403907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 166}, \"maximum_statistics\": {\"great\": 222}}',24.6,123800501,123783,NULL,'2016-05-09 18:27:22',1462818442,NULL),(1873249832,6282776,1,2640147,0,1,1,'B',1,0.819876,88,188154,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 19, \"great\": 225}, \"maximum_statistics\": {\"great\": 322}}',24.6625,174871374,107884,NULL,'2022-10-02 12:17:31',1664713051,NULL),(1846324893,6282776,1,796622,0,1,1,'C',1,0.794671,39,317503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 46, \"great\": 234}, \"maximum_statistics\": {\"great\": 319}}',25.5699,133954084,101208,NULL,'2017-11-09 20:48:30',1510260510,NULL),(1846408353,6282776,1,984053,1,1,1,'A',1,0.925532,41,685077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 85}, \"maximum_statistics\": {\"great\": 94}}',25.9872,133954020,151434,NULL,'2017-11-09 20:42:37',1510260157,NULL),(1845863410,6282776,1,1366722,1,1,1,'B',1,0.821429,48,393608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 26, \"great\": 197}, \"maximum_statistics\": {\"great\": 266}}',26.5481,133319428,143960,NULL,'2017-10-04 20:03:48',1507147428,NULL),(2636872828,6282776,1,2090848,0,1,1,'B',1,0.83913,57,425999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 230}}',28.7966,183459471,93834,NULL,'2024-04-07 19:59:12',1712519952,NULL),(1873274072,6282776,1,1942554,0,1,1,'A',1,0.901674,99,269981,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 206}, \"maximum_statistics\": {\"great\": 239}}',35.8946,174871283,122984,NULL,'2022-10-02 12:12:31',1664712751,NULL),(1873089973,6282776,1,822283,1,1,1,'B',1,0.839652,103,222864,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 57, \"great\": 487, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 633}}',36.1315,174715253,262428,NULL,'2022-09-24 21:15:27',1664054127,NULL),(1873238163,6282776,1,536977,0,1,1,'A',1,0.939189,113,287219,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 10, \"great\": 205}, \"maximum_statistics\": {\"great\": 222}}',36.1913,174871342,100917,NULL,'2022-10-02 12:15:22',1664712922,NULL),(1845799870,6282776,1,908846,1,1,1,'B',1,0.894587,104,575521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 23, \"great\": 300}, \"maximum_statistics\": {\"great\": 351}}',36.3553,133319359,235715,NULL,'2017-10-04 19:58:27',1507147107,NULL),(1834844516,6308140,1,55882,0,1,1,'S',1,0.982759,29,731770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 28}, \"maximum_statistics\": {\"great\": 29}}',16.7716,115804695,93570,NULL,'2015-04-13 13:15:13',1428930913,NULL),(1863996790,6308140,1,692011,0,1,1,'B',1,0.857759,64,507904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 86, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 116}}',18.2971,161125685,66979,NULL,'2021-04-22 10:22:20',1619086940,NULL),(1868381139,6308140,1,487707,0,1,1,'A',1,0.913793,53,628863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 87}}',19.2692,167656026,36602,NULL,'2021-11-21 16:18:18',1637511498,NULL),(1850937252,6308140,1,85680,1,1,1,'C',1,0.757848,57,337389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 130}, \"maximum_statistics\": {\"great\": 223}}',19.6695,141118560,136199,NULL,'2018-11-10 15:08:29',1541862509,NULL),(1864022697,6308140,1,395283,0,1,1,'A',1,0.956204,74,734530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 137}}',24.0945,161125735,64140,NULL,'2021-04-22 10:24:37',1619087077,NULL),(1864015225,6308140,1,379738,0,1,1,'B',1,0.839902,69,447934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 156}, \"maximum_statistics\": {\"great\": 203}}',24.6753,161127952,87713,NULL,'2021-04-22 12:01:13',1619092873,NULL),(1834815388,6308140,1,420386,1,1,1,'A',1,0.93985,133,719113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 117}, \"maximum_statistics\": {\"great\": 133}}',26.0729,115781630,113123,NULL,'2015-04-12 10:55:49',1428836149,NULL),(1855486466,6308140,1,539318,0,1,1,'C',1,0.795533,69,363630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 25, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',26.2143,147910742,136024,NULL,'2019-12-30 00:00:19',1577664019,NULL),(1834793069,6308140,1,98814,0,1,1,'B',1,0.869748,48,515219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 97}, \"maximum_statistics\": {\"great\": 119}}',27.0644,115804661,115111,NULL,'2015-04-13 13:13:36',1428930816,NULL),(1864089810,6308140,1,572330,0,1,1,'C',1,0.768678,71,314250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 30, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 348}}',28.1189,161164264,128602,NULL,'2021-04-23 12:07:07',1619179627,NULL),(1834833925,6308140,1,382685,1,1,1,'C',1,0.781081,94,324055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 42, \"great\": 250}, \"maximum_statistics\": {\"great\": 370}}',28.909,115781744,146112,NULL,'2015-04-12 11:00:41',1428836441,NULL),(1863986260,6308140,1,666081,0,1,1,'B',1,0.850622,104,503641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241}}',29.0862,161128779,166990,NULL,'2021-04-22 12:28:14',1619094494,NULL),(1864097264,6308140,1,632263,0,1,1,'B',1,0.821429,81,441875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 91}, \"maximum_statistics\": {\"great\": 126}}',29.2786,161185634,57004,NULL,'2021-04-23 23:29:33',1619220573,NULL),(1864029308,6308140,1,779320,0,1,1,'B',1,0.825424,78,403138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 209, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 295}}',29.9121,161185678,132716,NULL,'2021-04-23 23:31:16',1619220676,NULL),(1844758710,6308140,1,1043348,1,1,1,'C',1,0.74183,42,268715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 22, \"great\": 96}, \"maximum_statistics\": {\"great\": 153}}',30.2346,131434741,50430,NULL,'2017-06-25 10:14:54',1498385694,NULL),(1863996770,6308140,1,692010,0,1,1,'B',1,0.873894,80,497449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 179}, \"maximum_statistics\": {\"great\": 226}}',30.9416,161127895,108238,NULL,'2021-04-22 11:59:21',1619092761,NULL),(1844712822,6308140,1,96824,0,1,1,'B',1,0.843434,91,567898,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 76}, \"maximum_statistics\": {\"great\": 99}}',31.775,131435232,111673,NULL,'2017-06-25 10:43:14',1498387394,NULL),(1834778578,6308140,1,405856,0,1,1,'B',1,0.8875,95,520592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 165}, \"maximum_statistics\": {\"great\": 200}}',32.1282,115839195,131271,NULL,'2015-04-15 09:54:36',1429091676,NULL),(1844737269,6308140,1,674579,0,1,1,'A',1,0.904594,103,574115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 234}, \"maximum_statistics\": {\"great\": 283}}',32.9228,131420867,154509,NULL,'2017-06-24 17:02:06',1498323726,NULL),(1834807102,6308140,1,47048,0,1,1,'B',1,0.881849,48,469912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 234}, \"maximum_statistics\": {\"great\": 292}}',33.1011,115812715,136307,NULL,'2015-04-13 21:08:32',1428959312,NULL),(1844696624,6308140,1,87717,1,1,1,'C',1,0.759009,33,280172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 30, \"great\": 145}, \"maximum_statistics\": {\"great\": 222}}',33.5854,131423780,78590,NULL,'2017-06-24 20:08:41',1498334921,NULL),(1878212697,6308140,1,1181223,1,1,1,'S',1,0.970588,170,880613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 160, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 170}}',34.0512,182081821,148186,NULL,'2023-12-22 11:23:31',1703244211,NULL),(1844736091,6308140,1,339055,0,1,1,'D',1,0.675214,57,216647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 26, \"great\": 67}, \"maximum_statistics\": {\"great\": 117}}',34.1995,131422510,38790,NULL,'2017-06-24 18:40:05',1498329605,NULL),(1834801568,6308140,1,46803,0,1,1,'S',1,0.984127,126,888493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 122}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',34.4555,115804953,126392,NULL,'2015-04-13 13:26:26',1428931586,NULL),(1864061267,6308140,1,489402,0,1,1,'A',1,0.914835,129,656110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 154}, \"maximum_statistics\": {\"great\": 182}}',35.1582,161125767,152978,NULL,'2021-04-22 10:26:34',1619087194,NULL),(1836861254,6308140,1,117547,0,1,1,'A',1,0.920635,127,680785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 222}, \"maximum_statistics\": {\"great\": 252}}',35.5503,119151510,294951,NULL,'2015-09-27 17:53:14',1443376394,NULL),(1864096674,6308140,1,629415,0,1,1,'B',1,0.872146,84,515517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',35.5908,161185198,114438,NULL,'2021-04-23 23:10:38',1619219438,NULL),(1864033514,6308140,1,794746,0,1,1,'B',1,0.865885,110,504883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 384}}',37.0846,161185613,210604,NULL,'2021-04-23 23:28:38',1619220518,NULL),(1855437032,6308140,1,460777,0,1,1,'A',1,0.901754,143,573622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 243, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 285}}',37.1803,147910521,169258,NULL,'2019-12-29 23:39:28',1577662768,NULL),(1864061851,6308140,1,491351,0,1,1,'B',1,0.852941,82,440307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 34, \"great\": 298}, \"maximum_statistics\": {\"great\": 374}}',37.461,161128371,163548,NULL,'2021-04-22 12:15:05',1619093705,NULL),(1844736398,6308140,1,339059,0,1,1,'A',1,0.954023,68,660420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 82}, \"maximum_statistics\": {\"great\": 87}}',37.669,131420689,42332,NULL,'2017-06-24 16:50:20',1498323020,NULL),(1844642631,6308140,1,792410,1,1,1,'C',1,0.790323,109,384161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 41, \"great\": 239}, \"maximum_statistics\": {\"great\": 341}}',38.3195,131423429,175070,NULL,'2017-06-24 19:45:24',1498333524,NULL),(1844758144,6308140,1,1036393,1,1,1,'B',1,0.816993,40,370711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 106}, \"maximum_statistics\": {\"great\": 153}}',38.3861,131452733,53040,NULL,'2017-06-26 09:15:17',1498468517,NULL),(1844698518,6308140,1,404231,0,1,1,'B',1,0.869492,157,513198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 22, \"great\": 240}, \"maximum_statistics\": {\"great\": 295}}',38.6828,131433777,181510,NULL,'2017-06-25 09:11:42',1498381902,NULL),(1864063196,6308140,1,497454,0,1,1,'B',1,0.855519,46,454184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 25, \"great\": 244, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',39.1873,161164313,130080,NULL,'2021-04-23 12:08:46',1619179726,NULL),(1844677071,6308140,1,721024,1,1,1,'B',1,0.871479,80,519680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 221}, \"maximum_statistics\": {\"great\": 284}}',39.3295,131421281,148752,NULL,'2017-06-24 17:27:31',1498325251,NULL),(1864036254,6308140,1,1599878,1,1,1,'B',1,0.893072,64,528109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 276, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 332}}',39.7587,161185463,148866,NULL,'2021-04-23 23:22:58',1619220178,NULL),(1844718287,6308140,1,524776,1,1,1,'B',1,0.803977,57,349913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 120}, \"maximum_statistics\": {\"great\": 176}}',39.8008,131512908,79450,NULL,'2017-06-29 16:13:22',1498752802,NULL),(1864082968,6308140,1,556948,0,1,1,'B',1,0.887324,167,602212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 167}, \"maximum_statistics\": {\"great\": 213}}',40.4986,161128701,145160,NULL,'2021-04-22 12:25:52',1619094352,NULL),(1844728024,6308140,1,240011,0,1,1,'B',1,0.825,123,440153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 27, \"great\": 248}, \"maximum_statistics\": {\"great\": 340}}',40.7419,131421777,227828,NULL,'2017-06-24 17:57:53',1498327073,NULL),(1863997561,6308140,1,315414,1,1,1,'A',1,0.927907,170,674236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 188, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 215}}',41.2149,161128840,150286,NULL,'2021-04-22 12:30:13',1619094613,NULL),(1845918564,6308140,1,61675,0,1,1,'B',1,0.851389,168,493292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 266}, \"maximum_statistics\": {\"great\": 360}}',41.4068,133333562,210542,NULL,'2017-10-05 17:28:08',1507224488,NULL),(1864015266,6308140,1,380236,1,1,1,'B',1,0.860068,112,505077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 219}, \"maximum_statistics\": {\"great\": 293}}',42.0065,161129141,161254,NULL,'2021-04-22 12:39:51',1619095191,NULL),(1844636672,6308140,1,787430,1,1,1,'C',1,0.791165,68,334948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 10, \"great\": 155}, \"maximum_statistics\": {\"great\": 249}}',42.1388,131452443,105816,NULL,'2017-06-26 08:54:09',1498467249,NULL),(1844662560,6308140,1,710727,1,1,1,'C',1,0.793103,96,364222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 116}, \"maximum_statistics\": {\"great\": 174}}',43.4155,131434268,82628,NULL,'2017-06-25 09:45:11',1498383911,NULL),(1844721210,6308140,1,666304,0,1,1,'A',1,0.978896,249,739868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 296}, \"maximum_statistics\": {\"great\": 308}}',43.4245,131423360,278502,NULL,'2017-06-24 19:40:51',1498333251,NULL),(1878219947,6308140,1,1628028,0,1,1,'S',1,0.963918,194,847188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 180, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 194}}',43.7976,182081867,212122,NULL,'2023-12-22 11:28:50',1703244530,NULL),(1845017833,6308140,1,1322346,1,1,1,'A',1,0.905405,114,632048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 148}}',44.5977,131849617,99144,NULL,'2017-07-17 09:59:25',1500285565,NULL),(1844721582,6308140,1,752614,1,1,1,'B',1,0.835938,90,434786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 143}, \"maximum_statistics\": {\"great\": 192}}',45.048,131424222,97966,NULL,'2017-06-24 20:35:38',1498336538,NULL),(1864070179,6308140,1,233434,0,1,1,'B',1,0.87931,116,543035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',45.0695,161128209,185074,NULL,'2021-04-22 12:09:36',1619093376,NULL),(1844725602,6308140,1,431690,0,1,1,'B',1,0.889356,120,539992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 27, \"great\": 305}, \"maximum_statistics\": {\"great\": 357}}',45.692,131424956,198494,NULL,'2017-06-24 21:28:43',1498339723,NULL),(1844663653,6308140,1,277008,0,1,1,'B',1,0.866864,153,497701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 271}, \"maximum_statistics\": {\"great\": 338}}',45.8215,131424624,184460,NULL,'2017-06-24 21:02:56',1498338176,NULL),(1844683456,6308140,1,817908,0,1,1,'B',1,0.895062,107,538509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 26, \"great\": 282}, \"maximum_statistics\": {\"great\": 324}}',46.0009,131421131,165936,NULL,'2017-06-24 17:18:14',1498324694,NULL),(1844694994,6308140,1,904009,1,1,1,'B',1,0.886179,139,516864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 302}, \"maximum_statistics\": {\"great\": 369}}',46.1727,131423457,202964,NULL,'2017-06-24 19:47:18',1498333638,NULL),(1844708611,6308140,1,518792,0,1,1,'A',1,0.927579,119,554166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 449}, \"maximum_statistics\": {\"great\": 504}}',46.9653,131421090,249731,NULL,'2017-06-24 17:15:37',1498324537,NULL),(1863999247,6308140,1,1329529,1,1,1,'A',1,0.929508,132,689355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 305}}',47.1818,161185524,197740,NULL,'2021-04-23 23:25:26',1619220326,NULL),(1844729183,6308140,1,240192,0,1,1,'A',1,0.916409,147,600024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 279}, \"maximum_statistics\": {\"great\": 323}}',47.2875,131421044,216572,NULL,'2017-06-24 17:12:37',1498324357,NULL),(1864038197,6308140,1,442073,0,1,1,'B',1,0.887778,151,566654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 362, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 450}}',47.353,161210610,286148,NULL,'2021-04-24 15:44:47',1619279087,NULL),(1844760128,6308140,1,176383,0,1,1,'A',1,0.904145,75,577685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 165}, \"maximum_statistics\": {\"great\": 193}}',47.6611,131421711,101220,NULL,'2017-06-24 17:53:43',1498326823,NULL),(1844933551,6308140,1,1296859,1,1,1,'B',1,0.848315,191,533330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 26, \"great\": 212}, \"maximum_statistics\": {\"great\": 267}}',48.0125,131849603,182460,NULL,'2017-07-17 09:58:24',1500285504,NULL),(1844696764,6308140,1,308007,0,1,1,'A',1,0.954023,152,721731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 240}, \"maximum_statistics\": {\"great\": 261}}',48.1587,131441695,201178,NULL,'2017-06-25 16:49:53',1498409393,NULL),(1844713028,6308140,1,96936,0,1,1,'A',1,0.935294,114,630806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 233}, \"maximum_statistics\": {\"great\": 255}}',48.2345,131421683,143994,NULL,'2017-06-24 17:52:12',1498326732,NULL),(1863990359,6308140,1,978373,0,1,1,'B',1,0.839552,59,424915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 20, \"great\": 293, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 402}}',48.3339,161164250,183412,NULL,'2021-04-23 12:06:51',1619179611,NULL),(1864012070,6308140,1,735791,1,1,1,'A',1,0.942748,262,809094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 232, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 262}}',48.468,161210520,298652,NULL,'2021-04-24 15:42:09',1619278929,NULL),(1844716474,6308140,1,420562,1,1,1,'B',1,0.872642,64,479070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 256}, \"maximum_statistics\": {\"great\": 318}}',49.1221,131423484,134632,NULL,'2017-06-24 19:48:53',1498333733,NULL),(1844641804,6308140,1,179614,0,1,1,'B',1,0.876136,71,488413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 35, \"great\": 366}, \"maximum_statistics\": {\"great\": 440}}',49.4377,131433801,198168,NULL,'2017-06-25 09:14:01',1498382041,NULL),(1844909785,6308140,1,1173117,1,1,1,'B',1,0.855513,77,434604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 25, \"great\": 212}, \"maximum_statistics\": {\"great\": 263}}',50.2981,131849785,101610,NULL,'2017-07-17 10:09:43',1500286183,NULL),(1834834835,6308140,1,383053,1,1,1,'S',1,0.953252,246,738905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 223}, \"maximum_statistics\": {\"great\": 246}}',50.34,115811336,275406,NULL,'2015-04-13 19:16:09',1428952569,NULL),(1844730329,6308140,1,240259,0,1,1,'A',1,0.917417,93,584033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 22, \"great\": 300}, \"maximum_statistics\": {\"great\": 333}}',50.7692,131440093,171004,NULL,'2017-06-25 15:17:10',1498403830,NULL),(1844741003,6308140,1,770473,0,1,1,'B',1,0.886686,125,519529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 28, \"great\": 301}, \"maximum_statistics\": {\"great\": 353}}',52.0696,131433705,170284,NULL,'2017-06-25 09:07:12',1498381632,NULL),(1864032813,6308140,1,421423,1,1,1,'A',1,0.929658,63,599874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 13, \"great\": 239}, \"maximum_statistics\": {\"great\": 263}}',52.9556,161129029,130892,NULL,'2021-04-22 12:36:43',1619095003,NULL),(1844656727,6308140,1,871844,1,1,1,'B',1,0.839474,63,441785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 139}, \"maximum_statistics\": {\"great\": 190}}',53.8922,131424604,91342,NULL,'2017-06-24 21:01:15',1498338075,NULL),(1844756563,6308140,1,173092,1,1,1,'B',1,0.87367,64,475215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 301}, \"maximum_statistics\": {\"great\": 376}}',53.9601,131470151,165894,NULL,'2017-06-27 09:00:31',1498554031,NULL),(1844746164,6308140,1,453781,1,1,1,'A',1,0.915309,142,591716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 262}, \"maximum_statistics\": {\"great\": 307}}',54.2609,131459385,203076,NULL,'2017-06-26 16:15:24',1498493724,NULL),(1844667677,6308140,1,812069,0,1,1,'A',1,0.918605,106,601516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 20, \"great\": 344}, \"maximum_statistics\": {\"great\": 387}}',54.7304,131421564,212490,NULL,'2017-06-24 17:44:28',1498326268,NULL),(1844688804,6308140,1,297667,0,1,1,'A',1,0.971591,176,803097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 252}, \"maximum_statistics\": {\"great\": 264}}',54.7411,131442041,276548,NULL,'2017-06-25 17:11:08',1498410668,NULL),(1844738741,6308140,1,110638,0,1,1,'S',1,0.984663,326,906529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 316}, \"maximum_statistics\": {\"great\": 326}}',54.9049,131424732,327480,NULL,'2017-06-24 21:11:23',1498338683,NULL),(1844716242,6308140,1,162009,0,1,1,'B',1,0.868,65,487658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 196}, \"maximum_statistics\": {\"great\": 250}}',54.9871,131423575,108206,NULL,'2017-06-24 19:54:51',1498334091,NULL),(1844686125,6308140,1,396455,0,1,1,'A',1,0.9375,99,651587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 220}, \"maximum_statistics\": {\"great\": 248}}',55.0473,131469829,163539,NULL,'2017-06-27 08:35:30',1498552530,NULL),(1844685349,6308140,1,209484,0,1,1,'B',1,0.883303,151,543628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 31, \"great\": 458}, \"maximum_statistics\": {\"great\": 557}}',55.5834,131434089,313458,NULL,'2017-06-25 09:33:41',1498383221,NULL),(1844739169,6308140,1,171127,0,1,1,'A',1,0.987124,221,840823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 228}, \"maximum_statistics\": {\"great\": 233}}',55.6683,131420822,233288,NULL,'2017-06-24 16:58:41',1498323521,NULL),(1844690046,6308140,1,626003,1,1,1,'B',1,0.888288,167,567243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 25, \"great\": 456}, \"maximum_statistics\": {\"great\": 555}}',55.8225,131421464,364400,NULL,'2017-06-24 17:38:36',1498325916,NULL),(1844661465,6308140,1,478404,0,1,1,'A',1,0.900165,143,567144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 41, \"great\": 526}, \"maximum_statistics\": {\"great\": 606}}',56.3054,131512727,329722,NULL,'2017-06-29 16:00:54',1498752054,NULL),(1844718753,6308140,1,825991,1,1,1,'S',1,0.98301,206,822582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 199}, \"maximum_statistics\": {\"great\": 206}}',56.5255,131441498,192414,NULL,'2017-06-25 16:38:32',1498408712,NULL),(1844671937,6308140,1,585929,1,1,1,'B',1,0.862348,141,531365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 186}, \"maximum_statistics\": {\"great\": 247}}',56.6012,131440128,153180,NULL,'2017-06-25 15:18:45',1498403925,NULL),(1844756714,6308140,1,173157,1,1,1,'B',1,0.873675,214,546723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 38, \"great\": 461}, \"maximum_statistics\": {\"great\": 566}}',56.6157,131434801,424768,NULL,'2017-06-25 10:18:05',1498385885,NULL),(1844643314,6308140,1,1059390,0,1,1,'B',1,0.849345,119,477396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 167}, \"maximum_statistics\": {\"great\": 229}}',56.6605,131453458,113910,NULL,'2017-06-26 10:11:39',1498471899,NULL),(1844936020,6308140,1,1010879,1,1,1,'B',1,0.87037,127,520806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 148}, \"maximum_statistics\": {\"great\": 189}}',56.8071,131849704,112922,NULL,'2017-07-17 10:04:20',1500285860,NULL),(1844757318,6308140,1,1032282,0,1,1,'A',1,0.978495,164,847177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 181}, \"maximum_statistics\": {\"great\": 186}}',56.827,131421644,196296,NULL,'2017-06-24 17:49:42',1498326582,NULL),(1864035538,6308140,1,799488,0,1,1,'A',1,0.978378,118,799059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 179, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 185}}',57.6376,161210436,138666,NULL,'2021-04-24 15:40:02',1619278802,NULL),(1844743029,6308140,1,676208,1,1,1,'S',1,0.963542,96,943537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 89}, \"maximum_statistics\": {\"great\": 96}}',57.7342,131422526,48882,NULL,'2017-06-24 18:40:59',1498329659,NULL),(1845006654,6308140,1,1271385,1,1,1,'B',1,0.878307,118,535940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 300}, \"maximum_statistics\": {\"great\": 378}}',57.899,131849586,257756,NULL,'2017-07-17 09:57:06',1500285426,NULL),(1844697679,6308140,1,308171,0,1,1,'A',1,0.927273,81,610936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 344}, \"maximum_statistics\": {\"great\": 385}}',58.1649,131434226,200938,NULL,'2017-06-25 09:41:56',1498383716,NULL),(1844703906,6308140,1,649695,1,1,1,'B',1,0.878601,146,536152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 21, \"great\": 389}, \"maximum_statistics\": {\"great\": 486}}',58.6724,131433465,307484,NULL,'2017-06-25 08:50:55',1498380655,NULL),(1844733592,6308140,1,442244,1,1,1,'A',1,0.903013,141,560668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 39, \"great\": 467}, \"maximum_statistics\": {\"great\": 531}}',58.7559,131469807,298550,NULL,'2017-06-27 08:33:48',1498552428,NULL),(1844679509,6308140,1,608919,1,1,1,'B',1,0.878587,91,491660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 31, \"great\": 374}, \"maximum_statistics\": {\"great\": 453}}',58.8608,131470181,223934,NULL,'2017-06-27 09:03:09',1498554189,NULL),(1855430893,6308140,1,242954,0,1,1,'A',1,0.928058,88,610793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 373}, \"maximum_statistics\": {\"great\": 417}}',58.8904,147910635,214658,NULL,'2019-12-29 23:49:39',1577663379,NULL),(1844719581,6308140,1,46805,0,1,1,'A',1,0.904971,114,587313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 296}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',59.0379,131459823,200194,NULL,'2017-06-26 16:41:18',1498495278,NULL),(1844736943,6308140,1,766473,1,1,1,'A',1,0.937898,91,642518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 286}, \"maximum_statistics\": {\"great\": 314}}',59.2146,131441975,248486,NULL,'2017-06-25 17:07:17',1498410437,NULL),(1844672000,6308140,1,199049,0,1,1,'B',1,0.883333,130,526442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 19, \"great\": 433}, \"maximum_statistics\": {\"great\": 540}}',59.8725,131433429,317414,NULL,'2017-06-25 08:48:24',1498380504,NULL),(1864010369,6308140,1,730851,1,1,1,'A',1,0.979675,212,842988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 237, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 246}}',59.9386,161164155,258950,NULL,'2021-04-23 12:03:24',1619179404,NULL),(1863987490,6308140,1,668956,1,1,1,'A',1,0.911576,180,635411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 266}, \"maximum_statistics\": {\"great\": 311}}',60.1134,161129207,243050,NULL,'2021-04-22 12:42:13',1619095333,NULL),(1844678506,6308140,1,604769,1,1,1,'A',1,0.942708,209,729473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 260}, \"maximum_statistics\": {\"great\": 288}}',60.4175,131441937,225397,NULL,'2017-06-25 17:05:09',1498410309,NULL),(1845842462,6308140,1,81019,0,1,1,'A',1,0.913043,189,599252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 350}, \"maximum_statistics\": {\"great\": 414}}',60.5132,133333506,285471,NULL,'2017-10-05 17:24:42',1507224282,NULL),(1864038181,6308140,1,804520,0,1,1,'A',1,0.937063,89,693383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 143}}',60.6659,161128240,89688,NULL,'2021-04-22 12:10:28',1619093428,NULL),(1844660717,6308140,1,74360,0,1,1,'A',1,0.908245,120,579682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 25, \"great\": 332}, \"maximum_statistics\": {\"great\": 376}}',61.0413,131470227,224208,NULL,'2017-06-27 09:06:01',1498554361,NULL),(1844690923,6308140,1,214845,1,1,1,'A',1,0.951327,178,726143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 15, \"great\": 321}, \"maximum_statistics\": {\"great\": 339}}',61.2553,131441838,251592,NULL,'2017-06-25 16:58:37',1498409917,NULL),(1844654147,6308140,1,869676,1,1,1,'A',1,0.910714,164,619065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 20, \"great\": 296}, \"maximum_statistics\": {\"great\": 336}}',61.5898,131423605,227414,NULL,'2017-06-24 19:57:09',1498334229,NULL),(1864032920,6308140,1,421741,0,1,1,'A',1,0.923788,296,702348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 372}, \"maximum_statistics\": {\"great\": 433}}',61.833,161185771,360948,NULL,'2021-04-23 23:35:12',1619220912,NULL),(1844662258,6308140,1,190767,0,1,1,'A',1,0.918079,150,605073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 29, \"great\": 621}, \"maximum_statistics\": {\"great\": 708}}',62.1013,131434350,456283,NULL,'2017-06-25 09:49:47',1498384187,NULL),(1844682611,6308140,1,616927,1,1,1,'B',1,0.891061,113,555281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 290}, \"maximum_statistics\": {\"great\": 358}}',62.7315,131421181,213012,NULL,'2017-06-24 17:21:22',1498324882,NULL),(1845888025,6308140,1,95589,1,1,1,'A',1,0.902284,84,560270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 328}, \"maximum_statistics\": {\"great\": 394}}',62.7739,133333391,228306,NULL,'2017-10-05 17:17:18',1507223838,NULL),(1844759102,6308140,1,175139,1,1,1,'B',1,0.888756,104,540122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 28, \"great\": 353}, \"maximum_statistics\": {\"great\": 418}}',62.7789,131434536,241208,NULL,'2017-06-25 10:01:55',1498384915,NULL),(1844697057,6308140,1,87733,0,1,1,'A',1,0.9528,259,741708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 20, \"great\": 586}, \"maximum_statistics\": {\"great\": 625}}',63.0994,131452714,495310,NULL,'2017-06-26 09:14:23',1498468463,NULL),(1844703000,6308140,1,513228,1,1,1,'A',1,0.912587,56,580123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 123}, \"maximum_statistics\": {\"great\": 143}}',63.5681,131424680,74150,NULL,'2017-06-24 21:07:44',1498338464,NULL),(1844701945,6308140,1,154261,1,1,1,'B',1,0.897554,193,578218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 280}, \"maximum_statistics\": {\"great\": 327}}',63.7294,131441149,228746,NULL,'2017-06-25 16:19:42',1498407582,NULL),(1844742129,6308140,1,544994,1,1,1,'A',1,0.971254,278,735166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 548}, \"maximum_statistics\": {\"great\": 574}}',64.4209,131452492,426061,NULL,'2017-06-26 08:58:02',1498467482,NULL),(1844670387,6308140,1,197662,0,1,1,'A',1,0.933007,144,639646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 14, \"great\": 279}, \"maximum_statistics\": {\"great\": 306}}',64.8578,131469852,182587,NULL,'2017-06-27 08:37:14',1498552634,NULL),(1844693596,6308140,1,37213,1,1,1,'A',1,0.946172,164,703771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 375}, \"maximum_statistics\": {\"great\": 418}}',65.0854,131433534,312650,NULL,'2017-06-25 08:55:23',1498380923,NULL),(1864086109,6308140,1,557816,0,1,1,'A',1,0.972789,237,804214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 419}, \"maximum_statistics\": {\"great\": 441}}',65.1393,161128966,407418,NULL,'2021-04-22 12:34:26',1619094866,NULL),(1844889585,6308140,1,1036392,1,1,1,'B',1,0.897163,141,689593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 112}, \"maximum_statistics\": {\"great\": 141}}',67.0555,131665664,106450,NULL,'2017-07-07 21:45:18',1499463918,NULL),(1844740478,6308140,1,341382,0,1,1,'A',1,0.938303,163,702681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 354}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',67.2065,131424571,333650,NULL,'2017-06-24 20:59:01',1498337941,NULL),(1844640611,6308140,1,121589,0,1,1,'B',1,0.893466,96,523115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 22, \"great\": 299}, \"maximum_statistics\": {\"great\": 352}}',67.221,131433957,212120,NULL,'2017-06-25 09:24:25',1498382665,NULL),(1863985201,6308140,1,664472,0,1,1,'S',1,0.952555,137,766916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 124}, \"maximum_statistics\": {\"great\": 137}}',67.4076,161129077,112543,NULL,'2021-04-22 12:37:57',1619095077,NULL),(1844646965,6308140,1,796777,1,1,1,'A',1,0.916813,166,637334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 497}, \"maximum_statistics\": {\"great\": 571}}',67.5466,131441275,389862,NULL,'2017-06-25 16:26:23',1498407983,NULL),(1844643055,6308140,1,179973,1,1,1,'S',1,0.985185,135,880164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 131}, \"maximum_statistics\": {\"great\": 135}}',67.6298,131422004,95116,NULL,'2017-06-24 18:10:07',1498327807,NULL),(1844672845,6308140,1,586753,0,1,1,'A',1,0.955056,201,720413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 496}, \"maximum_statistics\": {\"great\": 534}}',67.8518,131433604,370410,NULL,'2017-06-25 09:00:38',1498381238,NULL),(1844636344,6308140,1,257907,0,1,1,'A',1,0.935867,166,665697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 22, \"great\": 389}, \"maximum_statistics\": {\"great\": 421}}',68.0889,131459623,291802,NULL,'2017-06-26 16:28:44',1498494524,NULL),(1844717288,6308140,1,98923,0,1,1,'B',1,0.871771,99,488587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 35, \"great\": 438}, \"maximum_statistics\": {\"great\": 542}}',68.7281,131434511,311070,NULL,'2017-06-25 10:00:16',1498384816,NULL),(1844709020,6308140,1,413054,1,1,1,'B',1,0.899718,117,568919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 302}, \"maximum_statistics\": {\"great\": 354}}',68.9801,131424198,215608,NULL,'2017-06-24 20:34:03',1498336443,NULL),(1844653005,6308140,1,186166,0,1,1,'A',1,0.950725,193,690011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 13, \"great\": 324}, \"maximum_statistics\": {\"great\": 345}}',69.6236,131469934,220969,NULL,'2017-06-27 08:42:21',1498552941,NULL),(1844683843,6308140,1,143033,1,1,1,'A',1,0.928676,275,685567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 601}, \"maximum_statistics\": {\"great\": 680, \"legacy_combo_increase\": 2}}',69.7197,131459470,671450,NULL,'2017-06-26 16:21:01',1498494061,NULL),(1844701248,6308140,1,153960,1,1,1,'A',1,0.921311,167,637475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 262}, \"maximum_statistics\": {\"great\": 305}}',69.8373,131452964,222536,NULL,'2017-06-26 09:31:51',1498469511,NULL),(1844722990,6308140,1,528126,1,1,1,'S',1,0.982609,230,862746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 222}, \"maximum_statistics\": {\"great\": 230}}',69.8827,131422042,216052,NULL,'2017-06-24 18:12:22',1498327942,NULL),(1844686402,6308140,1,397298,1,1,1,'A',1,0.910127,178,625335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 336}, \"maximum_statistics\": {\"great\": 395}}',69.9221,131453538,311848,NULL,'2017-06-26 10:17:28',1498472248,NULL),(1844665030,6308140,1,876869,1,1,1,'A',1,0.992462,180,808695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 197}, \"maximum_statistics\": {\"great\": 199}}',70.1083,131421747,172588,NULL,'2017-06-24 17:56:06',1498326966,NULL),(1844671271,6308140,1,197870,1,1,1,'A',1,0.916449,153,613138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 330}, \"maximum_statistics\": {\"great\": 383}}',70.1517,131440043,268452,NULL,'2017-06-25 15:14:02',1498403642,NULL),(1844738128,6308140,1,170608,1,1,1,'B',1,0.898279,204,593750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 30, \"great\": 817}, \"maximum_statistics\": {\"great\": 988}}',70.5453,131433398,656708,NULL,'2017-06-25 08:45:44',1498380344,NULL),(1844686448,6308140,1,397300,1,1,1,'A',1,0.972924,170,786582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 266}, \"maximum_statistics\": {\"great\": 277}}',70.8779,131424489,232649,NULL,'2017-06-24 20:52:29',1498337549,NULL),(1844700895,6308140,1,310842,0,1,1,'A',1,0.927296,70,578366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 351}, \"maximum_statistics\": {\"great\": 392}}',71.0962,131434244,168314,NULL,'2017-06-25 09:43:41',1498383821,NULL),(1844675261,6308140,1,597043,0,1,1,'A',1,0.937673,159,672703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 327}, \"maximum_statistics\": {\"great\": 361}}',71.3952,131434114,227382,NULL,'2017-06-25 09:35:20',1498383320,NULL),(1844752060,6308140,1,61008,0,1,1,'B',1,0.861757,170,512756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 8, \"great\": 288}, \"maximum_statistics\": {\"great\": 387}}',71.6904,131423842,292372,NULL,'2017-06-24 20:12:44',1498335164,NULL),(1844956047,6308140,1,1187921,1,1,1,'A',1,0.924165,110,601957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 345}, \"maximum_statistics\": {\"great\": 389}}',72.1744,131849649,264454,NULL,'2017-07-17 10:01:16',1500285676,NULL),(1844712096,6308140,1,659333,1,1,1,'A',1,0.921196,183,734829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 156}, \"maximum_statistics\": {\"great\": 184}}',72.6436,131469960,167698,NULL,'2017-06-27 08:44:08',1498553048,NULL),(1844749007,6308140,1,679884,1,1,1,'A',1,0.935096,218,694643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 370}, \"maximum_statistics\": {\"great\": 416}}',72.6443,131423669,361778,NULL,'2017-06-24 20:01:13',1498334473,NULL),(1844870158,6308140,1,533615,1,1,1,'S',1,0.968447,412,834977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 386}, \"maximum_statistics\": {\"great\": 412}}',72.7555,131665810,377024,NULL,'2017-07-07 21:58:14',1499464694,NULL),(1844748065,6308140,1,116876,1,1,1,'A',1,0.906888,156,615669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 331}, \"maximum_statistics\": {\"great\": 392}}',72.7779,131426006,288250,NULL,'2017-06-24 22:56:04',1498344964,NULL),(1844744520,6308140,1,677890,1,1,1,'A',1,0.939453,106,691886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 235}, \"maximum_statistics\": {\"great\": 256}}',73.6275,131452580,174250,NULL,'2017-06-26 09:04:58',1498467898,NULL),(1844819889,6308140,1,487413,1,1,1,'S',1,0.977573,379,873115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 362}, \"maximum_statistics\": {\"great\": 379}}',73.7616,131665760,452600,NULL,'2017-07-07 21:54:33',1499464473,NULL),(1844723021,6308140,1,320273,1,1,1,'A',1,0.949527,105,690906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 293}, \"maximum_statistics\": {\"great\": 317}}',73.8329,131469775,251324,NULL,'2017-06-27 08:31:32',1498552292,NULL),(1844749043,6308140,1,950856,1,1,1,'A',1,0.937299,180,634941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 566}, \"maximum_statistics\": {\"great\": 622}}',74.02,131459730,411674,NULL,'2017-06-26 16:35:04',1498494904,NULL),(1844748201,6308140,1,551274,1,1,1,'A',1,0.912298,249,657008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 425}, \"maximum_statistics\": {\"great\": 496}}',74.0974,131512793,455166,NULL,'2017-06-29 16:06:20',1498752380,NULL),(1844733021,6308140,1,169292,1,1,1,'B',1,0.868067,74,475666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 40, \"great\": 478}, \"maximum_statistics\": {\"great\": 595}}',74.1643,131434653,278854,NULL,'2017-06-25 10:08:45',1498385325,NULL),(1844673289,6308140,1,586765,1,1,1,'B',1,0.89172,199,567036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 12, \"great\": 381}, \"maximum_statistics\": {\"great\": 471}}',74.4221,131452772,307648,NULL,'2017-06-26 09:18:29',1498468709,NULL),(1844692579,6308140,1,216409,1,1,1,'A',1,0.932615,135,637257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 334}, \"maximum_statistics\": {\"great\": 371}}',74.7878,131459654,264862,NULL,'2017-06-26 16:30:23',1498494623,NULL),(1844737787,6308140,1,452042,1,1,1,'A',1,0.930233,178,681563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 424}, \"maximum_statistics\": {\"great\": 473}}',75.1185,131424986,360190,NULL,'2017-06-24 21:30:58',1498339858,NULL),(1844687943,6308140,1,496052,0,1,1,'A',1,0.922877,127,637397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 28, \"great\": 516}, \"maximum_statistics\": {\"great\": 577}}',75.5589,131452822,359992,NULL,'2017-06-26 09:22:13',1498468933,NULL),(1844713179,6308140,1,97242,0,1,1,'A',1,0.958333,199,770861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 255}, \"maximum_statistics\": {\"great\": 276}}',75.6472,131441543,252612,NULL,'2017-06-25 16:41:13',1498408873,NULL),(1844698776,6308140,1,39673,1,1,1,'A',1,0.94403,74,671977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 122}, \"maximum_statistics\": {\"great\": 134}}',75.7256,131423400,63850,NULL,'2017-06-24 19:43:20',1498333400,NULL),(1844694174,6308140,1,87044,0,1,1,'B',1,0.84632,106,506489,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 172}, \"maximum_statistics\": {\"great\": 231}}',75.8345,131460022,141970,NULL,'2017-06-26 16:54:13',1498496053,NULL),(1844733035,6308140,1,169299,1,1,1,'A',1,0.940994,187,697069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 438}, \"maximum_statistics\": {\"great\": 483}}',75.8971,131424436,394750,NULL,'2017-06-24 20:48:47',1498337327,NULL),(1844728007,6308140,1,328584,1,1,1,'A',1,0.938144,81,628691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 264}, \"maximum_statistics\": {\"great\": 291, \"legacy_combo_increase\": 1}}',76.3649,131470056,176940,NULL,'2017-06-27 08:52:22',1498553542,NULL),(1844946317,6308140,1,1183858,1,1,1,'S',1,0.95572,271,774900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 247}, \"maximum_statistics\": {\"great\": 271}}',76.4983,131849759,270096,NULL,'2017-07-17 10:07:47',1500286067,NULL),(1844725796,6308140,1,324708,1,1,1,'A',1,0.941953,200,741831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 343}, \"maximum_statistics\": {\"great\": 379}}',76.648,131423535,351880,NULL,'2017-06-24 19:52:17',1498333937,NULL),(1844665823,6308140,1,134364,0,1,1,'A',1,0.90931,188,599355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 27, \"great\": 537}, \"maximum_statistics\": {\"great\": 623}}',76.9162,131426207,435538,NULL,'2017-06-24 23:12:56',1498345976,NULL),(1844805225,6308140,1,285928,1,1,1,'B',1,0.877676,310,614662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 255}, \"maximum_statistics\": {\"great\": 327}}',77.5599,131665691,280770,NULL,'2017-07-07 21:47:43',1499464063,NULL),(1844719073,6308140,1,232661,1,1,1,'B',1,0.851415,214,491000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 30, \"great\": 477}, \"maximum_statistics\": {\"great\": 636}}',77.7913,131453384,436172,NULL,'2017-06-26 10:05:14',1498471514,NULL),(1844661118,6308140,1,275179,0,1,1,'A',1,0.938492,149,720913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 230}, \"maximum_statistics\": {\"great\": 252}}',77.8278,131470332,192912,NULL,'2017-06-27 09:14:21',1498554861,NULL),(1844637413,6308140,1,63582,0,1,1,'A',1,0.986381,210,870466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 251}, \"maximum_statistics\": {\"great\": 257}}',78.367,131441410,318840,NULL,'2017-06-25 16:33:34',1498408414,NULL),(1844715655,6308140,1,98286,0,1,1,'A',1,0.961667,279,812085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 282}, \"maximum_statistics\": {\"great\": 300}}',78.6859,131452598,301738,NULL,'2017-06-26 09:06:43',1498468003,NULL),(1844666605,6308140,1,134919,1,1,1,'A',1,0.948322,119,684659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 687}, \"maximum_statistics\": {\"great\": 745}}',78.7306,131434973,452828,NULL,'2017-06-25 10:27:33',1498386453,NULL),(1844735152,6308140,1,839184,1,1,1,'A',1,0.902655,160,611750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 375}, \"maximum_statistics\": {\"great\": 452}}',78.8564,131459592,324620,NULL,'2017-06-26 16:26:40',1498494400,NULL),(1844708750,6308140,1,655753,0,1,1,'A',1,0.983568,398,862747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 413}, \"maximum_statistics\": {\"great\": 426}}',78.9648,131442084,425940,NULL,'2017-06-25 17:13:46',1498410826,NULL),(1844653416,6308140,1,128321,0,1,1,'A',1,0.932803,217,655192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 26, \"great\": 625}, \"maximum_statistics\": {\"great\": 692}}',79.392,131453097,518716,NULL,'2017-06-26 09:42:50',1498470170,NULL),(1844723645,6308140,1,830083,0,1,1,'A',1,0.957668,256,697638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 589}, \"maximum_statistics\": {\"great\": 626}}',79.7056,131424044,400355,NULL,'2017-06-24 20:24:21',1498335861,NULL),(1844698745,6308140,1,738063,1,1,1,'B',1,0.879093,113,523190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 317}, \"maximum_statistics\": {\"great\": 397}}',79.8079,131434560,222844,NULL,'2017-06-25 10:03:24',1498385004,NULL),(1844657089,6308140,1,130109,1,1,1,'A',1,0.950464,174,727337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 297}, \"maximum_statistics\": {\"great\": 323}}',80.0135,131452883,301844,NULL,'2017-06-26 09:26:31',1498469191,NULL),(1844649457,6308140,1,468992,0,1,1,'A',1,0.933766,224,647134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 338}, \"maximum_statistics\": {\"great\": 385}}',80.846,131470418,273414,NULL,'2017-06-27 09:21:30',1498555290,NULL),(1844693768,6308140,1,217257,0,1,1,'A',1,0.913442,107,604992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 426}, \"maximum_statistics\": {\"great\": 491}}',80.9338,131424126,283740,NULL,'2017-06-24 20:29:38',1498336178,NULL),(1844751782,6308140,1,254866,1,1,1,'A',1,0.973783,204,791643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 254}, \"maximum_statistics\": {\"great\": 267}}',81.494,131424398,294872,NULL,'2017-06-24 20:45:26',1498337126,NULL),(1844721136,6308140,1,101628,0,1,1,'A',1,0.959957,335,784608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 427}, \"maximum_statistics\": {\"great\": 462}}',81.6037,131421009,431378,NULL,'2017-06-24 17:09:55',1498324195,NULL),(1844673336,6308140,1,587231,1,1,1,'A',1,0.955947,196,791570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 208}, \"maximum_statistics\": {\"great\": 227}}',81.9052,131441867,197300,NULL,'2017-06-25 17:00:45',1498410045,NULL),(1844659412,6308140,1,190110,1,1,1,'A',1,0.96789,407,829248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 411}, \"maximum_statistics\": {\"great\": 436}}',82.4274,131433884,477360,NULL,'2017-06-25 09:19:38',1498382378,NULL),(1844685266,6308140,1,492948,1,1,1,'A',1,0.938095,128,656540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 186}, \"maximum_statistics\": {\"great\": 210}}',82.7365,131441803,148614,NULL,'2017-06-25 16:56:51',1498409811,NULL),(1844731646,6308140,1,537630,1,1,1,'A',1,0.922572,219,621380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 326}, \"maximum_statistics\": {\"great\": 381}}',84.1992,131470466,317086,NULL,'2017-06-27 09:24:52',1498555492,NULL),(1844751951,6308140,1,61007,0,1,1,'A',1,0.925439,166,661927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 297}, \"maximum_statistics\": {\"great\": 342}}',84.8957,131434907,296060,NULL,'2017-06-25 10:24:12',1498386252,NULL),(1844648096,6308140,1,126525,1,1,1,'A',1,0.922929,172,643257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 453}, \"maximum_statistics\": {\"great\": 519}}',87.833,131434177,384678,NULL,'2017-06-25 09:39:09',1498383549,NULL),(1844672990,6308140,1,486513,1,1,1,'A',1,0.931472,124,673908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 176}, \"maximum_statistics\": {\"great\": 197}}',87.9665,131426068,112370,NULL,'2017-06-24 23:01:13',1498345273,NULL),(1844673748,6308140,1,200670,1,1,1,'A',1,0.943878,276,714627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 441}, \"maximum_statistics\": {\"great\": 490}}',88.8771,131421248,441948,NULL,'2017-06-24 17:25:19',1498325119,NULL),(1844681975,6308140,1,290306,1,1,1,'A',1,0.955189,80,696057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 196}, \"maximum_statistics\": {\"great\": 212}}',88.9272,131469867,117484,NULL,'2017-06-27 08:38:17',1498552697,NULL),(1844748519,6308140,1,679485,1,1,1,'A',1,0.953515,260,744084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 403}, \"maximum_statistics\": {\"great\": 441}}',89.8237,131435062,398078,NULL,'2017-06-25 10:32:28',1498386748,NULL),(1844864204,6308140,1,166140,1,1,1,'A',1,0.937838,370,751594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 324}, \"maximum_statistics\": {\"great\": 370}}',90.1657,131675562,412118,NULL,'2017-07-08 10:23:58',1499509438,NULL),(1844688169,6308140,1,146163,1,1,1,'A',1,0.971795,120,799313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 185}, \"maximum_statistics\": {\"great\": 195}}',91.0518,131470365,141310,NULL,'2017-06-27 09:16:36',1498554996,NULL),(1844650035,6308140,1,184578,1,1,1,'A',1,0.920749,195,633583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 24, \"great\": 608}, \"maximum_statistics\": {\"great\": 694}}',93.7116,131453001,498012,NULL,'2017-06-26 09:35:10',1498469710,NULL),(1844676995,6308140,1,392822,1,1,1,'A',1,0.93321,228,711639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 474}, \"maximum_statistics\": {\"great\": 539}}',94.4232,131433927,486146,NULL,'2017-06-25 09:22:32',1498382552,NULL),(1844685158,6308140,1,492860,1,1,1,'A',1,0.963636,196,752187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 625}, \"maximum_statistics\": {\"great\": 660}}',94.5489,131424658,481062,NULL,'2017-06-24 21:06:05',1498338365,NULL),(1844711234,6308140,1,95782,1,1,1,'S',1,0.97381,630,861424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 597}, \"maximum_statistics\": {\"great\": 630}}',94.5738,131470299,709850,NULL,'2017-06-27 09:12:25',1498554745,NULL),(1844668219,6308140,1,195834,1,1,1,'A',1,0.988294,398,886135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 585}, \"maximum_statistics\": {\"great\": 598}}',94.7281,131441472,642258,NULL,'2017-06-25 16:36:55',1498408615,NULL),(1844659121,6308140,1,190047,0,1,1,'A',1,0.981534,252,841239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 342}, \"maximum_statistics\": {\"great\": 352}}',95.5387,131469903,303100,NULL,'2017-06-27 08:40:16',1498552816,NULL),(1844881640,6308140,1,542732,1,1,1,'A',1,0.940701,231,709099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 329}, \"maximum_statistics\": {\"great\": 371}}',95.6093,131677204,318554,NULL,'2017-07-08 12:12:36',1499515956,NULL),(1844750220,6308140,1,554549,1,1,1,'A',1,0.955189,148,842523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 195}, \"maximum_statistics\": {\"great\": 212}}',96.0648,131459935,135906,NULL,'2017-06-26 16:47:59',1498495679,NULL),(1844721453,6308140,1,428196,1,1,1,'A',1,0.956311,301,789666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 283}, \"maximum_statistics\": {\"great\": 309}}',96.3058,131452555,346990,NULL,'2017-06-26 09:03:28',1498467808,NULL),(1844819013,6308140,1,486125,1,1,1,'A',1,0.949782,384,776167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 415}, \"maximum_statistics\": {\"great\": 458}}',98.1785,131675648,518866,NULL,'2017-07-08 10:30:44',1499509844,NULL),(1844719281,6308140,1,423988,1,1,1,'A',1,0.929134,142,749830,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 223}, \"maximum_statistics\": {\"great\": 254}}',98.9627,131459987,182010,NULL,'2017-06-26 16:51:42',1498495902,NULL),(1844695701,6308140,1,637625,0,1,1,'A',1,0.921098,161,659886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 512}, \"maximum_statistics\": {\"great\": 583}}',99.2012,131453225,538768,NULL,'2017-06-26 09:53:05',1498470785,NULL),(1844755065,6308140,1,783399,1,1,1,'A',1,0.929668,121,669575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 344}, \"maximum_statistics\": {\"great\": 391}}',99.446,131470246,274998,NULL,'2017-06-27 09:07:46',1498554466,NULL),(1844748119,6308140,1,116904,1,1,1,'S',1,0.986998,423,840448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 412}, \"maximum_statistics\": {\"great\": 423}}',107.585,131435136,396410,NULL,'2017-06-25 10:37:26',1498387046,NULL),(1844702139,6308140,1,221949,0,1,1,'A',1,0.97476,279,783251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 398}, \"maximum_statistics\": {\"great\": 416}}',109.869,131470097,309402,NULL,'2017-06-27 08:55:41',1498553741,NULL),(1844700756,6308140,1,510609,1,1,1,'A',1,0.94387,319,728364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 618}, \"maximum_statistics\": {\"great\": 677}}',112.196,131512958,610928,NULL,'2017-06-29 16:17:38',1498753058,NULL),(1844724710,6308140,1,668988,1,1,1,'A',1,0.968191,308,833242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 472}, \"maximum_statistics\": {\"great\": 503}}',112.913,131459524,501636,NULL,'2017-06-26 16:23:50',1498494230,NULL),(1839966469,6313445,1,328345,0,1,1,'C',1,0.75,31,380403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 45}, \"maximum_statistics\": {\"great\": 66}}',11.2355,124046761,101172,NULL,'2016-05-21 13:20:58',1463836858,NULL),(1838773773,6313445,1,556959,0,1,1,'B',1,0.866667,135,619165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 99}, \"maximum_statistics\": {\"great\": 135}}',23.7189,122334475,89004,NULL,'2016-03-04 18:10:29',1457115029,NULL),(1838992426,6313445,1,832801,0,1,1,'B',1,0.8879,118,534047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 225}, \"maximum_statistics\": {\"great\": 281}}',24.6819,122414238,232817,NULL,'2016-03-08 12:05:16',1457438716,NULL),(1839605404,6313445,1,209327,0,1,1,'B',1,0.809615,43,375323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 27, \"great\": 188}, \"maximum_statistics\": {\"great\": 260}}',27.7095,123468752,100792,NULL,'2016-04-24 13:52:31',1461505951,NULL),(1858120445,6313445,1,2267324,1,1,1,'B',1,0.832215,41,415663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 111}, \"maximum_statistics\": {\"great\": 149}}',27.9119,152114035,53800,NULL,'2020-06-21 18:11:11',1592763071,NULL),(1841727221,6313445,1,217224,0,1,1,'B',1,0.866848,50,438364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 143}, \"maximum_statistics\": {\"great\": 184}}',28.9121,126963100,89580,NULL,'2016-10-19 11:38:10',1476877090,NULL),(1841308728,6313445,1,487707,0,1,1,'S',1,0.982759,87,883578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 84}, \"maximum_statistics\": {\"great\": 87}}',29.3799,126246594,49111,NULL,'2016-09-08 11:33:10',1473334390,NULL),(1841754663,6313445,1,556179,0,1,1,'S',1,0.992857,70,805154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 70}}',31.0172,126963127,97611,NULL,'2016-10-19 11:40:08',1476877208,NULL),(1841155380,6313445,1,46803,0,1,1,'S',1,0.972222,126,806605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 119}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',31.2255,125957337,104406,NULL,'2016-08-23 13:52:10',1471960330,NULL),(1848729942,6313445,1,1537170,1,1,1,'A',1,0.96875,65,743061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 80}}',32.3886,137644370,47522,NULL,'2018-05-13 15:17:24',1526224644,NULL),(1869356076,6313445,1,3198646,0,1,1,'B',1,0.877395,85,491592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 215}, \"maximum_statistics\": {\"great\": 261}}',32.9641,169066621,116668,NULL,'2022-01-16 13:44:57',1642340697,NULL),(1870048486,6313445,1,2788751,1,1,1,'S',1,0.972222,72,836395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 68}, \"maximum_statistics\": {\"great\": 72}}',33.3517,170133551,38360,NULL,'2022-02-28 09:00:23',1646038823,NULL),(1841207285,6313445,1,879013,0,1,1,'A',1,0.939024,127,687452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 145}, \"maximum_statistics\": {\"great\": 164}}',35.3982,126162613,132516,NULL,'2016-09-03 12:30:05',1472905805,NULL),(3360903599,6313445,1,4572564,1,1,1,'B',1,0.834,51,390112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 184}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 3}}',35.7862,185085850,112300,NULL,'2024-08-18 19:12:08',1724008328,NULL),(1862881385,6313445,1,2267326,1,1,1,'X',1,1,76,878818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76}}',37.8789,159395237,44624,NULL,'2021-03-05 17:17:07',1614964627,NULL),(1867182029,6313445,1,3205769,0,1,1,'A',1,0.916667,101,591485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 162}, \"maximum_statistics\": {\"great\": 192}}',38.8523,165895233,109040,NULL,'2021-09-17 10:29:28',1631874568,NULL),(1864678843,6313445,1,2898954,1,1,1,'S',1,0.963504,137,813943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 127}, \"maximum_statistics\": {\"great\": 137}}',40.3549,162264362,110340,NULL,'2021-05-23 23:09:22',1621811362,NULL),(1870029743,6313445,1,849006,0,1,1,'B',1,0.872014,86,491547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 233}, \"maximum_statistics\": {\"great\": 293}}',41.0057,170142430,139944,NULL,'2022-02-28 17:58:02',1646071082,NULL),(1858706955,6313445,1,2422426,0,1,1,'A',1,0.9575,95,689174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 185}, \"maximum_statistics\": {\"great\": 200}}',48.0327,152859370,123960,NULL,'2020-07-20 10:02:15',1595239335,NULL),(1867178878,6313445,1,3076504,1,1,1,'S',1,0.977208,351,876972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 335}, \"maximum_statistics\": {\"great\": 351}}',63.4132,165852904,356910,NULL,'2021-09-15 19:55:30',1631735730,NULL),(3420700225,6317354,1,3929223,1,1,1,'A',1,0.923423,44,729601,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 97, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 729601}',24.6962,NULL,0,'2024-08-29 01:57:28','2024-08-29 01:58:45',1724896725,7676),(1835986244,6317354,1,655705,0,1,1,'A',1,0.929577,51,625073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 142}}',25.8986,117627085,62225,NULL,'2015-07-14 06:54:30',1436856870,NULL),(1836047089,6317354,1,262969,0,1,1,'S',1,0.954955,111,746645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 101}, \"maximum_statistics\": {\"great\": 111, \"legacy_combo_increase\": 1}}',27.682,117626985,83098,NULL,'2015-07-14 06:47:24',1436856444,NULL),(1835958833,6317354,1,291774,0,1,1,'A',1,0.942661,127,696024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 194}, \"maximum_statistics\": {\"great\": 218}}',29.9113,117617222,141204,NULL,'2015-07-13 17:30:17',1436808617,NULL),(1835957581,6317354,1,291433,0,1,1,'A',1,0.916938,256,672140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 257}, \"maximum_statistics\": {\"great\": 307}}',29.9447,117627034,233214,NULL,'2015-07-14 06:50:54',1436856654,NULL),(1872080650,6319697,1,944976,1,1,1,'A',1,0.90236,190,587426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 391}, \"maximum_statistics\": {\"great\": 466}}',NULL,173273029,312314,NULL,'2022-07-13 04:33:43',1657686823,NULL),(1869581682,6319697,1,273305,0,1,1,'D',1,0.610577,13,234178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 46}, \"maximum_statistics\": {\"great\": 104}}',7.77051,169481258,109732,NULL,'2022-02-02 04:39:33',1643776773,NULL),(1869587272,6319697,1,86652,1,1,1,'D',1,0.648352,14,280177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 20, \"great\": 47}, \"maximum_statistics\": {\"great\": 91}}',8.69356,169481489,47238,NULL,'2022-02-02 04:54:48',1643777688,NULL),(1869583799,6319697,1,1442771,0,1,1,'D',1,0.6875,50,286318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 42}, \"maximum_statistics\": {\"great\": 96}}',9.07653,169481211,88523,NULL,'2022-02-02 04:36:35',1643776595,NULL),(1869594751,6319697,1,2786849,0,1,1,'C',1,0.728571,22,243232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 40}, \"maximum_statistics\": {\"great\": 70}}',9.09211,169481348,16452,NULL,'2022-02-02 04:45:51',1643777151,NULL),(1869578441,6319697,1,77309,0,1,1,'D',1,0.686747,34,276215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 37}, \"maximum_statistics\": {\"great\": 83}}',10.3111,169481318,92075,NULL,'2022-02-02 04:43:30',1643777010,NULL),(1869577994,6319697,1,2536491,0,1,1,'C',1,0.740385,20,274859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 33}, \"maximum_statistics\": {\"great\": 52}}',11.3724,169481589,16458,NULL,'2022-02-02 05:00:17',1643778017,NULL),(1869552537,6319697,1,2941619,0,1,1,'C',1,0.743902,38,324887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 52}, \"maximum_statistics\": {\"great\": 82}}',11.931,169481640,39407,NULL,'2022-02-02 05:05:34',1643778334,NULL),(1869607225,6319697,1,1768319,1,1,1,'C',1,0.780952,17,341757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 72}, \"maximum_statistics\": {\"great\": 105}}',13.7486,169501639,39676,NULL,'2022-02-03 01:52:05',1643853125,NULL),(1869531995,6319697,1,1606383,0,1,1,'B',1,0.857143,58,526209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 52}, \"maximum_statistics\": {\"great\": 70}}',14.089,169503717,37895,NULL,'2022-02-03 03:58:06',1643860686,NULL),(1869573606,6319697,1,2966558,1,1,1,'B',1,0.845588,38,469948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 52}, \"maximum_statistics\": {\"great\": 68}}',14.9401,169501903,32682,NULL,'2022-02-03 02:07:42',1643854062,NULL),(1869716620,6319697,1,1768312,1,1,1,'C',1,0.75,28,288317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 113}, \"maximum_statistics\": {\"great\": 184}}',15.0271,169584618,63954,NULL,'2022-02-06 06:23:27',1644128607,NULL),(1869495387,6319697,1,2390598,1,1,1,'C',1,0.75,38,277918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 29, \"great\": 144}, \"maximum_statistics\": {\"great\": 230}}',15.6972,169502116,77247,NULL,'2022-02-03 02:19:53',1643854793,NULL),(1869572813,6319697,1,2526343,0,1,1,'C',1,0.75974,31,285603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 48, \"great\": 208}, \"maximum_statistics\": {\"great\": 308}}',15.7969,169481426,101132,NULL,'2022-02-02 04:50:22',1643777422,NULL),(1869505994,6319697,1,2632340,1,1,1,'C',1,0.778571,17,329052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 22, \"great\": 100}, \"maximum_statistics\": {\"great\": 140}}',16.3249,169501471,52224,NULL,'2022-02-03 01:39:17',1643852357,NULL),(1869663774,6319697,1,2268506,0,1,1,'B',1,0.890909,55,695843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 43}, \"maximum_statistics\": {\"great\": 55}}',17.7114,169585748,22060,NULL,'2022-02-06 07:32:23',1644132743,NULL),(1869576785,6319697,1,2975305,0,1,1,'C',1,0.774882,41,307096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 37, \"great\": 153}, \"maximum_statistics\": {\"great\": 211}}',17.7288,169501828,58234,NULL,'2022-02-03 02:03:52',1643853832,NULL),(1869489635,6319697,1,2820615,1,1,1,'B',1,0.802395,36,362155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 21, \"great\": 122}, \"maximum_statistics\": {\"great\": 167}}',18.2004,169501752,72450,NULL,'2022-02-03 01:59:13',1643853553,NULL),(1869717078,6319697,1,2821622,1,1,1,'B',1,0.807692,51,382508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 94}, \"maximum_statistics\": {\"great\": 130}}',18.2916,169584859,53952,NULL,'2022-02-06 06:37:02',1644129422,NULL),(1869710351,6319697,1,1479586,0,1,1,'B',1,0.894118,69,607440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 70}, \"maximum_statistics\": {\"great\": 85}}',18.7424,169552662,46842,NULL,'2022-02-05 02:57:04',1644029824,NULL),(1870407603,6319697,1,2960699,1,1,1,'C',1,0.733696,57,278648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 17, \"great\": 103}, \"maximum_statistics\": {\"great\": 184}}',18.9699,170810048,70710,NULL,'2022-03-29 04:32:42',1648528362,NULL),(1870409228,6319697,1,2268554,0,1,1,'C',1,0.732456,39,273360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 66}, \"maximum_statistics\": {\"great\": 114}}',19.0748,170733773,29880,NULL,'2022-03-26 02:55:55',1648263355,NULL),(1869940381,6319697,1,1847283,1,1,1,'C',1,0.799492,49,355949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 131}, \"maximum_statistics\": {\"great\": 197}}',19.6339,169956059,74360,NULL,'2022-02-21 05:54:22',1645422862,NULL),(1870408683,6319697,1,458735,0,1,1,'C',1,0.785256,25,342678,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 22, \"great\": 111}, \"maximum_statistics\": {\"great\": 156}}',19.8782,170760573,44005,NULL,'2022-03-27 01:53:05',1648345985,NULL),(1870081945,6319697,1,2392008,1,1,1,'C',1,0.773585,56,325511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 132}, \"maximum_statistics\": {\"great\": 212}}',21.2981,170267661,81056,NULL,'2022-03-06 01:27:47',1646530067,NULL),(1874068167,6319697,1,1415003,0,1,1,'C',1,0.721854,31,237242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 89, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 151}}',21.3031,176087443,41750,NULL,'2022-12-07 02:57:11',1670381831,NULL),(1869570335,6319697,1,2045770,0,1,1,'B',1,0.865196,35,458289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 166}, \"maximum_statistics\": {\"great\": 204}}',21.678,169501588,77277,NULL,'2022-02-03 01:48:08',1643852888,NULL),(1869658788,6319697,1,1818475,0,1,1,'B',1,0.860406,46,452165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 158}, \"maximum_statistics\": {\"great\": 197}}',21.7674,169584969,86214,NULL,'2022-02-06 06:43:54',1644129834,NULL),(1871169865,6319697,1,2788478,1,1,1,'C',1,0.763514,30,289020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 95}, \"maximum_statistics\": {\"great\": 148}}',23.391,171925747,40660,NULL,'2022-05-16 01:03:05',1652662985,NULL),(1870054742,6319697,1,2338763,1,1,1,'C',1,0.767857,42,305497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 50, \"great\": 230}, \"maximum_statistics\": {\"great\": 336}}',23.6129,170266054,120604,NULL,'2022-03-05 23:33:35',1646523215,NULL),(1869887511,6319697,1,2257686,1,1,1,'B',1,0.834951,108,449953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 147}, \"maximum_statistics\": {\"great\": 206}}',23.9775,169955515,104086,NULL,'2022-02-21 05:16:20',1645420580,NULL),(1869632752,6319697,1,3335502,1,1,1,'A',1,0.910448,39,618683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 67}}',24.1608,169585608,27198,NULL,'2022-02-06 07:23:53',1644132233,NULL),(1870010332,6319697,1,1205931,0,1,1,'C',1,0.797297,32,374474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 78}, \"maximum_statistics\": {\"great\": 111}}',24.4726,170267062,57284,NULL,'2022-03-06 00:41:33',1646527293,NULL),(1870877572,6319697,1,322428,0,1,1,'C',1,0.733333,72,258481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 78, \"great\": 274}, \"maximum_statistics\": {\"great\": 420}}',24.6218,171337496,143664,NULL,'2022-04-21 04:43:24',1650516204,NULL),(1869644264,6319697,1,1310281,1,1,1,'A',1,0.940367,109,793108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 96}, \"maximum_statistics\": {\"great\": 109}}',24.6637,169584275,84374,NULL,'2022-02-06 06:04:58',1644127498,NULL),(1872088784,6319697,1,1415002,0,1,1,'C',1,0.797414,39,355790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 78}, \"maximum_statistics\": {\"great\": 116}}',24.8218,173273375,40960,NULL,'2022-07-13 05:01:39',1657688499,NULL),(1869683789,6319697,1,2762559,1,1,1,'B',1,0.852459,101,489645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 138}, \"maximum_statistics\": {\"great\": 183}}',24.9499,169579365,102518,NULL,'2022-02-06 01:38:49',1644111529,NULL),(1870120866,6319697,1,3147460,0,1,1,'A',1,0.907407,27,597117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 47}, \"maximum_statistics\": {\"great\": 54}}',25.0681,170272038,32046,NULL,'2022-03-06 06:02:48',1646546568,NULL),(1870513362,6319697,1,386932,0,1,1,'C',1,0.76611,66,300114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 52, \"great\": 275}, \"maximum_statistics\": {\"great\": 419}}',25.0924,171032638,137670,NULL,'2022-04-08 00:55:46',1649379346,NULL),(1869511088,6319697,1,3242655,1,1,1,'A',1,0.909091,99,638862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 132}}',25.2993,169501513,82650,NULL,'2022-02-03 01:42:34',1643852554,NULL),(1869966467,6319697,1,1887299,1,1,1,'B',1,0.843478,69,429079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 174}, \"maximum_statistics\": {\"great\": 230}}',25.3493,169956096,100474,NULL,'2022-02-21 05:56:48',1645423008,NULL),(1869667765,6319697,1,2515160,1,1,1,'B',1,0.885768,62,517524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 21, \"great\": 227}, \"maximum_statistics\": {\"great\": 267}}',25.4395,169585145,110478,NULL,'2022-02-06 06:54:33',1644130473,NULL),(1869948497,6319697,1,2826824,0,1,1,'A',1,0.941176,50,695296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 62}, \"maximum_statistics\": {\"great\": 68}}',25.4997,169925923,43332,NULL,'2022-02-20 02:35:29',1645324529,NULL),(1869741786,6319697,1,3322596,0,1,1,'A',1,0.933824,38,652792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 68}}',25.6736,169585584,38260,NULL,'2022-02-06 07:22:46',1644132166,NULL),(1869677052,6319697,1,2982721,1,1,1,'A',1,0.918478,55,608612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 81}, \"maximum_statistics\": {\"great\": 92}}',25.8671,169584750,45350,NULL,'2022-02-06 06:31:10',1644129070,NULL),(1869674146,6319697,1,3142376,1,1,1,'A',1,0.911458,88,614650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 164}, \"maximum_statistics\": {\"great\": 192}}',26.1069,169585206,102632,NULL,'2022-02-06 06:58:14',1644130694,NULL),(1869714403,6319697,1,322538,0,1,1,'A',1,0.93,143,743736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 132}, \"maximum_statistics\": {\"great\": 150}}',26.1831,169579320,125211,NULL,'2022-02-06 01:36:21',1644111381,NULL),(1872086248,6319697,1,185143,0,1,1,'C',1,0.765928,92,311984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 36, \"great\": 228}, \"maximum_statistics\": {\"great\": 361}}',26.2743,173161100,132641,NULL,'2022-07-08 04:19:06',1657253946,NULL),(1869698763,6319697,1,2344739,0,1,1,'B',1,0.844482,47,422265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 34, \"great\": 240}, \"maximum_statistics\": {\"great\": 299}}',26.5136,169633211,139128,NULL,'2022-02-08 04:57:20',1644296240,NULL),(1869967662,6319697,1,2631548,1,1,1,'B',1,0.84507,52,431980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 163}, \"maximum_statistics\": {\"great\": 213}}',26.843,169926148,97024,NULL,'2022-02-20 02:48:01',1645325281,NULL),(1873341022,6319697,1,1319062,1,1,1,'C',1,0.726841,45,256913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 58, \"great\": 249}, \"maximum_statistics\": {\"great\": 421}}',27.2207,175062465,152482,NULL,'2022-10-13 00:20:58',1665620458,NULL),(1872346703,6319697,1,1370316,0,1,1,'C',1,0.796569,73,376414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 138}, \"maximum_statistics\": {\"great\": 204}}',27.2737,173545528,87686,NULL,'2022-07-26 01:26:54',1658798814,NULL),(1869892074,6319697,1,2268496,0,1,1,'B',1,0.894444,78,648864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 73}, \"maximum_statistics\": {\"great\": 90}}',27.4406,170048338,44190,NULL,'2022-02-25 01:35:12',1645752912,NULL),(1870703728,6319697,1,2786851,1,1,1,'C',1,0.782828,61,325123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 25, \"great\": 137}, \"maximum_statistics\": {\"great\": 198}}',27.4962,171083277,59650,NULL,'2022-04-10 02:53:57',1649559237,NULL),(1869677280,6319697,1,2756518,0,1,1,'A',1,0.912821,42,562400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 12, \"great\": 173}, \"maximum_statistics\": {\"great\": 195}}',27.5605,169584567,82083,NULL,'2022-02-06 06:20:08',1644128408,NULL),(1870487902,6319697,1,2022847,0,1,1,'B',1,0.804819,66,367093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 37, \"great\": 290}, \"maximum_statistics\": {\"great\": 415}}',27.6772,170737466,155012,NULL,'2022-03-26 06:51:04',1648277464,NULL),(1870801878,6319697,1,1302301,0,1,1,'C',1,0.746053,55,272410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 61, \"great\": 248}, \"maximum_statistics\": {\"great\": 380}}',27.679,171337478,123892,NULL,'2022-04-21 04:41:39',1650516099,NULL),(1870105327,6319697,1,1988752,0,1,1,'B',1,0.852151,133,549645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 141}, \"maximum_statistics\": {\"great\": 186}}',27.7315,170267131,131726,NULL,'2022-03-06 00:47:40',1646527660,NULL),(1869786196,6319697,1,2674753,1,1,1,'A',1,0.97,31,765026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 50}}',27.8366,169780872,20850,NULL,'2022-02-14 01:40:55',1644802855,NULL),(1870490201,6319697,1,2883922,1,1,1,'B',1,0.85641,58,478556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 151}, \"maximum_statistics\": {\"great\": 195}}',28.039,170733110,140786,NULL,'2022-03-26 02:11:36',1648260696,NULL),(1870391680,6319697,1,3147462,1,1,1,'B',1,0.895522,58,615611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 67}}',28.1031,170734094,45916,NULL,'2022-03-26 03:14:12',1648264452,NULL),(1869979144,6319697,1,2184752,1,1,1,'B',1,0.85084,110,477145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 25, \"great\": 192}, \"maximum_statistics\": {\"great\": 238}}',28.6465,170073088,112032,NULL,'2022-02-26 01:17:16',1645838236,NULL),(1869688227,6319697,1,1030838,0,1,1,'A',1,0.953271,61,707141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 101}, \"maximum_statistics\": {\"great\": 107}}',28.6846,169552700,61544,NULL,'2022-02-05 02:58:59',1644029939,NULL),(1870673002,6319697,1,1551563,1,1,1,'C',1,0.789137,35,334690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 35, \"great\": 216}, \"maximum_statistics\": {\"great\": 313}}',28.7796,171175612,113656,NULL,'2022-04-14 04:58:42',1649912322,NULL),(1870869827,6319697,1,2717075,1,1,1,'C',1,0.782288,42,320258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 43, \"great\": 196}, \"maximum_statistics\": {\"great\": 271}}',28.8691,171294227,82394,NULL,'2022-04-19 03:26:35',1650338795,NULL),(1869964291,6319697,1,2406633,0,1,1,'B',1,0.863636,110,531203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 148}, \"maximum_statistics\": {\"great\": 187}}',28.948,170072835,107564,NULL,'2022-02-26 01:02:28',1645837348,NULL),(1874496847,6319697,1,3906677,1,1,1,'C',1,0.763793,66,306005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 43, \"great\": 196, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 290}}',28.996,176903809,96388,NULL,'2023-01-20 01:16:42',1674177402,NULL),(1872402232,6319697,1,2826677,1,1,1,'C',1,0.775,48,335771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 24, \"great\": 123}, \"maximum_statistics\": {\"great\": 180}}',29.0102,173652674,71864,NULL,'2022-07-31 05:45:15',1659246315,NULL),(1874436870,6319697,1,2395714,1,1,1,'A',1,0.917808,146,736133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 122, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 146}}',29.4102,176611865,140956,NULL,'2023-01-04 03:26:42',1672802802,NULL),(1870033797,6319697,1,2051066,0,1,1,'B',1,0.844697,58,437761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 200}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',29.628,170266906,119056,NULL,'2022-03-06 00:28:43',1646526523,NULL),(1869713151,6319697,1,2581565,1,1,1,'A',1,0.953608,102,714868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 178}, \"maximum_statistics\": {\"great\": 194}}',30.0575,169584912,127667,NULL,'2022-02-06 06:40:14',1644129614,NULL),(1869675516,6319697,1,2978840,1,1,1,'A',1,0.910569,71,570915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 215}, \"maximum_statistics\": {\"great\": 246}}',30.157,169585844,99794,NULL,'2022-02-06 07:37:25',1644133045,NULL),(1869650392,6319697,1,179065,1,1,1,'A',1,0.95614,113,824332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 114}}',30.5975,169552784,88983,NULL,'2022-02-05 03:03:20',1644030200,NULL),(1870465508,6319697,1,2118876,1,1,1,'B',1,0.867089,76,481911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 188}, \"maximum_statistics\": {\"great\": 237}}',30.6937,170759885,107594,NULL,'2022-03-27 01:12:59',1648343579,NULL),(1869928143,6319697,1,2343899,1,1,1,'B',1,0.895745,88,550394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 200}, \"maximum_statistics\": {\"great\": 235}}',30.79,170076574,132508,NULL,'2022-02-26 04:32:07',1645849927,NULL),(1869619910,6319697,1,3331179,1,1,1,'A',1,0.942675,58,650774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 145}, \"maximum_statistics\": {\"great\": 157}}',30.8063,169585986,80737,NULL,'2022-02-06 07:46:18',1644133578,NULL),(1869699331,6319697,1,277998,1,1,1,'S',1,0.96371,124,829685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 115}, \"maximum_statistics\": {\"great\": 124}}',30.9486,169552860,105156,NULL,'2022-02-05 03:07:14',1644030434,NULL),(1872120687,6319697,1,2268984,1,1,1,'B',1,0.893617,63,582845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 80}, \"maximum_statistics\": {\"great\": 94}}',31.0967,173272986,51300,NULL,'2022-07-13 04:30:34',1657686634,NULL),(1870846751,6319697,1,2672826,1,1,1,'B',1,0.819149,48,391697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 99}, \"maximum_statistics\": {\"great\": 141}}',31.176,171337360,49854,NULL,'2022-04-21 04:30:34',1650515434,NULL),(1869718187,6319697,1,3301261,1,1,1,'A',1,0.946502,123,705212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 223}, \"maximum_statistics\": {\"great\": 243}}',31.2331,169585891,162826,NULL,'2022-02-06 07:40:52',1644133252,NULL),(1870414615,6319697,1,2512172,1,1,1,'B',1,0.882653,58,555775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 78}, \"maximum_statistics\": {\"great\": 98}}',31.4022,170734512,44746,NULL,'2022-03-26 03:38:01',1648265881,NULL),(1869777616,6319697,1,2183255,1,1,1,'A',1,0.93,61,632029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 150}}',31.7707,169780507,64442,NULL,'2022-02-14 01:11:25',1644801085,NULL),(1870062392,6319697,1,2581215,1,1,1,'B',1,0.871469,127,545725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 270}, \"maximum_statistics\": {\"great\": 354}}',31.7709,170268019,239462,NULL,'2022-03-06 01:51:21',1646531481,NULL),(1869635796,6319697,1,1272236,0,1,1,'A',1,0.941441,43,654459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 101}, \"maximum_statistics\": {\"great\": 111}}',31.7883,169584815,49954,NULL,'2022-02-06 06:34:42',1644129282,NULL),(1869721691,6319697,1,3303560,0,1,1,'A',1,0.942584,83,643040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 193}, \"maximum_statistics\": {\"great\": 209}}',31.8112,169585737,104334,NULL,'2022-02-06 07:31:18',1644132678,NULL),(1870696825,6319697,1,2985549,1,1,1,'C',1,0.794053,69,337666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 57, \"great\": 324}, \"maximum_statistics\": {\"great\": 454}}',31.821,171084272,156384,NULL,'2022-04-10 03:59:02',1649563142,NULL),(1872363108,6319697,1,987116,0,1,1,'A',1,0.940678,64,733624,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 109}, \"maximum_statistics\": {\"great\": 118}}',31.8634,173545734,81834,NULL,'2022-07-26 01:44:38',1658799878,NULL),(1873148679,6319697,1,2086256,0,1,1,'C',1,0.769424,74,316014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 52, \"great\": 267}, \"maximum_statistics\": {\"great\": 399}}',31.9479,174841292,146018,NULL,'2022-10-01 06:22:17',1664605337,NULL),(1870694827,6319697,1,504231,1,1,1,'B',1,0.811111,41,366589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 24, \"great\": 164}, \"maximum_statistics\": {\"great\": 225}}',31.988,171083400,77650,NULL,'2022-04-10 03:01:51',1649559711,NULL),(1870545993,6319697,1,1606173,1,1,1,'B',1,0.840183,49,435384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 164}, \"maximum_statistics\": {\"great\": 219}}',32.2828,170901755,94754,NULL,'2022-04-02 08:12:24',1648887144,NULL),(1870393872,6319697,1,1223877,0,1,1,'B',1,0.819527,107,424506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 23, \"great\": 239}, \"maximum_statistics\": {\"great\": 338}}',32.2894,170757908,163994,NULL,'2022-03-26 23:16:00',1648336560,NULL),(1872614699,6319697,1,1876888,0,1,1,'C',1,0.783505,90,335842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 53, \"great\": 273}, \"maximum_statistics\": {\"great\": 388}}',32.3186,174020570,144044,NULL,'2022-08-18 04:35:53',1660797353,NULL),(1872325140,6319697,1,2451478,1,1,1,'C',1,0.799779,162,387806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 49, \"great\": 320}, \"maximum_statistics\": {\"great\": 452}}',32.4437,173545257,223420,NULL,'2022-07-26 01:04:33',1658797473,NULL),(1873265971,6319697,1,2159317,1,1,1,'C',1,0.781081,61,339107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 26, \"great\": 130}, \"maximum_statistics\": {\"great\": 185}}',32.6438,174865204,69876,NULL,'2022-10-02 05:41:39',1664689299,NULL),(1877082334,6319697,1,2432553,1,1,1,'B',1,0.804412,138,408921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 34, \"great\": 241, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 340}}',32.6932,180635127,174846,NULL,'2023-09-05 00:40:35',1693874435,NULL),(1873115638,6319697,1,2821621,1,1,1,'C',1,0.79646,48,347133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 158}, \"maximum_statistics\": {\"great\": 226}}',32.7401,174814087,81476,NULL,'2022-09-30 00:25:13',1664497513,NULL),(1869873398,6319697,1,2681257,0,1,1,'B',1,0.864662,117,512169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 202}, \"maximum_statistics\": {\"great\": 266}}',32.7411,169977179,136930,NULL,'2022-02-22 02:12:40',1645495960,NULL),(1870409244,6319697,1,2268554,0,1,1,'B',1,0.872807,114,655779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 85}, \"maximum_statistics\": {\"great\": 114}}',32.8665,170734452,72050,NULL,'2022-03-26 03:35:09',1648265709,NULL),(1870192871,6319697,1,2787202,1,1,1,'S',1,0.974265,136,857058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 129}, \"maximum_statistics\": {\"great\": 136}}',32.8708,170376199,130703,NULL,'2022-03-11 00:39:31',1646959171,NULL),(1871113617,6319697,1,2935854,1,1,1,'B',1,0.813208,35,368223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 190}, \"maximum_statistics\": {\"great\": 265}}',32.9459,171683726,89272,NULL,'2022-05-06 05:06:59',1651813619,NULL),(1870404288,6319697,1,2257688,1,1,1,'B',1,0.820285,52,383782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 22, \"great\": 202}, \"maximum_statistics\": {\"great\": 281}}',33.1415,170809906,102544,NULL,'2022-03-29 04:22:45',1648527765,NULL),(1870015059,6319697,1,2507755,1,1,1,'B',1,0.846154,72,446784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 207}, \"maximum_statistics\": {\"great\": 273}}',33.2393,170266181,111148,NULL,'2022-03-05 23:41:34',1646523694,NULL),(1870591933,6319697,1,2788739,1,1,1,'B',1,0.882883,57,529587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 94}, \"maximum_statistics\": {\"great\": 111}}',33.3134,171013267,44990,NULL,'2022-04-07 03:40:40',1649302840,NULL),(1872098526,6319697,1,3617765,1,1,1,'B',1,0.833955,55,412761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 195}, \"maximum_statistics\": {\"great\": 268}}',33.3707,173273083,97528,NULL,'2022-07-13 04:37:10',1657687030,NULL),(1870699150,6319697,1,3483962,1,1,1,'B',1,0.833333,55,459968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 86}, \"maximum_statistics\": {\"great\": 120}}',33.5594,171175353,64262,NULL,'2022-04-14 04:35:26',1649910926,NULL),(1870470879,6319697,1,3242654,1,1,1,'B',1,0.88664,90,526760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 209}, \"maximum_statistics\": {\"great\": 247}}',33.8645,170733182,122460,NULL,'2022-03-26 02:16:22',1648260982,NULL),(1869992651,6319697,1,3136257,1,1,1,'S',1,0.96875,128,876379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 120}, \"maximum_statistics\": {\"great\": 128}}',33.9264,170047437,84360,NULL,'2022-02-25 00:34:44',1645749284,NULL),(1871105185,6319697,1,3322597,0,1,1,'B',1,0.858065,89,495747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 123}, \"maximum_statistics\": {\"great\": 155}}',34.0681,171683796,86702,NULL,'2022-05-06 05:12:57',1651813977,NULL),(1869653536,6319697,1,2487379,0,1,1,'A',1,0.966942,91,764272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 116}, \"maximum_statistics\": {\"great\": 121}}',34.3955,169585783,90185,NULL,'2022-02-06 07:34:16',1644132856,NULL),(1870849231,6319697,1,2917836,1,1,1,'B',1,0.802023,67,368061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 32, \"great\": 241}, \"maximum_statistics\": {\"great\": 346}}',34.4785,171337404,141798,NULL,'2022-04-21 04:34:22',1650515662,NULL),(1870419194,6319697,1,2982720,1,1,1,'B',1,0.869128,139,612947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 112}, \"maximum_statistics\": {\"great\": 149}}',34.5986,170733694,114970,NULL,'2022-03-26 02:49:53',1648262993,NULL),(1870394641,6319697,1,2935853,1,1,1,'B',1,0.881773,115,561551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 163}, \"maximum_statistics\": {\"great\": 203}}',34.7319,170732700,118760,NULL,'2022-03-26 01:48:18',1648259298,NULL),(1870009324,6319697,1,1869956,1,1,1,'B',1,0.861328,37,446618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 206}, \"maximum_statistics\": {\"great\": 256}}',34.8821,170293035,94498,NULL,'2022-03-07 02:14:03',1646619243,NULL),(1870333281,6319697,1,2747970,1,1,1,'A',1,0.910417,139,642295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 205}, \"maximum_statistics\": {\"great\": 240}}',35.0282,170640819,179346,NULL,'2022-03-21 23:31:53',1647905513,NULL),(1869675853,6319697,1,987116,0,1,1,'A',1,0.957627,99,738470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 112}, \"maximum_statistics\": {\"great\": 118}}',35.0986,169579280,101532,NULL,'2022-02-06 01:33:56',1644111236,NULL),(1870546456,6319697,1,1310282,0,1,1,'B',1,0.825658,55,395982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 28, \"great\": 226}, \"maximum_statistics\": {\"great\": 304}}',35.1627,171013733,124088,NULL,'2022-04-07 04:14:42',1649304882,NULL),(1869651194,6319697,1,3252071,1,1,1,'A',1,0.950644,128,727930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 216}, \"maximum_statistics\": {\"great\": 233}}',35.2439,169585936,143570,NULL,'2022-02-06 07:43:30',1644133410,NULL),(1870716692,6319697,1,2585618,1,1,1,'B',1,0.834471,129,459545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 217}, \"maximum_statistics\": {\"great\": 293}}',35.2498,171084165,181252,NULL,'2022-04-10 03:51:19',1649562679,NULL),(1872365982,6319697,1,2523225,0,1,1,'A',1,0.966387,71,797216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 119}}',35.2615,173545707,74871,NULL,'2022-07-26 01:42:24',1658799744,NULL),(1874359015,6319697,1,2487380,0,1,1,'B',1,0.807163,110,405301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 31, \"great\": 254, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 363}}',35.3442,176710539,198236,NULL,'2023-01-09 05:30:19',1673242219,NULL),(1869808449,6319697,1,2507757,1,1,1,'A',1,0.962329,82,746883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 146}}',35.4944,169780959,82632,NULL,'2022-02-14 01:45:51',1644803151,NULL),(1870453946,6319697,1,1989397,1,1,1,'B',1,0.897924,118,556065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 246}, \"maximum_statistics\": {\"great\": 289}}',35.6869,170732924,146458,NULL,'2022-03-26 02:01:19',1648260079,NULL),(1870025455,6319697,1,2981183,1,1,1,'B',1,0.895415,103,573382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 291}, \"maximum_statistics\": {\"great\": 349}}',35.7796,170271758,208654,NULL,'2022-03-06 05:46:46',1646545606,NULL),(1872855623,6319697,1,178793,0,1,1,'B',1,0.806886,75,373018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 26, \"great\": 231}, \"maximum_statistics\": {\"great\": 334}}',35.8739,174428498,132542,NULL,'2022-09-09 01:08:22',1662685702,NULL),(1870100639,6319697,1,1982167,0,1,1,'B',1,0.875886,133,514988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 28, \"great\": 346}, \"maximum_statistics\": {\"great\": 423}}',35.9499,170265924,213354,NULL,'2022-03-05 23:25:06',1646522706,NULL),(1870685399,6319697,1,2296368,1,1,1,'B',1,0.853175,50,469054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 93}, \"maximum_statistics\": {\"great\": 126}}',36.0274,171175117,49720,NULL,'2022-04-14 04:15:51',1649909751,NULL),(1870086667,6319697,1,2861773,1,1,1,'A',1,0.973451,59,749977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 113}}',36.0878,170271589,107348,NULL,'2022-03-06 05:35:20',1646544920,NULL),(1870701133,6319697,1,2780638,1,1,1,'B',1,0.8125,62,377770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 33, \"great\": 223}, \"maximum_statistics\": {\"great\": 304}}',36.1786,171175644,112000,NULL,'2022-04-14 05:01:06',1649912466,NULL),(1870014834,6319697,1,2960657,1,1,1,'A',1,0.929134,121,736886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 115}, \"maximum_statistics\": {\"great\": 127}}',36.3242,170271707,114420,NULL,'2022-03-06 05:43:57',1646545437,NULL),(1870536209,6319697,1,454645,0,1,1,'B',1,0.864055,129,525830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 171}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',36.3844,170873182,165678,NULL,'2022-04-01 02:39:57',1648780797,NULL),(1869710259,6319697,1,2808148,0,1,1,'S',1,0.97549,102,888928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 97}, \"maximum_statistics\": {\"great\": 102}}',36.4251,169552827,69466,NULL,'2022-02-05 03:05:03',1644030303,NULL),(1870660229,6319697,1,818078,0,1,1,'B',1,0.833333,100,419555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 40, \"great\": 304}, \"maximum_statistics\": {\"great\": 396}}',36.6899,171175709,157882,NULL,'2022-04-14 05:06:35',1649912795,NULL),(1872183817,6319697,1,404589,0,1,1,'B',1,0.848396,112,484377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 261}, \"maximum_statistics\": {\"great\": 343}}',36.9719,173335286,178616,NULL,'2022-07-16 04:11:48',1657944708,NULL),(1873251252,6319697,1,2941621,1,1,1,'B',1,0.806931,120,436544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 130}, \"maximum_statistics\": {\"great\": 202}}',37.2004,174920287,126662,NULL,'2022-10-05 03:45:42',1664941542,NULL),(1870487216,6319697,1,2411798,1,1,1,'B',1,0.842607,122,437708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 53, \"great\": 484}, \"maximum_statistics\": {\"great\": 629}}',37.2389,170738116,284182,NULL,'2022-03-26 07:42:44',1648280564,NULL),(1870566240,6319697,1,2277341,1,1,1,'B',1,0.899628,86,547695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 230}, \"maximum_statistics\": {\"great\": 269}}',37.3221,170916222,126172,NULL,'2022-04-02 19:27:16',1648927636,NULL),(1871395419,6319697,1,2548601,0,1,1,'B',1,0.832861,87,435369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 27, \"great\": 262}, \"maximum_statistics\": {\"great\": 353}}',37.3993,172063707,195002,NULL,'2022-05-22 00:08:54',1653178134,NULL),(1870673020,6319697,1,1551645,0,1,1,'B',1,0.818942,102,402550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 23, \"great\": 252}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 1}}',37.4678,171175553,159836,NULL,'2022-04-14 04:53:24',1649912004,NULL),(1870435220,6319697,1,1606242,1,1,1,'A',1,0.911932,84,605857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 148}, \"maximum_statistics\": {\"great\": 176}}',37.6936,170808857,102196,NULL,'2022-03-29 03:04:32',1648523072,NULL),(1873132149,6319697,1,1872447,0,1,1,'B',1,0.85641,75,477613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 153}, \"maximum_statistics\": {\"great\": 195}}',37.9167,174813874,86780,NULL,'2022-09-30 00:05:21',1664496321,NULL),(1869899269,6319697,1,1602002,1,1,1,'B',1,0.889946,111,555080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 303}, \"maximum_statistics\": {\"great\": 368}}',37.9505,169955770,208870,NULL,'2022-02-21 05:34:26',1645421666,NULL),(1871169370,6319697,1,2787166,1,1,1,'B',1,0.85124,72,452267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 274}, \"maximum_statistics\": {\"great\": 363}}',38.0376,171925711,166292,NULL,'2022-05-16 01:01:14',1652662874,NULL),(1871242989,6319697,1,705829,1,1,1,'B',1,0.825092,125,417697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 50, \"great\": 405}, \"maximum_statistics\": {\"great\": 546}}',38.1229,171925843,268066,NULL,'2022-05-16 01:09:50',1652663390,NULL),(1869864228,6319697,1,1310280,0,1,1,'A',1,0.926901,119,679293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 148}, \"maximum_statistics\": {\"great\": 171}}',38.5126,169780915,128516,NULL,'2022-02-14 01:43:29',1644803009,NULL),(1870513162,6319697,1,2403628,0,1,1,'B',1,0.861371,95,495029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 252}, \"maximum_statistics\": {\"great\": 321}}',38.5293,171032513,168008,NULL,'2022-04-08 00:44:45',1649378685,NULL),(1870824804,6319697,1,2630224,1,1,1,'B',1,0.84273,69,431159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 254}, \"maximum_statistics\": {\"great\": 337}}',38.5429,171294264,144010,NULL,'2022-04-19 03:28:38',1650338918,NULL),(1872140981,6319697,1,300549,0,1,1,'B',1,0.877778,66,495657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 146}, \"maximum_statistics\": {\"great\": 180}}',38.6763,173161399,125247,NULL,'2022-07-08 04:41:07',1657255267,NULL),(1870075414,6319697,1,2606497,1,1,1,'A',1,0.906114,121,598432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 196}, \"maximum_statistics\": {\"great\": 229}}',39.355,170273103,146610,NULL,'2022-03-06 07:12:27',1646550747,NULL),(1870396526,6319697,1,2941620,1,1,1,'A',1,0.917857,140,712880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 117}, \"maximum_statistics\": {\"great\": 140}}',39.5478,170733054,132632,NULL,'2022-03-26 02:08:29',1648260509,NULL),(1870111888,6319697,1,3273559,1,1,1,'A',1,0.970588,118,788915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 162}, \"maximum_statistics\": {\"great\": 170}}',39.5625,170292576,139580,NULL,'2022-03-07 01:38:04',1646617084,NULL),(1874401557,6319697,1,2927818,1,1,1,'B',1,0.840385,124,439177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 40, \"great\": 394, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 520}}',39.684,176612297,231796,NULL,'2023-01-04 04:03:18',1672804998,NULL),(1869876166,6319697,1,2935509,1,1,1,'A',1,0.965116,158,751304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 328}, \"maximum_statistics\": {\"great\": 344}}',39.7402,169926007,258340,NULL,'2022-02-20 02:40:15',1645324815,NULL),(1870490848,6319697,1,1879612,1,1,1,'A',1,0.903259,89,545974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 28, \"great\": 424}, \"maximum_statistics\": {\"great\": 491}}',39.7775,170738430,227664,NULL,'2022-03-26 08:04:00',1648281840,NULL),(1870745588,6319697,1,104425,0,1,1,'B',1,0.816162,104,406254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 75, \"great\": 701}, \"maximum_statistics\": {\"great\": 990, \"legacy_combo_increase\": 1}}',39.779,171084144,464150,NULL,'2022-04-10 03:49:15',1649562555,NULL),(1870460413,6319697,1,2820613,1,1,1,'B',1,0.896364,54,525015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 236}, \"maximum_statistics\": {\"great\": 275}}',39.9335,170809305,126326,NULL,'2022-03-29 03:38:55',1648525135,NULL),(1870476444,6319697,1,3251954,1,1,1,'B',1,0.885856,125,564850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 334}, \"maximum_statistics\": {\"great\": 403}}',39.9798,170733866,223640,NULL,'2022-03-26 03:02:30',1648263750,NULL),(1870110334,6319697,1,2906221,1,1,1,'S',1,0.957219,187,845759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 171}, \"maximum_statistics\": {\"great\": 187}}',40.1516,170273508,180410,NULL,'2022-03-06 07:36:07',1646552167,NULL),(1873197158,6319697,1,3698279,1,1,1,'B',1,0.856818,83,466995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 175}, \"maximum_statistics\": {\"great\": 220}}',40.1869,174841272,93932,NULL,'2022-10-01 06:20:37',1664605237,NULL),(1870405268,6319697,1,3174931,1,1,1,'B',1,0.867232,127,502416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 47, \"great\": 567}, \"maximum_statistics\": {\"great\": 708}}',40.296,170758151,431692,NULL,'2022-03-26 23:29:55',1648337395,NULL),(1870619974,6319697,1,322524,0,1,1,'A',1,0.911392,128,641237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 204}, \"maximum_statistics\": {\"great\": 237}}',40.4309,171032934,155307,NULL,'2022-04-08 01:15:32',1649380532,NULL),(1871486128,6319697,1,2320818,1,1,1,'B',1,0.858657,84,467003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 226}, \"maximum_statistics\": {\"great\": 283}}',40.4452,172281503,121524,NULL,'2022-05-30 22:45:43',1653950743,NULL),(1873320381,6319697,1,3530127,1,1,1,'C',1,0.796763,137,374453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 59, \"great\": 554}, \"maximum_statistics\": {\"great\": 834}}',40.6224,174920533,416770,NULL,'2022-10-05 04:07:35',1664942855,NULL),(1870395114,6319697,1,404578,0,1,1,'B',1,0.871269,85,530209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 208}, \"maximum_statistics\": {\"great\": 268}}',40.6301,170760672,122416,NULL,'2022-03-27 01:59:04',1648346344,NULL),(1870667749,6319697,1,2277342,1,1,1,'S',1,0.979885,174,901449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 167}, \"maximum_statistics\": {\"great\": 174}}',40.7315,171083949,170710,NULL,'2022-04-10 03:35:27',1649561727,NULL),(1873178145,6319697,1,287968,0,1,1,'B',1,0.828496,145,429926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 60, \"great\": 558}, \"maximum_statistics\": {\"great\": 758}}',40.77,174841571,429362,NULL,'2022-10-01 06:40:37',1664606437,NULL),(1869858458,6319697,1,3210095,0,1,1,'A',1,0.970588,111,857606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 114}, \"maximum_statistics\": {\"great\": 119}}',40.87,169780742,88704,NULL,'2022-02-14 01:31:55',1644802315,NULL),(1870818234,6319697,1,2161430,1,1,1,'B',1,0.852,56,468274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 188}, \"maximum_statistics\": {\"great\": 250}}',40.9051,171294298,134674,NULL,'2022-04-19 03:30:59',1650339059,NULL),(1872964831,6319697,1,2242413,1,1,1,'S',1,0.988636,88,981508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 88}}',41.5338,174522638,54660,NULL,'2022-09-14 05:35:09',1663133709,NULL),(1870396645,6319697,1,2691811,1,1,1,'A',1,0.907002,202,646224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 391}, \"maximum_statistics\": {\"great\": 457}}',41.8893,170733292,339732,NULL,'2022-03-26 02:22:58',1648261378,NULL),(1870013269,6319697,1,2022846,0,1,1,'A',1,0.939799,99,676466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 268}, \"maximum_statistics\": {\"great\": 299}}',41.9851,170292603,183278,NULL,'2022-03-07 01:41:03',1646617263,NULL),(1870400548,6319697,1,2247913,1,1,1,'A',1,0.930736,109,654620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 208}, \"maximum_statistics\": {\"great\": 231}}',42.0302,170734197,160108,NULL,'2022-03-26 03:20:18',1648264818,NULL),(1869619916,6319697,1,1521581,1,1,1,'S',1,0.982558,172,841866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 166}, \"maximum_statistics\": {\"great\": 172}}',42.4528,169632827,159500,NULL,'2022-02-08 04:34:54',1644294894,NULL),(1870442997,6319697,1,2787165,1,1,1,'A',1,0.950207,161,756104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 219}, \"maximum_statistics\": {\"great\": 241}}',42.4916,170808878,214862,NULL,'2022-03-29 03:06:42',1648523202,NULL),(1870437429,6319697,1,3210097,0,1,1,'A',1,0.927273,97,647654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 144}, \"maximum_statistics\": {\"great\": 165}}',42.5342,170734156,100860,NULL,'2022-03-26 03:17:45',1648264665,NULL),(1874436882,6319697,1,2395714,1,1,1,'S',1,0.955479,146,872828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 133, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 146}}',42.7123,176611913,150214,NULL,'2023-01-04 03:30:45',1672803045,NULL),(1870039541,6319697,1,3322595,0,1,1,'A',1,0.964912,89,755740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 114}}',42.9814,170272349,81764,NULL,'2022-03-06 06:25:16',1646547916,NULL),(1870852487,6319697,1,3147463,1,1,1,'B',1,0.89759,61,608891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 83}}',43.0892,171385320,53982,NULL,'2022-04-23 05:16:02',1650690962,NULL),(1870084461,6319697,1,2631175,1,1,1,'S',1,0.951807,83,830909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 75}, \"maximum_statistics\": {\"great\": 83}}',43.152,170272334,54130,NULL,'2022-03-06 06:24:06',1646547846,NULL),(1870492723,6319697,1,2893008,1,1,1,'B',1,0.876782,84,510273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 21, \"great\": 391}, \"maximum_statistics\": {\"great\": 491}}',43.2269,170760422,265660,NULL,'2022-03-27 01:44:45',1648345485,NULL),(1870500699,6319697,1,2672825,1,1,1,'A',1,0.933673,90,753999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 87}, \"maximum_statistics\": {\"great\": 98}}',43.4286,170808665,63396,NULL,'2022-03-29 02:49:09',1648522149,NULL),(1874573736,6319697,1,3942072,1,1,1,'B',1,0.864865,135,525439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 27, \"great\": 270, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 333}}',43.5338,176903585,206898,NULL,'2023-01-20 00:54:32',1674176072,NULL),(1872291716,6319697,1,3520266,1,1,1,'A',1,0.924107,150,671276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 13, \"great\": 203}, \"maximum_statistics\": {\"great\": 224}}',43.5619,173338703,148792,NULL,'2022-07-16 08:04:33',1657958673,NULL),(1870089881,6319697,1,2403527,0,1,1,'A',1,0.936681,86,658641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 207}, \"maximum_statistics\": {\"great\": 229}}',43.5782,170268258,134632,NULL,'2022-03-06 02:08:52',1646532532,NULL),(1870465500,6319697,1,2826823,0,1,1,'A',1,0.956731,71,729617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 104}}',43.6449,170734074,69416,NULL,'2022-03-26 03:12:45',1648264365,NULL),(1870402045,6319697,1,2485101,1,1,1,'A',1,0.920819,126,629653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 491}, \"maximum_statistics\": {\"great\": 562}}',43.9582,170732780,418046,NULL,'2022-03-26 01:52:33',1648259553,NULL),(1870454732,6319697,1,1990553,1,1,1,'A',1,0.924028,85,609917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 248}, \"maximum_statistics\": {\"great\": 283}}',44.0196,170759975,139654,NULL,'2022-03-27 01:18:38',1648343918,NULL),(1870492673,6319697,1,2893007,1,1,1,'S',1,0.97,300,880729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 282}, \"maximum_statistics\": {\"great\": 300}}',44.1241,170733616,328469,NULL,'2022-03-26 02:43:23',1648262603,NULL),(1873237443,6319697,1,987117,0,1,1,'B',1,0.852853,131,493548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 257}, \"maximum_statistics\": {\"great\": 333}}',44.1526,174920194,216934,NULL,'2022-10-05 03:33:27',1664940807,NULL),(1871387727,6319697,1,331989,0,1,1,'B',1,0.875375,164,543188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 264}, \"maximum_statistics\": {\"great\": 333}}',44.2101,172063239,202924,NULL,'2022-05-21 23:37:01',1653176221,NULL),(1875272736,6319697,1,2820285,1,1,1,'B',1,0.829245,68,405617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 49, \"great\": 398, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 530}}',44.6974,177960680,211814,NULL,'2023-03-21 00:03:13',1679356993,NULL),(1870569494,6319697,1,1657471,1,1,1,'X',1,1,107,912130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107}, \"maximum_statistics\": {\"great\": 107}}',44.805,170901573,91907,NULL,'2022-04-02 08:02:10',1648886530,NULL),(1870107816,6319697,1,2441771,1,1,1,'A',1,0.92735,120,698068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 205}, \"maximum_statistics\": {\"great\": 234}}',44.8312,170272489,176516,NULL,'2022-03-06 06:33:47',1646548427,NULL),(1869946608,6319697,1,3400053,1,1,1,'A',1,0.99,114,818287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 148}, \"maximum_statistics\": {\"great\": 150}}',44.8515,170029256,121150,NULL,'2022-02-24 05:31:06',1645680666,NULL),(1873142741,6319697,1,60344,0,1,1,'B',1,0.855228,156,505957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 284}, \"maximum_statistics\": {\"great\": 373}}',45.1385,174814176,234324,NULL,'2022-09-30 00:32:23',1664497943,NULL),(1873022753,6319697,1,1752553,1,1,1,'S',1,0.992647,136,892691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 134}, \"maximum_statistics\": {\"great\": 136}}',45.15,174575335,131731,NULL,'2022-09-17 05:18:12',1663391892,NULL),(1870765176,6319697,1,2905926,1,1,1,'B',1,0.864985,94,479775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 24, \"great\": 270}, \"maximum_statistics\": {\"great\": 337}}',45.1714,171084568,151856,NULL,'2022-04-10 04:16:37',1649564197,NULL),(1873812197,6319697,1,3272166,1,1,1,'B',1,0.813492,63,378979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 33, \"great\": 349, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 504}}',45.3044,175784181,194490,NULL,'2022-11-20 07:11:14',1668928274,NULL),(1870480821,6319697,1,2866297,1,1,1,'S',1,0.988294,299,913463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 292}, \"maximum_statistics\": {\"great\": 299}}',45.3204,170738314,326856,NULL,'2022-03-26 07:56:18',1648281378,NULL),(1870497916,6319697,1,1752552,1,1,1,'A',1,0.929787,165,696286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 212}, \"maximum_statistics\": {\"great\": 235}}',45.5771,170734493,199484,NULL,'2022-03-26 03:37:12',1648265832,NULL),(1869982603,6319697,1,331986,0,1,1,'S',1,0.97043,186,822908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 175}, \"maximum_statistics\": {\"great\": 186}}',45.6058,170073451,180658,NULL,'2022-02-26 01:38:58',1645839538,NULL),(1872279342,6319697,1,3335500,1,1,1,'A',1,0.930894,111,744732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 110}, \"maximum_statistics\": {\"great\": 123}}',45.6449,173337335,84300,NULL,'2022-07-16 06:21:15',1657952475,NULL),(1872944066,6319697,1,3630226,1,1,1,'A',1,0.949848,143,742578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 304}, \"maximum_statistics\": {\"great\": 329}}',45.7576,174324322,237545,NULL,'2022-09-03 07:33:03',1662190383,NULL),(1870467946,6319697,1,3065087,1,1,1,'A',1,0.963904,248,814592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 352}, \"maximum_statistics\": {\"great\": 374}}',45.7737,170809113,305560,NULL,'2022-03-29 03:25:48',1648524348,NULL),(1872063903,6319697,1,1626351,1,1,1,'B',1,0.87291,155,553229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 230}, \"maximum_statistics\": {\"great\": 299}}',45.8548,173160579,214140,NULL,'2022-07-08 03:44:59',1657251899,NULL),(1870015097,6319697,1,392097,0,1,1,'A',1,0.945055,188,751369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 246}, \"maximum_statistics\": {\"great\": 273}}',45.9214,170272231,215756,NULL,'2022-03-06 06:16:14',1646547374,NULL),(1872063780,6319697,1,1837006,1,1,1,'A',1,0.92607,87,620044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 15, \"great\": 234}, \"maximum_statistics\": {\"great\": 257}}',45.9836,173273213,134308,NULL,'2022-07-13 04:47:21',1657687641,NULL),(1872344658,6319697,1,1846600,1,1,1,'S',1,0.980427,281,906222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 270}, \"maximum_statistics\": {\"great\": 281}}',46.0516,173545662,275463,NULL,'2022-07-26 01:38:21',1658799501,NULL),(1870436308,6319697,1,1789225,1,1,1,'A',1,0.955742,243,794091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 386}, \"maximum_statistics\": {\"great\": 418}}',46.0752,170738257,436176,NULL,'2022-03-26 07:51:59',1648281119,NULL),(1872639632,6319697,1,3307200,1,1,1,'B',1,0.847985,164,503734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 32, \"great\": 412}, \"maximum_statistics\": {\"great\": 546}}',46.314,173903948,334342,NULL,'2022-08-12 04:25:43',1660278343,NULL),(1870521914,6319697,1,3142375,1,1,1,'A',1,0.901084,99,552001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 314}, \"maximum_statistics\": {\"great\": 369}}',46.3405,170873702,166164,NULL,'2022-04-01 03:16:39',1648782999,NULL),(1870104727,6319697,1,1478905,1,1,1,'S',1,0.976048,167,867463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 159}, \"maximum_statistics\": {\"great\": 167}}',46.4052,170271932,170890,NULL,'2022-03-06 05:56:39',1646546199,NULL),(1870506999,6319697,1,3136229,1,1,1,'S',1,0.961538,195,856113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 180}, \"maximum_statistics\": {\"great\": 195}}',46.5252,170808806,166130,NULL,'2022-03-29 03:00:27',1648522827,NULL),(1870292604,6319697,1,2217010,1,1,1,'S',1,0.953039,181,834225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 164}, \"maximum_statistics\": {\"great\": 181}}',46.7043,170640934,174640,NULL,'2022-03-21 23:40:30',1647906030,NULL),(1870466145,6319697,1,2374194,1,1,1,'A',1,0.94382,201,748302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 246}, \"maximum_statistics\": {\"great\": 267}}',46.8926,170808927,234008,NULL,'2022-03-29 03:11:04',1648523464,NULL),(1872408440,6319697,1,2596887,1,1,1,'A',1,0.950758,243,801888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 240}, \"maximum_statistics\": {\"great\": 264}}',46.9604,173672457,248410,NULL,'2022-08-01 03:11:12',1659323472,NULL),(1873043462,6319697,1,3669619,1,1,1,'S',1,0.997674,215,998315,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 214}, \"maximum_statistics\": {\"great\": 215}}',47.1871,174522626,199442,NULL,'2022-09-14 05:33:16',1663133596,NULL),(1870469847,6319697,1,707683,1,1,1,'A',1,0.942308,97,703331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 140}, \"maximum_statistics\": {\"great\": 156}}',47.195,170737340,101354,NULL,'2022-03-26 06:42:05',1648276925,NULL),(1870270570,6319697,1,2403320,1,1,1,'S',1,0.962,250,841936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 231}, \"maximum_statistics\": {\"great\": 250}}',47.1991,170640849,251280,NULL,'2022-03-21 23:34:14',1647905654,NULL),(1870427713,6319697,1,2533378,1,1,1,'S',1,0.996503,143,935337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 142}, \"maximum_statistics\": {\"great\": 143}}',47.2084,170809544,153024,NULL,'2022-03-29 03:58:03',1648526283,NULL),(1872264441,6319697,1,3585882,1,1,1,'A',1,0.934498,124,711964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 202}, \"maximum_statistics\": {\"great\": 229}}',47.2335,173336129,173552,NULL,'2022-07-16 05:08:40',1657948120,NULL),(1870037058,6319697,1,2762952,1,1,1,'A',1,0.982068,370,865956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 459}, \"maximum_statistics\": {\"great\": 474}}',47.3512,170271659,480430,NULL,'2022-03-06 05:40:27',1646545227,NULL),(1870438116,6319697,1,2775974,1,1,1,'A',1,0.947115,162,752503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 189}, \"maximum_statistics\": {\"great\": 208}}',47.3918,170737580,169350,NULL,'2022-03-26 07:00:57',1648278057,NULL),(1872432913,6319697,1,3689486,1,1,1,'B',1,0.81831,56,408390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 24, \"great\": 250}, \"maximum_statistics\": {\"great\": 355}}',47.438,173652503,139443,NULL,'2022-07-31 05:35:32',1659245732,NULL),(1872476904,6319697,1,2243001,1,1,1,'S',1,0.95935,123,850906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 113}, \"maximum_statistics\": {\"great\": 123}}',47.5379,173881303,87720,NULL,'2022-08-10 23:58:02',1660175882,NULL),(1873255711,6319697,1,2392008,1,1,1,'B',1,0.879717,119,593373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 164}, \"maximum_statistics\": {\"great\": 212}}',47.6718,174920392,139578,NULL,'2022-10-05 03:53:56',1664942036,NULL),(1870386919,6319697,1,2917833,1,1,1,'S',1,0.96,200,851404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 184}, \"maximum_statistics\": {\"great\": 200}}',47.7564,170738348,213636,NULL,'2022-03-26 07:58:18',1648281498,NULL),(1872163888,6319697,1,2602920,1,1,1,'A',1,0.927205,387,710455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 12, \"great\": 816}, \"maximum_statistics\": {\"great\": 941}}',47.7847,173161038,763341,NULL,'2022-07-08 04:14:48',1657253688,NULL),(1871386421,6319697,1,2786848,1,1,1,'S',1,0.978632,117,902167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 112}, \"maximum_statistics\": {\"great\": 117}}',47.7989,172062975,84210,NULL,'2022-05-21 23:19:05',1653175145,NULL),(1871092946,6319697,1,1647503,0,1,1,'B',1,0.874269,130,530580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 273}, \"maximum_statistics\": {\"great\": 342}}',47.828,171683632,186826,NULL,'2022-05-06 04:59:27',1651813167,NULL),(1877066515,6319697,1,4162070,1,1,1,'A',1,0.913636,127,653271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 191, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 220}}',47.8701,180635142,145812,NULL,'2023-09-05 00:43:08',1693874588,NULL),(1872999166,6319697,1,1408121,1,1,1,'S',1,0.992308,195,915433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 192}, \"maximum_statistics\": {\"great\": 195}}',47.9541,174575358,178649,NULL,'2022-09-17 05:20:25',1663392025,NULL),(1872599334,6319697,1,3236774,1,1,1,'B',1,0.855491,114,496761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 263}, \"maximum_statistics\": {\"great\": 346}}',48.0026,173941749,206478,NULL,'2022-08-14 02:26:10',1660443970,NULL),(1870745533,6319697,1,3273558,1,1,1,'A',1,0.92459,216,700761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 272}, \"maximum_statistics\": {\"great\": 305}}',48.105,171083192,262948,NULL,'2022-04-10 02:48:57',1649558937,NULL),(1874512451,6319697,1,2542874,0,1,1,'B',1,0.847158,286,506925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 47, \"great\": 499, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 651}}',48.2077,176904183,393590,NULL,'2023-01-20 01:48:56',1674179336,NULL),(1870402612,6319697,1,1518532,1,1,1,'A',1,0.963768,251,813104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 323}, \"maximum_statistics\": {\"great\": 345}}',48.2768,170760633,308140,NULL,'2022-03-27 01:56:57',1648346217,NULL),(1870628406,6319697,1,2630269,1,1,1,'A',1,0.950431,85,685667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 214}, \"maximum_statistics\": {\"great\": 232}}',48.3017,171013169,154788,NULL,'2022-04-07 03:33:12',1649302392,NULL),(1870616408,6319697,1,2374220,1,1,1,'X',1,1,140,896495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140}, \"maximum_statistics\": {\"great\": 140}}',48.5065,170901621,124161,NULL,'2022-04-02 08:05:14',1648886714,NULL),(1872949028,6319697,1,3600789,1,1,1,'S',1,0.978102,137,886475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 131}, \"maximum_statistics\": {\"great\": 137}}',48.5383,174472860,122782,NULL,'2022-09-11 08:34:25',1662885265,NULL),(1870056944,6319697,1,2800023,1,1,1,'A',1,0.973146,233,820861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 375}, \"maximum_statistics\": {\"great\": 391}}',48.6785,170267565,387056,NULL,'2022-03-06 01:21:22',1646529682,NULL),(1870752721,6319697,1,1478907,1,1,1,'B',1,0.864023,105,511914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 26, \"great\": 283}, \"maximum_statistics\": {\"great\": 353}}',48.7339,171084243,200372,NULL,'2022-04-10 03:56:46',1649563006,NULL),(1870080659,6319697,1,1030907,1,1,1,'S',1,0.974359,195,890102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 185}, \"maximum_statistics\": {\"great\": 195}}',48.7728,170271797,188428,NULL,'2022-03-06 05:49:16',1646545756,NULL),(1870470196,6319697,1,2610693,1,1,1,'A',1,0.954687,131,726758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 298}, \"maximum_statistics\": {\"great\": 320}}',48.7916,170733559,212094,NULL,'2022-03-26 02:38:32',1648262312,NULL),(1871106839,6319697,1,3324784,1,1,1,'B',1,0.864786,158,509667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 21, \"great\": 396}, \"maximum_statistics\": {\"great\": 514}}',48.7964,171683538,296390,NULL,'2022-05-06 04:50:59',1651812659,NULL),(1870037483,6319697,1,2303551,1,1,1,'A',1,0.944649,271,812034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 241}, \"maximum_statistics\": {\"great\": 271}}',49.0326,170273205,287260,NULL,'2022-03-06 07:18:00',1646551080,NULL),(1870403637,6319697,1,2954308,1,1,1,'S',1,0.961538,208,841266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 192}, \"maximum_statistics\": {\"great\": 208}}',49.0566,170738374,231772,NULL,'2022-03-26 08:00:30',1648281630,NULL),(1870440067,6319697,1,2780518,1,1,1,'A',1,0.963235,131,847597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 127}, \"maximum_statistics\": {\"great\": 136}}',49.0813,170734014,104704,NULL,'2022-03-26 03:10:24',1648264224,NULL),(1872224006,6319697,1,3564048,1,1,1,'B',1,0.885387,95,540868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 287}, \"maximum_statistics\": {\"great\": 349}}',49.2064,173336579,178710,NULL,'2022-07-16 05:34:51',1657949691,NULL),(1870564516,6319697,1,2985524,1,1,1,'A',1,0.9225,84,601831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 354}, \"maximum_statistics\": {\"great\": 400}}',49.2312,171013338,219370,NULL,'2022-04-07 03:46:12',1649303172,NULL),(1870756835,6319697,1,746857,0,1,1,'B',1,0.871835,114,516260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 253}, \"maximum_statistics\": {\"great\": 316}}',49.2645,171175426,171164,NULL,'2022-04-14 04:42:21',1649911341,NULL),(1870772339,6319697,1,2775973,1,1,1,'B',1,0.881206,138,552706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 229}, \"maximum_statistics\": {\"great\": 282}}',49.3522,171337374,166630,NULL,'2022-04-21 04:32:18',1650515538,NULL),(1870619159,6319697,1,2384008,1,1,1,'A',1,0.952012,206,779937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 295}, \"maximum_statistics\": {\"great\": 323}}',49.396,170874063,308432,NULL,'2022-04-01 03:43:04',1648784584,NULL),(1870008799,6319697,1,1869498,1,1,1,'A',1,0.958333,116,737308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 192}, \"maximum_statistics\": {\"great\": 204}}',49.4437,170273640,139684,NULL,'2022-03-06 07:42:03',1646552523,NULL),(1874049235,6319697,1,2946134,1,1,1,'B',1,0.858911,83,469797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 22, \"great\": 312, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 404}}',49.4979,176087314,192426,NULL,'2022-12-07 02:45:52',1670381152,NULL),(1870867367,6319697,1,2707339,1,1,1,'A',1,0.939344,104,661264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 280}, \"maximum_statistics\": {\"great\": 305}}',49.573,171294107,180904,NULL,'2022-04-19 03:17:59',1650338279,NULL),(1870600176,6319697,1,705827,1,1,1,'A',1,0.94507,95,667253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 328}, \"maximum_statistics\": {\"great\": 355}}',49.584,171013248,218662,NULL,'2022-04-07 03:39:31',1649302771,NULL),(1870485182,6319697,1,2409491,1,1,1,'A',1,0.943149,208,717590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 312}, \"maximum_statistics\": {\"great\": 343, \"legacy_combo_increase\": 2}}',49.666,170809351,267066,NULL,'2022-03-29 03:42:02',1648525322,NULL),(1870406960,6319697,1,454643,0,1,1,'S',1,0.988,125,856189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 122}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',49.7575,170809599,147428,NULL,'2022-03-29 04:01:43',1648526503,NULL),(1870558158,6319697,1,2975274,1,1,1,'A',1,0.938356,98,636437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 335}, \"maximum_statistics\": {\"great\": 365}}',49.9772,171013917,177446,NULL,'2022-04-07 04:29:25',1649305765,NULL),(1870778224,6319697,1,2786850,1,1,1,'A',1,0.928144,112,680208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 147}, \"maximum_statistics\": {\"great\": 167}}',50.0083,171294125,95640,NULL,'2022-04-19 03:19:17',1650338357,NULL),(1870438952,6319697,1,2551599,0,1,1,'A',1,0.951613,173,748440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 230}, \"maximum_statistics\": {\"great\": 248}}',50.0269,170758961,197980,NULL,'2022-03-27 00:18:48',1648340328,NULL),(1872211136,6319697,1,1319059,1,1,1,'A',1,0.946009,91,729128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 196}, \"maximum_statistics\": {\"great\": 213}}',50.1313,173339087,173645,NULL,'2022-07-16 08:35:08',1657960508,NULL),(1870468948,6319697,1,2381633,1,1,1,'A',1,0.951531,263,790881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 355}, \"maximum_statistics\": {\"great\": 392}}',50.1914,170737658,367198,NULL,'2022-03-26 07:06:52',1648278412,NULL),(1873934187,6319697,1,2320818,1,1,1,'B',1,0.853357,93,478428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 219, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 283}}',50.2116,175960401,117775,NULL,'2022-11-30 05:39:34',1669786774,NULL),(1874541945,6319697,1,2616350,1,1,1,'A',1,0.908046,113,640138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 146}, \"maximum_statistics\": {\"great\": 174}}',50.3347,176904325,100220,NULL,'2023-01-20 02:01:31',1674180091,NULL),(1872537944,6319697,1,3615431,1,1,1,'A',1,0.90256,94,555465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 47, \"great\": 613}, \"maximum_statistics\": {\"great\": 703}}',50.3664,173864025,357856,NULL,'2022-08-10 04:30:10',1660105810,NULL),(1870429301,6319697,1,2536490,1,1,1,'S',1,0.957831,83,848773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 76}, \"maximum_statistics\": {\"great\": 83}}',50.4437,170734164,60658,NULL,'2022-03-26 03:18:31',1648264711,NULL),(1874284907,6319697,1,3276844,1,1,1,'B',1,0.867211,113,509946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 32, \"great\": 527, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 674}}',50.6016,176556948,399426,NULL,'2023-01-01 03:42:18',1672544538,NULL),(1870545972,6319697,1,2161428,1,1,1,'S',1,0.968553,159,822725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 149}, \"maximum_statistics\": {\"great\": 159}}',50.618,170916292,175244,NULL,'2022-04-02 19:30:15',1648927815,NULL),(1871136221,6319697,1,2502530,1,1,1,'A',1,0.915459,61,585455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 176}, \"maximum_statistics\": {\"great\": 207}}',50.6301,171683138,90762,NULL,'2022-05-06 04:23:47',1651811027,NULL),(1873019765,6319697,1,3369501,1,1,1,'A',1,0.908511,116,606722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 201}, \"maximum_statistics\": {\"great\": 235}}',50.7142,174522258,153574,NULL,'2022-09-14 04:48:03',1663130883,NULL),(1870092815,6319697,1,2409352,1,1,1,'S',1,0.995146,309,888005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 306}, \"maximum_statistics\": {\"great\": 309, \"legacy_combo_increase\": 2}}',50.8019,170271991,326484,NULL,'2022-03-06 06:00:28',1646546428,NULL),(1872630925,6319697,1,2060395,1,1,1,'B',1,0.892857,231,625297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 303}, \"maximum_statistics\": {\"great\": 364}}',50.8948,174020631,320574,NULL,'2022-08-18 04:40:55',1660797655,NULL),(1870925813,6319697,1,2347509,0,1,1,'B',1,0.893574,91,554503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 204}, \"maximum_statistics\": {\"great\": 249}}',50.9984,171496363,123450,NULL,'2022-04-28 00:36:48',1651106208,NULL),(1870388862,6319697,1,813819,0,1,1,'S',1,0.957413,317,841209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 290}, \"maximum_statistics\": {\"great\": 317}}',51.144,170758520,347742,NULL,'2022-03-26 23:52:44',1648338764,NULL),(1873136301,6319697,1,1407492,0,1,1,'B',1,0.893462,178,574835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 344}, \"maximum_statistics\": {\"great\": 413}}',51.216,174813996,247252,NULL,'2022-09-30 00:15:59',1664496959,NULL),(3182341907,6319697,1,2612155,1,1,1,'A',1,0.92125,158,654321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 351, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 400}}',51.2165,184702557,261072,NULL,'2024-07-19 02:20:57',1721355657,NULL),(1870814426,6319697,1,2381634,1,1,1,'B',1,0.878185,122,527687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 32, \"great\": 507}, \"maximum_statistics\": {\"great\": 628}}',51.2185,171337623,341812,NULL,'2022-04-21 04:54:22',1650516862,NULL),(1873769699,6319697,1,3582345,1,1,1,'A',1,0.94012,98,675996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 150, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 167}}',51.2771,175784145,94698,NULL,'2022-11-20 07:09:01',1668928141,NULL),(1870438546,6319697,1,556948,0,1,1,'A',1,0.92723,213,724873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 182}, \"maximum_statistics\": {\"great\": 213}}',51.3667,170737737,174706,NULL,'2022-03-26 07:12:51',1648278771,NULL),(1873284660,6319697,1,2451481,1,1,1,'A',1,0.9375,118,673288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 286}, \"maximum_statistics\": {\"great\": 312}}',51.4146,174920936,209440,NULL,'2022-10-05 04:50:57',1664945457,NULL),(1871401316,6319697,1,3048825,1,1,1,'A',1,0.908861,185,646587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 326}, \"maximum_statistics\": {\"great\": 395}}',51.433,172063513,291064,NULL,'2022-05-21 23:56:01',1653177361,NULL),(1873386155,6319697,1,2350036,1,1,1,'A',1,0.900415,220,673848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 198}, \"maximum_statistics\": {\"great\": 241}}',51.9271,175204684,213620,NULL,'2022-10-21 00:35:14',1666312514,NULL),(1870439871,6319697,1,556959,1,1,1,'S',1,0.992593,135,939890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 133}, \"maximum_statistics\": {\"great\": 135}}',52.0306,170809566,107986,NULL,'2022-03-29 03:59:55',1648526395,NULL),(1872543784,6319697,1,2898145,1,1,1,'B',1,0.876008,133,528473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 28, \"great\": 401}, \"maximum_statistics\": {\"great\": 496}}',52.0646,173881580,279980,NULL,'2022-08-11 00:23:12',1660177392,NULL),(1873115714,6319697,1,2821624,1,1,1,'A',1,0.93787,147,747927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 149}, \"maximum_statistics\": {\"great\": 169}}',52.1236,174814066,148676,NULL,'2022-09-30 00:22:38',1664497358,NULL),(1872588792,6319697,1,890367,0,1,1,'A',1,0.931953,173,729040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 298}, \"maximum_statistics\": {\"great\": 338}}',52.1516,173904201,311948,NULL,'2022-08-12 04:48:30',1660279710,NULL),(1870426644,6319697,1,179533,0,1,1,'A',1,0.986911,96,833910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 187}, \"maximum_statistics\": {\"great\": 191}}',52.153,170809143,130379,NULL,'2022-03-29 03:27:58',1648524478,NULL),(1872082146,6319697,1,2172978,1,1,1,'A',1,0.94898,222,794647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 221}, \"maximum_statistics\": {\"great\": 245}}',52.5405,173161147,268380,NULL,'2022-07-08 04:22:34',1657254154,NULL),(1873281527,6319697,1,738568,1,1,1,'S',1,0.997006,334,925989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 332}, \"maximum_statistics\": {\"great\": 334}}',52.7389,174921109,383424,NULL,'2022-10-05 05:10:09',1664946609,NULL),(1870591448,6319697,1,3037597,1,1,1,'A',1,0.922297,146,670714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 255}, \"maximum_statistics\": {\"great\": 296}}',52.7487,171032411,215566,NULL,'2022-04-08 00:36:49',1649378209,NULL),(1874451143,6319697,1,409133,0,1,1,'B',1,0.871734,137,532401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 25, \"great\": 338, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 421}}',52.7881,176671680,265492,NULL,'2023-01-07 08:01:28',1673078488,NULL),(1870434906,6319697,1,2548597,0,1,1,'A',1,0.965368,143,789235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 217}, \"maximum_statistics\": {\"great\": 231}}',52.8533,170808900,232068,NULL,'2022-03-29 03:08:43',1648523323,NULL),(1877131274,6319697,1,2310351,1,1,1,'A',1,0.924354,138,685527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 235, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 271}}',52.8909,180635102,194668,NULL,'2023-09-05 00:37:33',1693874253,NULL),(1872167819,6319697,1,1799219,1,1,1,'B',1,0.892442,276,613855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 13, \"great\": 553}, \"maximum_statistics\": {\"great\": 688}}',52.9231,173160425,556876,NULL,'2022-07-08 03:35:50',1657251350,NULL),(1870019699,6319697,1,404578,1,1,1,'S',1,0.958955,268,849565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 246}, \"maximum_statistics\": {\"great\": 268}}',53.009,170272317,260682,NULL,'2022-03-06 06:22:27',1646547747,NULL),(1871377685,6319697,1,1768262,1,1,1,'A',1,0.921053,161,666940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 227}, \"maximum_statistics\": {\"great\": 266}}',53.2305,172063121,201138,NULL,'2022-05-21 23:28:13',1653175693,NULL),(1870620282,6319697,1,2608989,1,1,1,'A',1,0.945619,127,717574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 303}, \"maximum_statistics\": {\"great\": 331}}',53.2883,170898575,254434,NULL,'2022-04-02 04:39:02',1648874342,NULL),(1870579026,6319697,1,2533328,1,1,1,'A',1,0.959227,123,740751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 218}, \"maximum_statistics\": {\"great\": 233}}',53.5061,170873914,173650,NULL,'2022-04-01 03:32:39',1648783959,NULL),(1870838393,6319697,1,1864270,1,1,1,'B',1,0.883876,125,525395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 28, \"great\": 547}, \"maximum_statistics\": {\"great\": 676}}',53.5255,171294606,348476,NULL,'2022-04-19 03:57:20',1650340640,NULL),(1870745203,6319697,1,2403235,1,1,1,'A',1,0.920485,170,666418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 322}, \"maximum_statistics\": {\"great\": 371}}',53.7328,171083153,270406,NULL,'2022-04-10 02:46:17',1649558777,NULL),(1872343846,6319697,1,2229793,1,1,1,'A',1,0.909233,152,617498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 19, \"great\": 542}, \"maximum_statistics\": {\"great\": 639}}',53.7465,173651080,428328,NULL,'2022-07-31 03:48:20',1659239300,NULL),(1873449704,6319697,1,3714322,1,1,1,'A',1,0.911411,150,623669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 289}, \"maximum_statistics\": {\"great\": 333}}',53.829,175062490,226052,NULL,'2022-10-13 00:23:51',1665620631,NULL),(1870554434,6319697,1,2716171,1,1,1,'S',1,0.953883,206,834453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 187}, \"maximum_statistics\": {\"great\": 206}}',53.8639,170901267,186950,NULL,'2022-04-02 07:42:18',1648885338,NULL),(1870878974,6319697,1,2502528,1,1,1,'S',1,0.98855,131,928469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 128}, \"maximum_statistics\": {\"great\": 131}}',53.8644,171294053,104236,NULL,'2022-04-19 03:14:50',1650338090,NULL),(1874477842,6319697,1,1715901,1,1,1,'B',1,0.882205,225,582534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 324, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 399}}',53.9535,176612184,314906,NULL,'2023-01-04 03:55:19',1672804519,NULL),(1872309947,6319697,1,3403002,1,1,1,'A',1,0.94403,133,710436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 243}, \"maximum_statistics\": {\"great\": 268}}',53.9924,173651568,212380,NULL,'2022-07-31 04:22:29',1659241349,NULL),(1872100619,6319697,1,1708926,1,1,1,'B',1,0.899038,128,598009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 255}, \"maximum_statistics\": {\"great\": 312}}',54.1617,173272965,204006,NULL,'2022-07-13 04:29:12',1657686552,NULL),(1872930533,6319697,1,2864245,1,1,1,'A',1,0.925049,72,622980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 450}, \"maximum_statistics\": {\"great\": 507}}',54.2656,174428158,251970,NULL,'2022-09-09 00:38:15',1662683895,NULL),(1870686419,6319697,1,3210033,1,1,1,'A',1,0.909756,102,621905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 174}, \"maximum_statistics\": {\"great\": 205}}',54.8034,171175671,131146,NULL,'2022-04-14 05:03:06',1649912586,NULL),(1872304538,6319697,1,813357,0,1,1,'B',1,0.891621,211,598313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 18, \"great\": 448}, \"maximum_statistics\": {\"great\": 549}}',54.8151,173336945,399014,NULL,'2022-07-16 05:56:15',1657950975,NULL),(1870493390,6319697,1,322524,0,1,1,'S',1,0.974684,237,839786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 225}, \"maximum_statistics\": {\"great\": 237}}',54.9235,170758608,236224,NULL,'2022-03-26 23:57:35',1648339055,NULL),(1874531812,6319697,1,1554737,1,1,1,'B',1,0.821818,191,488499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 32, \"great\": 386}, \"maximum_statistics\": {\"great\": 550}}',55.0256,176903653,341994,NULL,'2023-01-20 01:01:36',1674176496,NULL),(1872842237,6319697,1,2982722,1,1,1,'A',1,0.904145,85,575690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 162}, \"maximum_statistics\": {\"great\": 193}}',55.1098,174448969,98750,NULL,'2022-09-10 04:04:06',1662782646,NULL),(1870574902,6319697,1,2295502,1,1,1,'S',1,0.96383,235,860218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 218}, \"maximum_statistics\": {\"great\": 235}}',55.2639,170874022,236542,NULL,'2022-04-01 03:39:46',1648784386,NULL),(1871153626,6319697,1,3235923,1,1,1,'A',1,0.921488,154,637780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 426}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 2}}',55.421,171925438,317850,NULL,'2022-05-16 00:45:27',1652661927,NULL),(1873000955,6319697,1,1412625,1,1,1,'S',1,0.966238,311,868218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 290}, \"maximum_statistics\": {\"great\": 311}}',55.5299,174575387,342530,NULL,'2022-09-17 05:22:35',1663392155,NULL),(1872398334,6319697,1,2580086,1,1,1,'A',1,0.991546,344,901126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 409}, \"maximum_statistics\": {\"great\": 414}}',55.6016,173673599,443016,NULL,'2022-08-01 04:47:33',1659329253,NULL),(1870433326,6319697,1,2045771,1,1,1,'S',1,0.990566,318,926473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 312}, \"maximum_statistics\": {\"great\": 318}}',55.9565,170809065,366680,NULL,'2022-03-29 03:22:12',1648524132,NULL),(1871111973,6319697,1,2217012,0,1,1,'A',1,0.914179,158,660445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 228}, \"maximum_statistics\": {\"great\": 268}}',55.9593,171683751,193766,NULL,'2022-05-06 05:09:01',1651813741,NULL),(1870548561,6319697,1,1789207,1,1,1,'A',1,0.922345,216,652415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 17, \"great\": 550}, \"maximum_statistics\": {\"great\": 631}}',56.0329,170873759,483854,NULL,'2022-04-01 03:21:12',1648783272,NULL),(1872243081,6319697,1,1871007,0,1,1,'A',1,0.941379,140,837611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 132}, \"maximum_statistics\": {\"great\": 145}}',56.0993,173338891,122405,NULL,'2022-07-16 08:18:24',1657959504,NULL),(1870703326,6319697,1,204530,1,1,1,'S',1,0.993939,330,894768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 326}, \"maximum_statistics\": {\"great\": 330}}',56.2616,171082736,319530,NULL,'2022-04-10 02:19:35',1649557175,NULL),(1874459427,6319697,1,3574467,1,1,1,'B',1,0.896142,225,621316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 278, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 337}}',56.3381,176671725,262498,NULL,'2023-01-07 08:05:27',1673078727,NULL),(1872312507,6319697,1,3406752,1,1,1,'A',1,0.924242,99,662256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 234}, \"maximum_statistics\": {\"great\": 264}}',56.3659,173650898,145839,NULL,'2022-07-31 03:35:17',1659238517,NULL),(1872288474,6319697,1,2596887,1,1,1,'A',1,0.954545,192,821876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 242}, \"maximum_statistics\": {\"great\": 264}}',56.4077,173338790,226746,NULL,'2022-07-16 08:10:38',1657959038,NULL),(1870472114,6319697,1,2138887,1,1,1,'A',1,0.983871,154,847391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 211}, \"maximum_statistics\": {\"great\": 217}}',56.5323,170809178,184416,NULL,'2022-03-29 03:30:39',1648524639,NULL),(1870514520,6319697,1,3301260,1,1,1,'A',1,0.971698,256,800911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 405}, \"maximum_statistics\": {\"great\": 424}}',56.606,170901365,376502,NULL,'2022-04-02 07:48:09',1648885689,NULL),(1872294631,6319697,1,2882893,1,1,1,'A',1,0.952381,138,723041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 273}, \"maximum_statistics\": {\"great\": 294}}',56.8206,173338496,224482,NULL,'2022-07-16 07:49:14',1657957754,NULL),(1870412160,6319697,1,1272206,1,1,1,'S',1,0.965347,202,852356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 188}, \"maximum_statistics\": {\"great\": 202}}',56.9788,170734348,209386,NULL,'2022-03-26 03:29:05',1648265345,NULL),(1873832082,6319697,1,404295,1,1,1,'A',1,0.917544,155,663508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 246, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 285}}',57.0049,175783870,210130,NULL,'2022-11-20 06:46:16',1668926776,NULL),(1873832063,6319697,1,404295,1,1,1,'B',1,0.870175,122,572109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 219, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 285}}',57.0214,175783846,181904,NULL,'2022-11-20 06:44:33',1668926673,NULL),(1873141700,6319697,1,215580,0,1,1,'B',1,0.888095,103,530464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 36, \"great\": 525}, \"maximum_statistics\": {\"great\": 630}}',57.0263,174720014,317000,NULL,'2022-09-25 04:14:40',1664079280,NULL),(1870031319,6319697,1,2756506,1,1,1,'A',1,0.962462,194,816341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 309}, \"maximum_statistics\": {\"great\": 333}}',57.0462,170268319,321852,NULL,'2022-03-06 02:13:34',1646532814,NULL),(1871883081,6319697,1,3406752,1,1,1,'A',1,0.948864,128,740407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 241}, \"maximum_statistics\": {\"great\": 264}}',57.2481,172913893,194106,NULL,'2022-06-27 04:42:54',1656304974,NULL),(1870476536,6319697,1,277997,1,1,1,'S',1,0.979798,198,856008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 190}, \"maximum_statistics\": {\"great\": 198}}',57.2524,170808597,177330,NULL,'2022-03-29 02:43:20',1648521800,NULL),(1873170876,6319697,1,3689486,1,1,1,'B',1,0.877465,241,588657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 276}, \"maximum_statistics\": {\"great\": 355}}',57.3682,174790413,268948,NULL,'2022-09-28 23:51:46',1664409106,NULL),(1873016614,6319697,1,3653081,1,1,1,'S',1,0.998188,276,954448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 275}, \"maximum_statistics\": {\"great\": 276}}',57.4731,174472836,285296,NULL,'2022-09-11 08:32:24',1662885144,NULL),(1870447828,6319697,1,2074577,1,1,1,'S',1,0.975225,222,891210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 211}, \"maximum_statistics\": {\"great\": 222}}',57.477,170808967,220140,NULL,'2022-03-29 03:13:42',1648523622,NULL),(1870752602,6319697,1,1478906,1,1,1,'A',1,0.931818,190,728665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 212}, \"maximum_statistics\": {\"great\": 242}}',57.5029,171084002,214252,NULL,'2022-04-10 03:38:24',1649561904,NULL),(1872679825,6319697,1,3147462,1,1,1,'S',1,0.985075,67,913470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 67}}',57.5622,174020303,57806,NULL,'2022-08-18 04:09:43',1660795783,NULL),(1870761859,6319697,1,1871007,1,1,1,'S',1,0.965517,145,867096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 135}, \"maximum_statistics\": {\"great\": 145}}',57.6196,171175103,126708,NULL,'2022-04-14 04:14:44',1649909684,NULL),(1873210432,6319697,1,902305,1,1,1,'A',1,0.96888,193,817759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 228}, \"maximum_statistics\": {\"great\": 241}}',57.6747,174920915,223566,NULL,'2022-10-05 04:48:41',1664945321,NULL),(1870408670,6319697,1,458735,1,1,1,'S',1,0.99359,156,895371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 154}, \"maximum_statistics\": {\"great\": 156}}',57.7838,170757286,133682,NULL,'2022-03-26 22:40:57',1648334457,NULL),(1877778683,6319697,1,933194,1,1,1,'S',1,0.972093,215,876232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 203, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 215}}',57.8184,181455072,213870,NULL,'2023-11-04 03:21:00',1699068060,NULL),(1873724090,6319697,1,3529562,1,1,1,'A',1,0.911475,172,677149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 252, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 305}}',58.1995,175781354,282574,NULL,'2022-11-20 03:34:23',1668915263,NULL),(1873232942,6319697,1,2350057,1,1,1,'S',1,0.963068,176,844471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 163}, \"maximum_statistics\": {\"great\": 176}}',58.3406,174920365,176710,NULL,'2022-10-05 03:52:11',1664941931,NULL),(1872214959,6319697,1,179063,1,1,1,'S',1,0.997024,168,900726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 167}, \"maximum_statistics\": {\"great\": 168}}',58.4332,173337303,153562,NULL,'2022-07-16 06:18:48',1657952328,NULL),(1870398240,6319697,1,3303721,1,1,1,'A',1,0.9375,190,756586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 331}, \"maximum_statistics\": {\"great\": 376}}',58.4686,170756546,350742,NULL,'2022-03-26 21:57:31',1648331851,NULL),(1870584299,6319697,1,2320816,1,1,1,'A',1,0.970588,143,807012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 196}, \"maximum_statistics\": {\"great\": 204}}',58.7239,170901392,156896,NULL,'2022-04-02 07:50:49',1648885849,NULL),(1873981060,6319697,1,2009868,1,1,1,'B',1,0.878965,113,534260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 28, \"great\": 482, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 599}}',58.7286,176087476,359638,NULL,'2022-12-07 03:00:14',1670382014,NULL),(1874237974,6319697,1,3887021,0,1,1,'A',1,0.902123,117,584618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 363, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 424}}',58.8025,176556782,257226,NULL,'2023-01-01 03:27:58',1672543678,NULL),(1870805914,6319697,1,897800,0,1,1,'A',1,0.961071,327,817581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 382}, \"maximum_statistics\": {\"great\": 411}}',58.8181,171385235,391476,NULL,'2022-04-23 05:11:35',1650690695,NULL),(1871301272,6319697,1,2616349,1,1,1,'S',1,0.995652,115,948800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 115}}',58.8229,172041388,83450,NULL,'2022-05-21 06:05:41',1653113141,NULL),(1870680713,6319697,1,2747767,1,1,1,'A',1,0.934844,174,700217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 312}, \"maximum_statistics\": {\"great\": 353}}',58.8482,171083066,275518,NULL,'2022-04-10 02:40:29',1649558429,NULL),(1870058202,6319697,1,1647501,1,1,1,'S',1,0.970852,223,874977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 210}, \"maximum_statistics\": {\"great\": 223}}',58.9903,170273709,216690,NULL,'2022-03-06 07:45:51',1646552751,NULL),(1870767010,6319697,1,3104907,1,1,1,'S',1,0.990196,204,916289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 200}, \"maximum_statistics\": {\"great\": 204}}',59.0838,171084972,212700,NULL,'2022-04-10 04:39:35',1649565575,NULL),(1870705546,6319697,1,3360605,1,1,1,'A',1,0.953626,195,746498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 550}, \"maximum_statistics\": {\"great\": 593}}',59.1181,171082898,532960,NULL,'2022-04-10 02:30:51',1649557851,NULL),(1870716913,6319697,1,987115,1,1,1,'S',1,0.985366,205,906516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 199}, \"maximum_statistics\": {\"great\": 205}}',59.2673,171085000,259340,NULL,'2022-04-10 04:41:19',1649565679,NULL),(1873119357,6319697,1,3729748,1,1,1,'A',1,0.984914,200,847174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 455}, \"maximum_statistics\": {\"great\": 464}}',59.2724,174719494,460710,NULL,'2022-09-25 03:35:08',1664076908,NULL),(1871326478,6319697,1,2906268,1,1,1,'A',1,0.953069,203,765718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 254}, \"maximum_statistics\": {\"great\": 277}}',59.4489,172063180,229294,NULL,'2022-05-21 23:33:02',1653175982,NULL),(1873093770,6319697,1,1818476,0,1,1,'B',1,0.889957,108,546354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 25, \"great\": 390}, \"maximum_statistics\": {\"great\": 468}}',59.5789,174791182,287408,NULL,'2022-09-29 00:44:55',1664412295,NULL),(1870403571,6319697,1,3171044,1,1,1,'S',1,0.958824,340,836518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 312}, \"maximum_statistics\": {\"great\": 340}}',59.768,170808498,430102,NULL,'2022-03-29 02:35:00',1648521300,NULL),(1871372648,6319697,1,2756507,0,1,1,'A',1,0.911937,111,602484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 442}, \"maximum_statistics\": {\"great\": 511}}',59.8665,172016152,309118,NULL,'2022-05-20 04:54:00',1653022440,NULL),(1871803252,6319697,1,1319059,1,1,1,'S',1,0.99061,213,905275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 209}, \"maximum_statistics\": {\"great\": 213}}',59.8875,172913859,277350,NULL,'2022-06-27 04:39:38',1656304778,NULL),(1872880888,6319697,1,3684506,1,1,1,'A',1,0.941953,343,791243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 347}, \"maximum_statistics\": {\"great\": 379}}',59.8891,174449565,379750,NULL,'2022-09-10 04:51:20',1662785480,NULL),(1873754418,6319697,1,3141600,1,1,1,'B',1,0.894569,183,623657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 13, \"great\": 507, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 626}}',59.9437,175781684,481954,NULL,'2022-11-20 03:58:59',1668916739,NULL),(1872272226,6319697,1,287967,1,1,1,'A',1,0.980337,187,815557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 343}, \"maximum_statistics\": {\"great\": 356}}',59.9854,173336859,393498,NULL,'2022-07-16 05:51:19',1657950679,NULL),(1872198842,6319697,1,2954309,1,1,1,'A',1,0.930556,179,715701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 252}, \"maximum_statistics\": {\"great\": 288}}',60.0007,173337374,261048,NULL,'2022-07-16 06:23:50',1657952630,NULL),(1872359363,6319697,1,2268984,1,1,1,'S',1,0.973404,94,919975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 89}, \"maximum_statistics\": {\"great\": 94}}',60.5421,173545554,79704,NULL,'2022-07-26 01:28:15',1658798895,NULL),(1870671715,6319697,1,1946496,0,1,1,'B',1,0.882155,135,562110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 237}, \"maximum_statistics\": {\"great\": 297}}',60.7629,171175520,194414,NULL,'2022-04-14 04:50:13',1649911813,NULL),(1872327990,6319697,1,2954309,1,1,1,'B',1,0.895833,122,649915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 233}, \"maximum_statistics\": {\"great\": 288}}',61.092,173672385,231067,NULL,'2022-08-01 03:06:20',1659323180,NULL),(1873132221,6319697,1,2864229,1,1,1,'B',1,0.894909,143,551224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 40, \"great\": 645}, \"maximum_statistics\": {\"great\": 766}}',61.1537,174791113,428482,NULL,'2022-09-29 00:40:10',1664412010,NULL),(1873315878,6319697,1,2802349,1,1,1,'S',1,0.969136,405,864957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 380}, \"maximum_statistics\": {\"great\": 405}}',61.1676,174920430,467950,NULL,'2022-10-05 03:57:20',1664942240,NULL),(1872240607,6319697,1,223237,1,1,1,'A',1,0.985859,374,841709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 482}, \"maximum_statistics\": {\"great\": 495}}',61.173,173336709,483759,NULL,'2022-07-16 05:43:42',1657950222,NULL),(1872556496,6319697,1,3661584,1,1,1,'A',1,0.927174,176,689010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 411}, \"maximum_statistics\": {\"great\": 460}}',61.214,173820115,341060,NULL,'2022-08-08 03:00:15',1659927615,NULL),(1872556620,6319697,1,3661585,1,1,1,'S',1,0.996269,268,948515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 266}, \"maximum_statistics\": {\"great\": 268}}',61.264,173820009,273664,NULL,'2022-08-08 02:53:16',1659927196,NULL),(1870544166,6319697,1,3191124,1,1,1,'A',1,0.978842,284,863502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 431}, \"maximum_statistics\": {\"great\": 449}}',61.393,170874120,451016,NULL,'2022-04-01 03:47:10',1648784830,NULL),(1874363603,6319697,1,2501802,1,1,1,'B',1,0.876045,235,582569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 281, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 359}}',61.4187,176612137,258912,NULL,'2023-01-04 03:51:49',1672804309,NULL),(1874469898,6319697,1,3585014,1,1,1,'B',1,0.896317,298,618029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 25, \"great\": 606, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 733}}',61.4491,176671384,553684,NULL,'2023-01-07 07:34:21',1673076861,NULL),(1872895175,6319697,1,2820284,1,1,1,'A',1,0.916667,93,596072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 313}, \"maximum_statistics\": {\"great\": 366}}',61.4894,174428353,192542,NULL,'2022-09-09 00:55:03',1662684903,NULL),(1874558342,6319697,1,3535100,1,1,1,'B',1,0.895551,125,583140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 12, \"great\": 421, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 517}}',61.6004,176903864,339884,NULL,'2023-01-20 01:20:57',1674177657,NULL),(1873750288,6319697,1,3558880,1,1,1,'A',1,0.953125,181,760026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 532, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 576}}',61.6655,175783812,495892,NULL,'2022-11-20 06:41:47',1668926507,NULL),(1873321151,6319697,1,3639824,1,1,1,'A',1,0.919178,168,644407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 321}, \"maximum_statistics\": {\"great\": 365}}',61.6692,174936528,230764,NULL,'2022-10-06 02:28:37',1665023317,NULL),(1870774777,6319697,1,2780517,1,1,1,'A',1,0.931937,154,728863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 168}, \"maximum_statistics\": {\"great\": 191}}',61.7487,171337668,136970,NULL,'2022-04-21 04:58:31',1650517111,NULL),(1873127232,6319697,1,3104909,1,1,1,'A',1,0.910937,88,579847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 275}, \"maximum_statistics\": {\"great\": 320}}',61.8885,174719911,162550,NULL,'2022-09-25 04:06:47',1664078807,NULL),(1872359444,6319697,1,571060,1,1,1,'A',1,0.948763,151,690439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 260}, \"maximum_statistics\": {\"great\": 283}}',61.9186,173545186,185934,NULL,'2022-07-26 00:58:42',1658797122,NULL),(1872473355,6319697,1,2741723,1,1,1,'A',1,0.978079,279,848095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 462}, \"maximum_statistics\": {\"great\": 479}}',62.4137,173864156,502746,NULL,'2022-08-10 04:41:15',1660106475,NULL),(1872638223,6319697,1,2526344,1,1,1,'B',1,0.896186,225,604826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 23, \"great\": 584}, \"maximum_statistics\": {\"great\": 708}}',62.5025,173903922,536414,NULL,'2022-08-12 04:23:15',1660278195,NULL),(1874516903,6319697,1,3466932,1,1,1,'B',1,0.891429,145,592821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 284, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 350}}',62.5509,176904072,223396,NULL,'2023-01-20 01:38:20',1674178700,NULL),(1870040478,6319697,1,1286441,1,1,1,'S',1,0.978175,252,894691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 241}, \"maximum_statistics\": {\"great\": 252}}',62.6525,170272614,278750,NULL,'2022-03-06 06:41:58',1646548918,NULL),(1871066131,6319697,1,2826676,1,1,1,'A',1,0.953237,121,782072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 127}, \"maximum_statistics\": {\"great\": 139}}',62.7423,171683162,119024,NULL,'2022-05-06 04:25:13',1651811113,NULL),(1870574071,6319697,1,2756506,0,1,1,'A',1,0.954955,141,757699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 308}, \"maximum_statistics\": {\"great\": 333}}',62.798,171032882,231687,NULL,'2022-04-08 01:12:57',1649380377,NULL),(1870557047,6319697,1,2487378,1,1,1,'A',1,0.966942,202,816898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 229}, \"maximum_statistics\": {\"great\": 242}}',62.8911,171032070,246460,NULL,'2022-04-08 00:10:27',1649376627,NULL),(1873307624,6319697,1,3303859,1,1,1,'A',1,0.958838,310,808608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 380}, \"maximum_statistics\": {\"great\": 413}}',62.894,174920476,372812,NULL,'2022-10-05 04:01:15',1664942475,NULL),(1872572039,6319697,1,1254676,0,1,1,'B',1,0.891304,124,545016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 33, \"great\": 519}, \"maximum_statistics\": {\"great\": 621}}',63.0957,173941415,321010,NULL,'2022-08-14 02:01:03',1660442463,NULL),(1872654828,6319697,1,2802351,1,1,1,'B',1,0.888489,160,560089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 24, \"great\": 456}, \"maximum_statistics\": {\"great\": 556}}',63.1019,173941825,358374,NULL,'2022-08-14 02:32:19',1660444339,NULL),(1870485035,6319697,1,2409333,1,1,1,'S',1,0.977925,453,893761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 433}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',63.1553,170808552,571574,NULL,'2022-03-29 02:40:00',1648521600,NULL),(1872357171,6319697,1,3462264,1,1,1,'A',1,0.952797,274,827643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 263}, \"maximum_statistics\": {\"great\": 286}}',63.419,173545347,299820,NULL,'2022-07-26 01:12:27',1658797947,NULL),(1873206908,6319697,1,1846599,1,1,1,'A',1,0.974781,145,838774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 440}, \"maximum_statistics\": {\"great\": 456}}',63.5146,174921002,370442,NULL,'2022-10-05 04:57:49',1664945869,NULL),(1872269186,6319697,1,1772048,0,1,1,'A',1,0.959416,224,801363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 570}, \"maximum_statistics\": {\"great\": 616}}',63.8224,173338979,574694,NULL,'2022-07-16 08:25:28',1657959928,NULL),(1873093582,6319697,1,432558,0,1,1,'A',1,0.949675,276,798925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 280}, \"maximum_statistics\": {\"great\": 308}}',63.8392,174841820,299250,NULL,'2022-10-01 06:59:35',1664607575,NULL),(1872551802,6319697,1,3376942,1,1,1,'A',1,0.950464,160,774251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 293}, \"maximum_statistics\": {\"great\": 323}}',63.971,173820484,289020,NULL,'2022-08-08 03:30:58',1659929458,NULL),(1870842937,6319697,1,3301262,1,1,1,'A',1,0.932624,430,735231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 494}, \"maximum_statistics\": {\"great\": 564}}',63.9771,171294198,543864,NULL,'2022-04-19 03:24:37',1650338677,NULL),(1872482712,6319697,1,3455228,1,1,1,'S',1,0.986667,300,921779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 292}, \"maximum_statistics\": {\"great\": 300}}',64.0133,173820166,325766,NULL,'2022-08-08 03:04:31',1659927871,NULL),(1873176288,6319697,1,2157849,1,1,1,'A',1,0.957143,113,763867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 140}}',64.0152,174813952,103476,NULL,'2022-09-30 00:11:48',1664496708,NULL),(1872943950,6319697,1,3630226,1,1,1,'S',1,0.99848,329,956020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 328}, \"maximum_statistics\": {\"great\": 329}}',64.0542,174284451,401214,NULL,'2022-09-01 03:01:19',1662001279,NULL),(1870537935,6319697,1,2935444,1,1,1,'A',1,0.967409,386,814443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 596}, \"maximum_statistics\": {\"great\": 629}}',64.1254,171032239,645964,NULL,'2022-04-08 00:22:31',1649377351,NULL),(1872587081,6319697,1,2421241,1,1,1,'B',1,0.892308,354,604485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 23, \"great\": 533}, \"maximum_statistics\": {\"great\": 650}}',64.1586,174020541,498728,NULL,'2022-08-18 04:32:32',1660797152,NULL),(1873548127,6319697,1,3726443,1,1,1,'A',1,0.941176,183,699543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 23, \"great\": 683}, \"maximum_statistics\": {\"great\": 748}}',64.6265,175270617,609814,NULL,'2022-10-24 05:47:41',1666590461,NULL),(1872614211,6319697,1,2228356,1,1,1,'A',1,0.962025,122,790310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 298}, \"maximum_statistics\": {\"great\": 316}}',64.6293,174020348,236114,NULL,'2022-08-18 04:13:12',1660795992,NULL),(1872484364,6319697,1,2762951,1,1,1,'A',1,0.963758,276,783887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 704}, \"maximum_statistics\": {\"great\": 745}}',64.7942,173860930,706712,NULL,'2022-08-10 00:46:23',1660092383,NULL),(1872221379,6319697,1,3630870,1,1,1,'A',1,0.959538,201,780272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 487}, \"maximum_statistics\": {\"great\": 519}}',64.8418,173336063,458832,NULL,'2022-07-16 05:05:12',1657947912,NULL),(1872631096,6319697,1,3669618,1,1,1,'S',1,0.978723,376,949860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 360}, \"maximum_statistics\": {\"great\": 376}}',64.8556,174020262,425439,NULL,'2022-08-18 04:06:47',1660795607,NULL),(1873306240,6319697,1,3046622,1,1,1,'A',1,0.97973,189,859258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 215}, \"maximum_statistics\": {\"great\": 222}}',64.9405,174920902,219680,NULL,'2022-10-05 04:46:59',1664945219,NULL),(1870461928,6319697,1,1658257,1,1,1,'S',1,0.997462,197,934536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 196}, \"maximum_statistics\": {\"great\": 197}}',64.9727,170808836,218282,NULL,'2022-03-29 03:02:46',1648522966,NULL),(1872300794,6319697,1,2898150,1,1,1,'S',1,0.983379,361,910475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 349}, \"maximum_statistics\": {\"great\": 361}}',64.987,173336230,399180,NULL,'2022-07-16 05:14:44',1657948484,NULL),(1871213446,6319697,1,3538997,1,1,1,'A',1,0.975515,281,845196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 370}, \"maximum_statistics\": {\"great\": 388}}',64.995,171925493,399664,NULL,'2022-05-16 00:48:58',1652662138,NULL),(1870576548,6319697,1,2526342,1,1,1,'A',1,0.969868,239,806780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 504}, \"maximum_statistics\": {\"great\": 531}}',65.1272,170898428,508640,NULL,'2022-04-02 04:29:29',1648873769,NULL),(1873301896,6319697,1,3504743,1,1,1,'B',1,0.888235,87,546627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 205}, \"maximum_statistics\": {\"great\": 255}}',65.1497,174865128,124632,NULL,'2022-10-02 05:34:48',1664688888,NULL),(1874374411,6319697,1,3449485,1,1,1,'B',1,0.863768,81,523093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 266, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 345}}',65.217,176671408,180486,NULL,'2023-01-07 07:36:12',1673076972,NULL),(1870587318,6319697,1,3030935,1,1,1,'A',1,0.966856,207,782107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 498}, \"maximum_statistics\": {\"great\": 528}}',65.2294,171013452,452952,NULL,'2022-04-07 03:54:32',1649303672,NULL),(1872564999,6319697,1,408485,0,1,1,'A',1,0.918251,196,698108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 223}, \"maximum_statistics\": {\"great\": 263}}',65.5437,173904456,219430,NULL,'2022-08-12 05:08:35',1660280915,NULL),(1872477885,6319697,1,3025701,1,1,1,'A',1,0.943856,209,752654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 423}, \"maximum_statistics\": {\"great\": 472}}',65.6205,173821098,430808,NULL,'2022-08-08 04:20:15',1659932415,NULL),(1872397805,6319697,1,2350036,1,1,1,'B',1,0.89834,187,680625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 196}, \"maximum_statistics\": {\"great\": 241}}',65.7519,173651027,198130,NULL,'2022-07-31 03:43:59',1659239039,NULL),(1872369526,6319697,1,2532946,1,1,1,'A',1,0.966667,394,850491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 394}, \"maximum_statistics\": {\"great\": 420}}',65.9355,173650809,462566,NULL,'2022-07-31 03:28:58',1659238138,NULL),(1874608477,6319697,1,3833595,1,1,1,'B',1,0.895,269,628390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 10, \"great\": 484, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 600}}',66.0549,176903738,550754,NULL,'2023-01-20 01:10:33',1674177033,NULL),(1873281553,6319697,1,738569,0,1,1,'B',1,0.882543,270,572328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 41, \"great\": 751}, \"maximum_statistics\": {\"great\": 928}}',66.0684,174921139,687122,NULL,'2022-10-05 05:14:28',1664946868,NULL),(1873115722,6319697,1,2821624,1,1,1,'A',1,0.949704,103,770447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 153}, \"maximum_statistics\": {\"great\": 169}}',66.1568,174814075,126923,NULL,'2022-09-30 00:23:57',1664497437,NULL),(1871330745,6319697,1,2009077,1,1,1,'A',1,0.979849,335,866091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 383}, \"maximum_statistics\": {\"great\": 397}}',66.1773,172063581,435902,NULL,'2022-05-22 00:00:20',1653177620,NULL),(1874405913,6319697,1,2022848,1,1,1,'B',1,0.845156,256,555096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 13, \"great\": 412, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 578}}',66.213,176612433,429332,NULL,'2023-01-04 04:13:36',1672805616,NULL),(1877774214,6319697,1,2988915,1,1,1,'A',1,0.967359,300,891876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 316, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 337}}',66.3539,181454971,374175,NULL,'2023-11-04 03:09:48',1699067388,NULL),(1874468867,6319697,1,3704787,1,1,1,'A',1,0.971014,217,834721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 263, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 276}}',66.3898,176611940,281254,NULL,'2023-01-04 03:32:52',1672803172,NULL),(1872494429,6319697,1,3463301,1,1,1,'A',1,0.916838,276,665042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 414}, \"maximum_statistics\": {\"great\": 487}}',66.4056,173821055,372480,NULL,'2022-08-08 04:16:57',1659932217,NULL),(1872223260,6319697,1,3564046,1,1,1,'A',1,0.97482,229,850298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 266}, \"maximum_statistics\": {\"great\": 278}}',66.6081,173336345,247724,NULL,'2022-07-16 05:21:52',1657948912,NULL),(1874049277,6319697,1,2946134,1,1,1,'B',1,0.866337,84,528351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 315, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 404}}',66.6272,176087337,223637,NULL,'2022-12-07 02:47:38',1670381258,NULL),(1871114872,6319697,1,3332163,1,1,1,'A',1,0.956491,307,756511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 655}, \"maximum_statistics\": {\"great\": 701}}',66.7173,171683049,598916,NULL,'2022-05-06 04:18:28',1651810708,NULL),(1872999414,6319697,1,2570964,1,1,1,'A',1,0.907483,138,591787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 22, \"great\": 621}, \"maximum_statistics\": {\"great\": 735}}',66.8451,174522369,470604,NULL,'2022-09-14 05:00:40',1663131640,NULL),(1872981503,6319697,1,3504742,1,1,1,'S',1,0.981481,189,908501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 182}, \"maximum_statistics\": {\"great\": 189}}',66.8462,174522225,172290,NULL,'2022-09-14 04:45:36',1663130736,NULL),(1873901108,6319697,1,2796002,1,1,1,'A',1,0.908385,216,679406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 264, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 322}}',66.8465,175960422,297160,NULL,'2022-11-30 05:42:07',1669786927,NULL),(1873099074,6319697,1,3510408,1,1,1,'B',1,0.8967,200,603848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 20, \"great\": 573}, \"maximum_statistics\": {\"great\": 697}}',66.8585,174790847,492858,NULL,'2022-09-29 00:19:05',1664410745,NULL),(1873783206,6319697,1,2612426,1,1,1,'A',1,0.937908,296,734432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 410, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 459}}',66.8603,175781429,357360,NULL,'2022-11-20 03:40:01',1668915601,NULL),(1872482724,6319697,1,3455228,1,1,1,'A',1,0.976667,228,896779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 287}, \"maximum_statistics\": {\"great\": 300}}',67.0202,173820206,285249,NULL,'2022-08-08 03:07:50',1659928070,NULL),(1873270874,6319697,1,3695834,1,1,1,'A',1,0.904974,162,613974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 21, \"great\": 656}, \"maximum_statistics\": {\"great\": 784}}',67.1239,174865349,557566,NULL,'2022-10-02 05:54:37',1664690077,NULL),(1870535237,6319697,1,1266754,1,1,1,'S',1,0.985507,207,893967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 201}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 3}}',67.2937,170874484,244580,NULL,'2022-04-01 04:14:12',1648786452,NULL),(1873772166,6319697,1,3582347,1,1,1,'A',1,0.909692,89,596444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 194, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 227}}',67.3646,175780903,121652,NULL,'2022-11-20 02:59:37',1668913177,NULL),(1873087642,6319697,1,404589,1,1,1,'A',1,0.909621,143,655226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 289}, \"maximum_statistics\": {\"great\": 343}}',67.406,174790506,213106,NULL,'2022-09-28 23:57:45',1664409465,NULL),(1873033143,6319697,1,2388992,1,1,1,'A',1,0.914579,294,670031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 370}, \"maximum_statistics\": {\"great\": 439}}',67.6219,174594154,359674,NULL,'2022-09-18 01:16:47',1663463807,NULL),(1873094750,6319697,1,2508910,1,1,1,'A',1,0.971678,332,835269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 441}, \"maximum_statistics\": {\"great\": 459}}',67.6537,174841757,428742,NULL,'2022-10-01 06:55:24',1664607324,NULL),(1871270721,6319697,1,3380394,1,1,1,'A',1,0.996337,218,885676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 272}, \"maximum_statistics\": {\"great\": 273}}',67.814,171925546,260488,NULL,'2022-05-16 00:51:48',1652662308,NULL),(1872106207,6319697,1,3272164,1,1,1,'S',1,0.977341,331,888122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 316}, \"maximum_statistics\": {\"great\": 331}}',67.8804,173161530,369584,NULL,'2022-07-08 04:51:39',1657255899,NULL),(1873106175,6319697,1,3517588,1,1,1,'S',1,0.983412,211,964496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 204}, \"maximum_statistics\": {\"great\": 211}}',67.8834,174790773,199763,NULL,'2022-09-29 00:14:36',1664410476,NULL),(1874370109,6319697,1,3889874,1,1,1,'A',1,0.902523,264,644954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 370, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 436, \"legacy_combo_increase\": 1}}',67.9702,176613250,361220,NULL,'2023-01-04 05:21:14',1672809674,NULL),(1872071905,6319697,1,2415135,1,1,1,'A',1,0.922741,330,749776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 291}, \"maximum_statistics\": {\"great\": 343}}',68.2939,173273180,330400,NULL,'2022-07-13 04:44:42',1657687482,NULL),(1872599527,6319697,1,1846601,1,1,1,'A',1,0.924559,113,634833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 543}, \"maximum_statistics\": {\"great\": 623}}',68.3101,173903804,387330,NULL,'2022-08-12 04:13:05',1660277585,NULL),(1874061120,6319697,1,888808,1,1,1,'B',1,0.888889,142,582055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 14, \"great\": 392, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 486, \"legacy_combo_increase\": 1}}',68.5325,176087299,341356,NULL,'2022-12-07 02:44:09',1670381049,NULL),(1872466600,6319697,1,179032,0,1,1,'A',1,0.964,146,798000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 234}, \"maximum_statistics\": {\"great\": 250}}',68.5993,173881413,217324,NULL,'2022-08-11 00:08:38',1660176518,NULL),(1872714027,6319697,1,2978839,1,1,1,'A',1,0.963303,302,817931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 407}, \"maximum_statistics\": {\"great\": 436}}',68.6595,174231135,392996,NULL,'2022-08-29 04:03:33',1661745813,NULL),(1874327431,6319697,1,2734138,1,1,1,'A',1,0.918208,287,663885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 23, \"great\": 611, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 703}}',69.0876,176556859,597274,NULL,'2023-01-01 03:34:34',1672544074,NULL),(1871308157,6319697,1,169846,0,1,1,'A',1,0.919162,206,641038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 431}, \"maximum_statistics\": {\"great\": 501}}',69.1161,172063678,337484,NULL,'2022-05-22 00:06:41',1653178001,NULL),(1873359906,6319697,1,1870151,1,1,1,'S',1,0.972015,268,876335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 253}, \"maximum_statistics\": {\"great\": 268}}',69.1522,175204661,285330,NULL,'2022-10-21 00:33:18',1666312398,NULL),(1872970121,6319697,1,2515647,1,1,1,'A',1,0.963115,198,768326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 571}, \"maximum_statistics\": {\"great\": 610}}',69.3709,174593479,579914,NULL,'2022-09-18 00:22:19',1663460539,NULL),(1870529260,6319697,1,1255313,0,1,1,'A',1,0.988579,336,893940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 386}, \"maximum_statistics\": {\"great\": 394}}',69.4537,171032050,395348,NULL,'2022-04-08 00:08:29',1649376509,NULL),(1872990650,6319697,1,2826677,1,1,1,'B',1,0.869444,84,546828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 139}, \"maximum_statistics\": {\"great\": 180}}',69.5856,174575738,98881,NULL,'2022-09-17 05:51:38',1663393898,NULL),(1874481014,6319697,1,3929721,1,1,1,'B',1,0.866771,169,545248,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 34, \"great\": 502, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 638}}',69.5917,176612234,391678,NULL,'2023-01-04 03:59:07',1672804747,NULL),(1873136310,6319697,1,1407492,0,1,1,'B',1,0.895884,192,626570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 336}, \"maximum_statistics\": {\"great\": 413}}',69.6758,174814019,273096,NULL,'2022-09-30 00:18:08',1664497088,NULL),(1870718423,6319697,1,1818473,1,1,1,'A',1,0.978056,307,886152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 307}, \"maximum_statistics\": {\"great\": 319}}',69.7487,171082931,392902,NULL,'2022-04-10 02:33:00',1649557980,NULL),(1872586796,6319697,1,2421237,1,1,1,'S',1,0.984262,413,912250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 400}, \"maximum_statistics\": {\"great\": 413}}',69.8226,173904726,492642,NULL,'2022-08-12 05:30:15',1660282215,NULL),(1874076374,6319697,1,1752554,1,1,1,'B',1,0.899399,249,645751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 271, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 333}}',69.8908,176087419,290780,NULL,'2022-12-07 02:55:01',1670381701,NULL),(1872993230,6319697,1,3624688,1,1,1,'A',1,0.945824,238,780523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 405}, \"maximum_statistics\": {\"great\": 443}}',70.0937,174472794,365678,NULL,'2022-09-11 08:28:57',1662884937,NULL),(1872558868,6319697,1,3680515,1,1,1,'S',1,0.974916,299,891708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 284}, \"maximum_statistics\": {\"great\": 299}}',70.1174,173820600,297640,NULL,'2022-08-08 03:40:02',1659930002,NULL),(1874444932,6319697,1,2409602,1,1,1,'A',1,0.916185,173,704364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 144, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 173}}',70.3857,176612338,185870,NULL,'2023-01-04 04:05:52',1672805152,NULL),(1872312313,6319697,1,3405105,1,1,1,'A',1,0.973214,336,826191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 538}, \"maximum_statistics\": {\"great\": 560}}',70.4211,173651821,529608,NULL,'2022-07-31 04:41:33',1659242493,NULL),(1874416487,6319697,1,2350057,1,1,1,'S',1,0.960227,176,890754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 162, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 176}}',70.4231,176612104,184566,NULL,'2023-01-04 03:48:21',1672804101,NULL),(1872582860,6319697,1,2410049,1,1,1,'A',1,0.932308,372,714439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 569}, \"maximum_statistics\": {\"great\": 650, \"legacy_combo_increase\": 1}}',70.486,174020504,554996,NULL,'2022-08-18 04:27:53',1660796873,NULL),(1874379463,6319697,1,3746796,1,1,1,'A',1,0.934524,204,714865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 301, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 336}}',70.581,176671335,283516,NULL,'2023-01-07 07:30:28',1673076628,NULL),(1872226712,6319697,1,2480780,1,1,1,'A',1,0.980626,360,863837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 649}, \"maximum_statistics\": {\"great\": 671}}',70.5913,173338428,676976,NULL,'2022-07-16 07:44:51',1657957491,NULL),(1873790082,6319697,1,87892,1,1,1,'B',1,0.849246,169,580032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 145, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 199}}',70.8086,175781142,160844,NULL,'2022-11-20 03:18:22',1668914302,NULL),(1877774203,6319697,1,2988915,1,1,1,'S',1,0.992582,337,935054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 332, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 337}}',70.8319,181454947,401856,NULL,'2023-11-04 03:06:41',1699067201,NULL),(1873100986,6319697,1,458340,0,1,1,'A',1,0.927393,202,689025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 268}, \"maximum_statistics\": {\"great\": 303}}',71.0148,174719885,232798,NULL,'2022-09-25 04:04:35',1664078675,NULL),(1873289972,6319697,1,770169,1,1,1,'A',1,0.906934,338,661073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 10, \"great\": 679}, \"maximum_statistics\": {\"great\": 822}}',71.0589,174920228,694458,NULL,'2022-10-05 03:38:34',1664941114,NULL),(1873836788,6319697,1,1278508,1,1,1,'A',1,0.910026,142,636962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 333, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 389}}',71.1025,175704058,279056,NULL,'2022-11-16 01:15:57',1668561357,NULL),(1872891113,6319697,1,2810624,1,1,1,'A',1,0.942466,295,771214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 326}, \"maximum_statistics\": {\"great\": 365}}',71.1498,174448929,361234,NULL,'2022-09-10 04:01:24',1662782484,NULL),(1872950392,6319697,1,2734136,1,1,1,'S',1,0.995238,420,943243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 416}, \"maximum_statistics\": {\"great\": 420}}',71.2975,174575953,539412,NULL,'2022-09-17 06:09:46',1663394986,NULL),(1874489991,6319697,1,2789284,1,1,1,'A',1,0.93408,118,678717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 355, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 402}}',71.3716,176903705,272230,NULL,'2023-01-20 01:06:55',1674176815,NULL),(1872772709,6319697,1,3124740,1,1,1,'B',1,0.89896,377,633899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 15, \"great\": 552}, \"maximum_statistics\": {\"great\": 673}}',71.5798,174231308,549602,NULL,'2022-08-29 04:18:58',1661746738,NULL),(1870844356,6319697,1,3134374,1,1,1,'S',1,0.978216,482,896690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 461}, \"maximum_statistics\": {\"great\": 482}}',71.65,171385302,553850,NULL,'2022-04-23 05:14:57',1650690897,NULL),(1874541773,6319697,1,1183612,1,1,1,'A',1,0.916901,92,588641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 306, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 355}}',71.6659,176904219,187716,NULL,'2023-01-20 01:52:10',1674179530,NULL),(1875196620,6319697,1,87892,1,1,1,'A',1,0.932161,107,654027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 178, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 199}}',71.771,177825814,123374,NULL,'2023-03-13 01:43:46',1678671826,NULL),(1872987147,6319697,1,933196,1,1,1,'A',1,0.928367,176,685479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 304}, \"maximum_statistics\": {\"great\": 349}}',71.8214,174594121,259850,NULL,'2022-09-18 01:14:05',1663463645,NULL),(1872622879,6319697,1,238438,0,1,1,'B',1,0.895833,172,617305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 272}, \"maximum_statistics\": {\"great\": 336}}',71.9006,174020459,241872,NULL,'2022-08-18 04:22:35',1660796555,NULL),(1872993219,6319697,1,3624688,1,1,1,'A',1,0.970655,432,876064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 421}, \"maximum_statistics\": {\"great\": 443}}',72.0244,174472753,478820,NULL,'2022-09-11 08:25:39',1662884739,NULL),(1873782812,6319697,1,2917835,1,1,1,'S',1,0.950909,275,829996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 248, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 275}}',72.0853,175781169,299982,NULL,'2022-11-20 03:20:30',1668914430,NULL),(1872946198,6319697,1,3767924,1,1,1,'A',1,0.966851,438,840714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 511}, \"maximum_statistics\": {\"great\": 543}}',72.3871,174394730,587778,NULL,'2022-09-07 00:34:42',1662510882,NULL),(1873835394,6319697,1,1266756,0,1,1,'A',1,0.938596,233,738849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 254, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',72.3888,175781461,276520,NULL,'2022-11-20 03:41:54',1668915714,NULL),(1872518269,6319697,1,3318507,1,1,1,'A',1,0.974855,393,863217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 493}, \"maximum_statistics\": {\"great\": 517}}',72.6269,173881391,575536,NULL,'2022-08-11 00:06:15',1660176375,NULL),(1873173280,6319697,1,2410049,1,1,1,'B',1,0.899231,118,612740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 13, \"great\": 532}, \"maximum_statistics\": {\"great\": 650, \"legacy_combo_increase\": 1}}',72.6303,174790289,400033,NULL,'2022-09-28 23:43:45',1664408625,NULL),(1872796124,6319697,1,3517556,1,1,1,'A',1,0.960843,248,821482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 464}, \"maximum_statistics\": {\"great\": 498}}',72.7879,174231108,507218,NULL,'2022-08-29 04:00:57',1661745657,NULL),(1873492147,6319697,1,2074579,1,1,1,'A',1,0.953287,160,781025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 263}, \"maximum_statistics\": {\"great\": 289}}',72.8073,175270632,242396,NULL,'2022-10-24 05:51:00',1666590660,NULL),(1872831731,6319697,1,3658208,1,1,1,'A',1,0.965195,173,777331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 560}, \"maximum_statistics\": {\"great\": 589}}',72.9637,174428327,492332,NULL,'2022-09-09 00:52:20',1662684740,NULL),(1873292570,6319697,1,3704790,1,1,1,'B',1,0.894802,173,593507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 326}, \"maximum_statistics\": {\"great\": 404}}',72.9785,174920163,297172,NULL,'2022-10-05 03:30:04',1664940604,NULL),(1872902249,6319697,1,3517567,1,1,1,'S',1,0.993994,333,987999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 329}, \"maximum_statistics\": {\"great\": 333}}',73.1057,174324513,389699,NULL,'2022-09-03 07:46:44',1662191204,NULL),(1873031251,6319697,1,3557126,1,1,1,'S',1,0.951389,216,812621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 195}, \"maximum_statistics\": {\"great\": 216}}',73.1403,174575536,218760,NULL,'2022-09-17 05:33:47',1663392827,NULL),(1873816603,6319697,1,2985217,1,1,1,'A',1,0.908974,200,684313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 324, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 390}}',73.2952,175784007,352922,NULL,'2022-11-20 06:58:46',1668927526,NULL),(1873290743,6319697,1,2742506,1,1,1,'B',1,0.888889,161,554308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 44, \"great\": 667}, \"maximum_statistics\": {\"great\": 801}}',73.4434,174865076,496912,NULL,'2022-10-02 05:29:35',1664688575,NULL),(1873139842,6319697,1,2350691,0,1,1,'A',1,0.931724,226,690891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 643}, \"maximum_statistics\": {\"great\": 725}}',74.0648,174719959,632798,NULL,'2022-09-25 04:10:55',1664079055,NULL),(1872974923,6319697,1,3698278,1,1,1,'S',1,0.996933,163,944897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 162}, \"maximum_statistics\": {\"great\": 163}}',74.1511,174522333,150400,NULL,'2022-09-14 04:55:58',1663131358,NULL),(1874902923,6319697,1,3521101,1,1,1,'A',1,0.922145,217,753172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 247, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 289}}',74.6342,177437949,245304,NULL,'2023-02-19 04:40:40',1676781640,NULL),(1872902256,6319697,1,3517567,1,1,1,'B',1,0.897898,228,725191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 271}, \"maximum_statistics\": {\"great\": 333}}',74.8689,174324629,280225,NULL,'2022-09-03 07:56:20',1662191780,NULL),(1872537093,6319697,1,2596844,1,1,1,'A',1,0.931755,180,732827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 311}, \"maximum_statistics\": {\"great\": 359}}',75.0641,173881692,310738,NULL,'2022-08-11 00:32:00',1660177920,NULL),(1873314880,6319697,1,1837006,1,1,1,'A',1,0.972763,204,889044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 246}, \"maximum_statistics\": {\"great\": 257}}',75.089,174921028,235758,NULL,'2022-10-05 05:00:53',1664946053,NULL),(1873599375,6319697,1,2981283,1,1,1,'A',1,0.984346,449,884749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 528}, \"maximum_statistics\": {\"great\": 543}}',75.1687,175496232,584182,NULL,'2022-11-05 07:14:58',1667632498,NULL),(1873921716,6319697,1,2286423,1,1,1,'A',1,0.989177,116,858468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 227, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 231}}',75.1942,175960348,201878,NULL,'2022-11-30 05:33:21',1669786401,NULL),(1871516776,6319697,1,3591710,1,1,1,'A',1,0.97561,286,857636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 355}, \"maximum_statistics\": {\"great\": 369}}',75.2041,172329895,383210,NULL,'2022-06-02 04:00:31',1654142431,NULL),(1872990203,6319697,1,2552284,1,1,1,'A',1,0.958333,325,801591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 645}, \"maximum_statistics\": {\"great\": 696}}',75.323,174575495,718898,NULL,'2022-09-17 05:30:09',1663392609,NULL),(1874469868,6319697,1,2460637,1,1,1,'B',1,0.899734,186,632792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 28, \"great\": 630, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 753}}',75.5451,176612509,494596,NULL,'2023-01-04 04:19:58',1672805998,NULL),(1872377675,6319697,1,2045028,1,1,1,'A',1,0.960037,290,783411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 500}, \"maximum_statistics\": {\"great\": 538}}',75.582,173650965,467240,NULL,'2022-07-31 03:39:44',1659238784,NULL),(1873013416,6319697,1,222216,0,1,1,'A',1,0.955797,481,817866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 632}, \"maximum_statistics\": {\"great\": 690}}',75.9975,174594010,743254,NULL,'2022-09-18 01:05:15',1663463115,NULL),(1873788704,6319697,1,3442439,1,1,1,'A',1,0.931271,152,722040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 253}, \"maximum_statistics\": {\"great\": 291}}',76.1488,175671449,267926,NULL,'2022-11-14 05:41:11',1668404471,NULL),(1872555155,6319697,1,3657204,1,1,1,'A',1,0.965293,334,815209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 434}, \"maximum_statistics\": {\"great\": 461}}',76.2197,173860605,459180,NULL,'2022-08-10 00:21:11',1660090871,NULL),(1873111936,6319697,1,1319061,1,1,1,'A',1,0.948012,208,764119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 295}, \"maximum_statistics\": {\"great\": 327}}',76.6372,174813905,340302,NULL,'2022-09-30 00:07:38',1664496458,NULL),(1873272626,6319697,1,2983107,1,1,1,'A',1,0.968518,130,845210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 256}, \"maximum_statistics\": {\"great\": 270}}',76.9492,174921044,230665,NULL,'2022-10-05 05:03:17',1664946197,NULL),(1873782823,6319697,1,2917835,1,1,1,'A',1,0.929091,232,782475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 239, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 275}}',77.0117,175781189,267820,NULL,'2022-11-20 03:22:08',1668914528,NULL),(1873679202,6319697,1,2864245,1,1,1,'S',1,0.99211,507,931581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 499}, \"maximum_statistics\": {\"great\": 507}}',77.2747,175496264,630380,NULL,'2022-11-05 07:18:36',1667632716,NULL),(1873077006,6319697,1,2209094,1,1,1,'S',1,0.979032,310,902222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 297}, \"maximum_statistics\": {\"great\": 310}}',77.2767,174841898,321550,NULL,'2022-10-01 07:04:38',1664607878,NULL),(1873173305,6319697,1,729812,0,1,1,'A',1,0.964396,221,816603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 302}, \"maximum_statistics\": {\"great\": 323}}',77.4072,174790121,299580,NULL,'2022-09-28 23:33:01',1664407981,NULL),(1873149330,6319697,1,222885,0,1,1,'A',1,0.927586,205,653974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 27, \"great\": 895}, \"maximum_statistics\": {\"great\": 1015}}',77.5198,174841361,701067,NULL,'2022-10-01 06:26:46',1664605606,NULL),(1873933078,6319697,1,3189209,1,1,1,'A',1,0.937401,220,719910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 559, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 631}}',77.8405,175943275,519508,NULL,'2022-11-29 03:04:34',1669691074,NULL),(1874440698,6319697,1,3335503,1,1,1,'A',1,0.94586,157,819235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 140, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 157}}',77.9396,176671694,135098,NULL,'2023-01-07 08:02:40',1673078560,NULL),(1872966298,6319697,1,3065088,1,1,1,'S',1,0.978664,539,901469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 516}, \"maximum_statistics\": {\"great\": 539}}',78.2263,174593037,539870,NULL,'2022-09-17 23:50:03',1663458603,NULL),(1872457497,6319697,1,890202,1,1,1,'S',1,0.990066,302,918883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 296}, \"maximum_statistics\": {\"great\": 302}}',78.6407,173820636,340756,NULL,'2022-08-08 03:42:36',1659930156,NULL),(1872944082,6319697,1,3630226,1,1,1,'A',1,0.949848,158,779084,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 299}, \"maximum_statistics\": {\"great\": 329}}',78.8092,174324460,255316,NULL,'2022-09-03 07:42:24',1662190944,NULL),(1872401603,6319697,1,738567,1,1,1,'S',1,0.988525,610,916113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 596}, \"maximum_statistics\": {\"great\": 610}}',78.8865,173651147,770110,NULL,'2022-07-31 03:53:21',1659239601,NULL),(1875135762,6319697,1,3626230,1,1,1,'A',1,0.928469,178,714343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 609, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 699}}',79.2735,177825750,515291,NULL,'2023-03-13 01:36:18',1678671378,NULL),(1874804638,6319697,1,1869500,1,1,1,'A',1,0.971476,265,854500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 282, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 298}}',79.56,177276432,291640,NULL,'2023-02-10 01:23:29',1675992209,NULL),(1873021495,6319697,1,1032538,1,1,1,'S',1,0.954693,309,839353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 281}, \"maximum_statistics\": {\"great\": 309}}',79.9222,174593724,316510,NULL,'2022-09-18 00:41:35',1663461695,NULL),(1873879008,6319697,1,2160815,1,1,1,'A',1,0.965686,188,852027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 289, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 306}}',79.9494,175960376,297044,NULL,'2022-11-30 05:36:44',1669786604,NULL),(1873829419,6319697,1,3307200,1,1,1,'B',1,0.891026,246,661449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 15, \"great\": 442, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 546}}',80.1696,175704167,434281,NULL,'2022-11-16 01:25:52',1668561952,NULL),(1873272633,6319697,1,2983107,1,1,1,'S',1,0.990741,270,925489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 265}, \"maximum_statistics\": {\"great\": 270}}',80.2697,174921068,291970,NULL,'2022-10-05 05:05:34',1664946334,NULL),(1873051480,6319697,1,322015,1,1,1,'S',1,0.960265,302,852245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 278}, \"maximum_statistics\": {\"great\": 302}}',80.3368,174472925,327110,NULL,'2022-09-11 08:40:19',1662885619,NULL),(1872431501,6319697,1,3542047,1,1,1,'S',1,0.986511,556,917151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 541}, \"maximum_statistics\": {\"great\": 556}}',80.3911,173650866,665530,NULL,'2022-07-31 03:33:15',1659238395,NULL),(1873323516,6319697,1,3746152,1,1,1,'A',1,0.9375,197,734292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 328}, \"maximum_statistics\": {\"great\": 368}}',80.485,174920126,324076,NULL,'2022-10-05 03:26:31',1664940391,NULL),(1873173938,6319697,1,1772047,0,1,1,'A',1,0.943359,212,715449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 703}, \"maximum_statistics\": {\"great\": 768}}',80.5814,174719690,579464,NULL,'2022-09-25 03:50:42',1664077842,NULL),(1872723378,6319697,1,179535,0,1,1,'A',1,0.980597,203,833319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 326}, \"maximum_statistics\": {\"great\": 335}}',80.7034,174230967,244670,NULL,'2022-08-29 03:48:39',1661744919,NULL),(1873281560,6319697,1,738569,0,1,1,'B',1,0.869612,167,542177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 36, \"great\": 722}, \"maximum_statistics\": {\"great\": 928}}',80.7083,174921183,561130,NULL,'2022-10-05 05:18:54',1664947134,NULL),(1873883685,6319697,1,3043096,1,1,1,'A',1,0.949911,559,822428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 503, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 559, \"legacy_combo_increase\": 1}}',80.7625,175943185,624930,NULL,'2022-11-29 02:55:21',1669690521,NULL),(1873272356,6319697,1,2982720,1,1,1,'S',1,0.983221,149,949324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 144}, \"maximum_statistics\": {\"great\": 149}}',80.7843,174921014,141456,NULL,'2022-10-05 04:59:01',1664945941,NULL),(1873414470,6319697,1,277999,0,1,1,'A',1,0.940549,189,755839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 291}, \"maximum_statistics\": {\"great\": 328}}',80.81,175062430,288934,NULL,'2022-10-13 00:17:47',1665620267,NULL),(1873263100,6319697,1,3585882,1,1,1,'S',1,0.989083,229,976366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 224}, \"maximum_statistics\": {\"great\": 229}}',80.921,174920971,246438,NULL,'2022-10-05 04:54:01',1664945641,NULL),(1874240445,6319697,1,3887023,1,1,1,'S',1,0.989967,299,931888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 293, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 299}}',80.9923,176556750,337840,NULL,'2023-01-01 03:25:30',1672543530,NULL),(1873023841,6319697,1,3196950,1,1,1,'A',1,0.979323,352,852540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 513}, \"maximum_statistics\": {\"great\": 532}}',81.0401,174593102,542256,NULL,'2022-09-17 23:54:24',1663458864,NULL),(1874530244,6319697,1,1132152,1,1,1,'A',1,0.927302,281,675873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 538, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 619}}',81.4525,176904040,484328,NULL,'2023-01-20 01:35:26',1674178526,NULL),(1872442640,6319697,1,2655380,1,1,1,'S',1,0.967877,716,870669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 670}, \"maximum_statistics\": {\"great\": 716}}',81.6458,173820793,798300,NULL,'2022-08-08 03:54:20',1659930860,NULL),(1873781655,6319697,1,3815221,1,1,1,'A',1,0.933086,269,774287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 233}, \"maximum_statistics\": {\"great\": 269}}',82.9093,175671469,288352,NULL,'2022-11-14 05:42:56',1668404576,NULL),(1874371780,6319697,1,2227947,1,1,1,'B',1,0.885648,197,610627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 19, \"great\": 680, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 857}}',82.9186,176671633,595270,NULL,'2023-01-07 07:57:35',1673078255,NULL),(1874363446,6319697,1,1000665,1,1,1,'A',1,0.926562,319,765614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 274, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 320}}',82.9609,176710589,317580,NULL,'2023-01-09 05:35:14',1673242514,NULL),(1872438229,6319697,1,2140678,1,1,1,'A',1,0.962185,271,817342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 334}, \"maximum_statistics\": {\"great\": 357}}',83.0038,173861224,324510,NULL,'2022-08-10 01:09:51',1660093791,NULL),(1874465791,6319697,1,1658258,1,1,1,'A',1,0.930836,186,732762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 303, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 347}}',83.0282,176710561,313132,NULL,'2023-01-09 05:32:43',1673242363,NULL),(1875135772,6319697,1,3626230,1,1,1,'A',1,0.969957,331,844767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 659, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 699}}',83.5975,177825784,693086,NULL,'2023-03-13 01:40:25',1678671625,NULL),(1873071874,6319697,1,3749473,1,1,1,'A',1,0.932515,137,699766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 286}, \"maximum_statistics\": {\"great\": 326}}',83.8,174522316,236496,NULL,'2022-09-14 04:53:46',1663131226,NULL),(1873274792,6319697,1,2988917,1,1,1,'A',1,0.936207,463,745521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 517}, \"maximum_statistics\": {\"great\": 580}}',83.9396,174920817,557046,NULL,'2022-10-05 04:38:51',1664944731,NULL),(1874555208,6319697,1,3872208,1,1,1,'A',1,0.931818,247,752871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 248}, \"maximum_statistics\": {\"great\": 286}}',84.4219,176903766,252562,NULL,'2023-01-20 01:12:54',1674177174,NULL),(1874912099,6319697,1,60344,0,1,1,'A',1,0.918231,225,713541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 320, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 373}}',84.6283,177437893,318241,NULL,'2023-02-19 04:36:20',1676781380,NULL),(1874449796,6319697,1,2421241,1,1,1,'B',1,0.884615,156,613352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 12, \"great\": 512, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 650}}',84.6386,176612612,486143,NULL,'2023-01-04 04:28:28',1672806508,NULL),(1872728071,6319697,1,2740315,1,1,1,'A',1,0.941474,232,753208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 615}, \"maximum_statistics\": {\"great\": 692}}',84.8243,174231208,684054,NULL,'2022-08-29 04:10:39',1661746239,NULL),(1872645468,6319697,1,1752552,1,1,1,'S',1,0.991489,235,989787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 231}, \"maximum_statistics\": {\"great\": 235}}',84.8665,174020375,294012,NULL,'2022-08-18 04:15:42',1660796142,NULL),(1873056076,6319697,1,3424970,0,1,1,'A',1,0.946429,121,817084,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 127}, \"maximum_statistics\": {\"great\": 140}}',85.027,174593881,112900,NULL,'2022-09-18 00:53:14',1663462394,NULL),(1870652349,6319697,1,1498743,1,1,1,'S',1,0.995627,343,934932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 340}, \"maximum_statistics\": {\"great\": 343}}',85.3314,171082779,384950,NULL,'2022-04-10 02:22:42',1649557362,NULL),(1873822183,6319697,1,923327,0,1,1,'A',1,0.932997,214,682417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 619, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 694}}',85.8074,175704109,526656,NULL,'2022-11-16 01:20:51',1668561651,NULL),(1874469820,6319697,1,3585014,1,1,1,'A',1,0.908595,278,690532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 15, \"great\": 614, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 733}}',85.853,176612749,602330,NULL,'2023-01-04 04:39:31',1672807171,NULL),(1873349812,6319697,1,3630225,1,1,1,'A',1,0.98659,473,901846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 509}, \"maximum_statistics\": {\"great\": 522}}',86.0075,175204757,587536,NULL,'2022-10-21 00:41:01',1666312861,NULL),(1873749000,6319697,1,1495875,1,1,1,'A',1,0.948211,242,762551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 483, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 531}}',86.4843,175703994,479678,NULL,'2022-11-16 01:09:27',1668560967,NULL),(1873021480,6319697,1,1032538,1,1,1,'A',1,0.928803,309,816024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 265}, \"maximum_statistics\": {\"great\": 309}}',87.2913,174593668,314952,NULL,'2022-09-18 00:37:36',1663461456,NULL),(1873302974,6319697,1,1241048,1,1,1,'A',1,0.953883,212,768967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 381}, \"maximum_statistics\": {\"great\": 412}}',87.8506,174864996,379712,NULL,'2022-10-02 05:24:04',1664688244,NULL),(1873452470,6319697,1,3789715,1,1,1,'A',1,0.954918,130,769573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 223}, \"maximum_statistics\": {\"great\": 244}}',87.9805,175062387,197034,NULL,'2022-10-13 00:11:42',1665619902,NULL),(1874356299,6319697,1,3420783,1,1,1,'A',1,0.969811,143,855573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 250, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 265}}',89.1022,176671450,238008,NULL,'2023-01-07 07:39:36',1673077176,NULL),(1873874872,6319697,1,3521101,1,1,1,'S',1,0.977509,289,897579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 276, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 289}}',89.3377,175943243,295800,NULL,'2022-11-29 03:01:01',1669690861,NULL),(1872851911,6319697,1,3669620,1,1,1,'A',1,0.958559,312,803231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 513}, \"maximum_statistics\": {\"great\": 555}}',89.4915,174449039,527312,NULL,'2022-09-10 04:09:07',1662782947,NULL),(1872951550,6319697,1,3602508,1,1,1,'A',1,0.986085,522,912500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 526}, \"maximum_statistics\": {\"great\": 539}}',89.6243,174576009,623980,NULL,'2022-09-17 06:14:14',1663395254,NULL),(1873149254,6319697,1,3406753,1,1,1,'A',1,0.943343,347,805719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 315}, \"maximum_statistics\": {\"great\": 353}}',89.7318,174841180,348220,NULL,'2022-10-01 06:13:49',1664604829,NULL),(1872462545,6319697,1,3424970,1,1,1,'S',1,0.975,140,891453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 133}, \"maximum_statistics\": {\"great\": 140}}',90.017,173863971,130416,NULL,'2022-08-10 04:25:44',1660105544,NULL),(1873206064,6319697,1,432558,1,1,1,'S',1,0.972403,308,935746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 291}, \"maximum_statistics\": {\"great\": 308}}',90.7071,174920503,346662,NULL,'2022-10-05 04:03:22',1664942602,NULL),(1872944075,6319697,1,3630226,1,1,1,'S',1,0.972644,329,945614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 311}, \"maximum_statistics\": {\"great\": 329}}',90.7941,174324364,389985,NULL,'2022-09-03 07:35:34',1662190534,NULL),(1873073151,6319697,1,3772672,1,1,1,'S',1,0.978205,390,950509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 373}, \"maximum_statistics\": {\"great\": 390}}',91.1058,174522291,455314,NULL,'2022-09-14 04:51:42',1663131102,NULL),(1873724105,6319697,1,3529562,1,1,1,'S',1,0.960656,305,888326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 281, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 305}}',91.159,175781381,364872,NULL,'2022-11-20 03:36:02',1668915362,NULL),(1873512500,6319697,1,3422864,1,1,1,'A',1,0.952646,314,790955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 656}, \"maximum_statistics\": {\"great\": 718}}',91.9139,175270463,682800,NULL,'2022-10-24 05:27:21',1666589241,NULL),(1874416826,6319697,1,1872447,1,1,1,'S',1,0.95641,195,889963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 178, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 195}}',92.8045,176613181,188274,NULL,'2023-01-04 05:16:20',1672809380,NULL),(1874978798,6319697,1,3124740,1,1,1,'A',1,0.904903,184,639040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 17, \"great\": 562, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 673}}',92.8096,177437992,459887,NULL,'2023-02-19 04:43:56',1676781836,NULL),(1872960095,6319697,1,3301262,1,1,1,'S',1,0.961879,564,896917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 521}, \"maximum_statistics\": {\"great\": 564}}',92.9069,174593602,673992,NULL,'2022-09-18 00:32:06',1663461126,NULL),(1874360285,6319697,1,1468399,1,1,1,'A',1,0.954852,389,826110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 684, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 742}}',93.8759,176612913,696447,NULL,'2023-01-04 04:53:31',1672808011,NULL),(1873160167,6319697,1,2388992,1,1,1,'A',1,0.940775,162,752902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 394}, \"maximum_statistics\": {\"great\": 439}}',94.0433,174841719,350835,NULL,'2022-10-01 06:52:09',1664607129,NULL),(1872901830,6319697,1,3517556,1,1,1,'S',1,0.972892,498,931473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 471}, \"maximum_statistics\": {\"great\": 498}}',95.5707,174449518,584386,NULL,'2022-09-10 04:46:50',1662785210,NULL),(1872968483,6319697,1,2776506,1,1,1,'S',1,0.99037,675,930900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 662}, \"maximum_statistics\": {\"great\": 675}}',95.61,174472979,857770,NULL,'2022-09-11 08:44:22',1662885862,NULL),(1873822731,6319697,1,2740315,1,1,1,'A',1,0.934249,254,775150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 612, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 692}}',96.3571,175784120,692499,NULL,'2022-11-20 07:07:20',1668928040,NULL),(1873169334,6319697,1,2655380,1,1,1,'S',1,0.963687,716,908917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 664}, \"maximum_statistics\": {\"great\": 716}}',96.5113,174790609,823446,NULL,'2022-09-29 00:04:07',1664409847,NULL),(1872955761,6319697,1,2217012,1,1,1,'A',1,0.970149,160,870932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 253}, \"maximum_statistics\": {\"great\": 268}}',97.6426,174593748,238394,NULL,'2022-09-18 00:43:50',1663461830,NULL),(1873883694,6319697,1,3043096,1,1,1,'A',1,0.950805,403,822338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 506, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 559, \"legacy_combo_increase\": 1}}',97.8278,175943229,546291,NULL,'2022-11-29 02:59:11',1669690751,NULL),(1874411692,6319697,1,3510408,1,1,1,'A',1,0.925395,269,768734,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 11, \"great\": 604, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 697}}',100.861,176612683,686688,NULL,'2023-01-04 04:33:56',1672806836,NULL),(1874382739,6319697,1,3463301,1,1,1,'A',1,0.955852,257,823389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 446, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 487}}',102.906,176612977,440238,NULL,'2023-01-04 04:58:26',1672808306,NULL),(1874432390,6319697,1,1319061,1,1,1,'S',1,0.96789,327,908973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 306, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 327}}',106.184,176613152,422358,NULL,'2023-01-04 05:14:01',1672809241,NULL),(1873724538,6319697,1,2140678,1,1,1,'S',1,0.966387,357,917778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 333, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 357}}',107.093,175783930,384738,NULL,'2022-11-20 06:52:19',1668927139,NULL),(1873043708,6319697,1,3669620,1,1,1,'S',1,0.976577,555,943301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 529}, \"maximum_statistics\": {\"great\": 555}}',121.201,174593826,643809,NULL,'2022-09-18 00:49:14',1663462154,NULL),(1877697773,6336737,1,2051068,0,1,1,'D',1,0.6875,29,199631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 29, \"great\": 89}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',12.1184,181444093,46554,NULL,'2023-11-03 09:59:55',1699005595,NULL),(1835051485,6336737,1,46803,0,1,1,'C',1,0.757937,26,332014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 82}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',12.7768,116236397,58756,NULL,'2015-05-04 13:18:28',1430745508,NULL),(1835228918,6336737,1,538311,0,1,1,'A',1,0.905405,37,717581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 30}, \"maximum_statistics\": {\"great\": 37}}',13.8123,116514620,12234,NULL,'2015-05-18 10:50:14',1431946214,NULL),(1877765941,6336737,1,1982173,0,1,1,'C',1,0.784133,31,313520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 27, \"great\": 181}, \"maximum_statistics\": {\"great\": 271}}',16.2612,181444083,78436,NULL,'2023-11-03 09:57:54',1699005474,NULL),(1835227091,6336737,1,487707,0,1,1,'B',1,0.885057,67,596573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 68}, \"maximum_statistics\": {\"great\": 87}}',16.566,116514884,38426,NULL,'2015-05-18 11:10:14',1431947414,NULL),(1875132919,6336737,1,1774604,0,1,1,'C',1,0.7851,45,325815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 40, \"great\": 239}, \"maximum_statistics\": {\"great\": 349}}',16.9273,177722286,115053,NULL,'2023-03-07 10:47:22',1678186042,NULL),(1842187063,6344654,1,760464,0,1,1,'D',1,0.625,16,229358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 15, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 32}}',4.01651,127575982,58738,NULL,'2016-11-24 03:53:52',1479959632,NULL),(1852728679,6344654,1,1362413,1,1,1,'C',1,0.772727,14,427178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 22, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 33}}',8.79559,143853072,138014,NULL,'2019-04-21 03:21:22',1555816882,NULL),(1837465256,6344654,1,355796,0,1,1,'C',1,0.741313,34,148247,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 48, \"great\": 173}, \"maximum_statistics\": {\"great\": 259}}',16.8815,120201093,149674,NULL,'2015-11-22 05:41:23',1448170883,NULL),(1868253564,6344654,1,3104908,0,1,1,'B',1,0.864407,37,477220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 97}, \"maximum_statistics\": {\"great\": 118}}',19.5902,167530877,49426,NULL,'2021-11-16 16:48:31',1637081311,NULL),(1872513807,6344654,1,3104907,1,1,1,'B',1,0.830882,50,414851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204}}',24.2633,173844546,84426,NULL,'2022-08-09 07:25:16',1660029916,NULL),(1874477848,6356560,1,1715244,0,1,1,'B',1,0.856322,86,205966,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 87}}',16.4193,176685514,36033,NULL,'2023-01-07 22:15:48',1673129748,NULL),(1838166933,6374485,1,819623,0,1,1,'C',1,0.747619,24,279084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 61}, \"maximum_statistics\": {\"great\": 105}}',14.0394,121177119,28548,NULL,'2016-01-09 16:28:22',1452356902,NULL),(1838069438,6374485,1,819622,0,1,1,'S',1,0.962264,53,863035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 49}, \"maximum_statistics\": {\"great\": 53}}',25.4709,121067669,24340,NULL,'2016-01-04 01:30:45',1451871045,NULL),(1838055319,6374485,1,819620,0,1,1,'A',1,0.917808,73,792103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 61}, \"maximum_statistics\": {\"great\": 73}}',27.6199,121068134,40762,NULL,'2016-01-04 02:11:56',1451873516,NULL),(1875180808,6385390,1,3520587,1,1,1,'D',1,0.662338,31,92185,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 69, \"great\": 169}, \"maximum_statistics\": {\"great\": 308}}',11.6961,177713027,71082,NULL,'2023-03-06 18:44:58',1678128298,NULL),(1875263092,6385390,1,2793710,1,1,1,'B',1,0.807229,108,464518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 6, \"great\": 159, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 249}}',15.4899,177890197,159978,NULL,'2023-03-17 02:22:15',1679019735,NULL),(2256499232,6385390,1,4457344,1,1,1,'C',1,0.723577,70,303397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 21, \"great\": 76, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 123}}',16.7472,182576855,51790,NULL,'2024-01-28 18:26:23',1706466383,NULL),(1875028386,6385390,1,2821975,1,1,1,'C',1,0.753275,82,292513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 51, \"great\": 283, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 458}}',18.1914,177699571,178878,NULL,'2023-03-05 21:58:51',1678053531,NULL),(1874858041,6385390,1,3625688,1,1,1,'B',1,0.872671,127,600383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 129}, \"maximum_statistics\": {\"great\": 161}}',18.3012,177242454,93794,NULL,'2023-02-07 22:29:25',1675808965,NULL),(2312106239,6385390,1,1920414,0,1,1,'C',1,0.731023,64,255695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 45, \"great\": 185}, \"maximum_statistics\": {\"great\": 303}}',18.5398,182715086,86502,NULL,'2024-02-08 20:47:39',1707425259,NULL),(1874895347,6385390,1,1491441,1,1,1,'B',1,0.833333,82,373491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 113, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 150}}',19.0013,177487727,129216,NULL,'2023-02-21 22:23:57',1677018237,NULL),(1875164940,6385390,1,3675398,1,1,1,'C',1,0.77707,85,320496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 34, \"great\": 208, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 314}}',19.0249,177713097,116926,NULL,'2023-03-06 18:50:35',1678128635,NULL),(2255643429,6385390,1,4102247,1,1,1,'C',1,0.780769,63,352326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 23, \"great\": 169, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 260}}',19.1277,182548653,130858,NULL,'2024-01-26 21:48:05',1706305685,NULL),(1875174364,6385390,1,3683465,1,1,1,'A',1,0.926136,88,770344,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 75}, \"maximum_statistics\": {\"great\": 88}}',19.7047,177733333,57911,NULL,'2023-03-08 00:53:07',1678236787,NULL),(1875185189,6385390,1,3257176,1,1,1,'C',1,0.793103,113,374372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 26, \"great\": 298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 464}}',19.7724,177733435,192640,NULL,'2023-03-08 01:05:50',1678237550,NULL),(1874870132,6385390,1,3647214,1,1,1,'C',1,0.780952,57,327043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 210}}',19.7833,177484504,76502,NULL,'2023-02-21 18:07:41',1677002861,NULL),(1875136584,6385390,1,2451477,1,1,1,'B',1,0.877976,168,650312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 127, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 168}}',19.8358,177798932,136560,NULL,'2023-03-11 16:43:08',1678552988,NULL),(2125102263,6385390,1,1432581,1,1,1,'C',1,0.793737,192,401576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 38, \"great\": 310, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 463}}',20.0071,182433502,266254,NULL,'2024-01-18 01:45:25',1705542325,NULL),(1875128145,6385390,1,3870264,1,1,1,'A',1,0.906593,91,646230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',20.0385,177750417,73918,NULL,'2023-03-09 02:29:34',1678328974,NULL),(1875284269,6385390,1,1976049,1,1,1,'B',1,0.858247,92,544247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 144, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 194}}',20.0777,177974260,252000,NULL,'2023-03-21 21:19:55',1679433595,NULL),(1874995657,6385390,1,3870204,0,1,1,'B',1,0.826531,85,444467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 104}, \"maximum_statistics\": {\"great\": 147}}',20.1047,177699461,84232,NULL,'2023-03-05 21:50:47',1678053047,NULL),(1875128484,6385390,1,1442774,0,1,1,'B',1,0.813397,49,362254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 147, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 209}}',20.1785,177798414,91201,NULL,'2023-03-11 16:19:36',1678551576,NULL),(2255649271,6385390,1,4277664,1,1,1,'C',1,0.762069,48,307755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 39, \"great\": 191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 290}}',20.3467,182548767,104612,NULL,'2024-01-26 21:58:47',1706306327,NULL),(1874898980,6385390,1,3683465,1,1,1,'A',1,0.948864,88,780420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 79, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 88}}',20.5435,177430043,57930,NULL,'2023-02-18 19:04:42',1676747082,NULL),(1874985946,6385390,1,3777287,1,1,1,'B',1,0.804124,63,362495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 25, \"great\": 202}, \"maximum_statistics\": {\"great\": 291}}',20.9943,177391291,102222,NULL,'2023-02-16 18:29:38',1676572178,NULL),(1878409193,6385390,1,400385,0,1,1,'C',1,0.774143,76,320804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 36, \"great\": 212, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 321}}',21.0706,182341790,122652,NULL,'2024-01-10 22:33:51',1704926031,NULL),(1874798948,6385390,1,3833035,1,1,1,'B',1,0.894928,60,510488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 230}, \"maximum_statistics\": {\"great\": 276}}',21.8581,177242523,110305,NULL,'2023-02-07 22:34:31',1675809271,NULL),(1875158621,6385390,1,2855989,1,1,1,'C',1,0.787449,67,409110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 153}, \"maximum_statistics\": {\"great\": 247}}',21.9239,177733310,159531,NULL,'2023-03-08 00:50:56',1678236656,NULL),(1875220342,6385390,1,2358879,0,1,1,'B',1,0.807803,83,373407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 38, \"great\": 251, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 346}}',22.1725,177767128,138186,NULL,'2023-03-10 02:18:34',1678414714,NULL),(2116132945,6385390,1,3734856,1,1,1,'B',1,0.880702,139,569139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 223, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 285}}',22.3168,182433284,207085,NULL,'2024-01-18 01:14:52',1705540492,NULL),(1875180817,6385390,1,3520587,1,1,1,'A',1,0.917208,98,190204,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 264}, \"maximum_statistics\": {\"great\": 308}}',22.5013,177725780,114850,NULL,'2023-03-07 14:25:22',1678199122,NULL),(2122155467,6385390,1,3272774,1,1,1,'A',1,0.92803,132,727356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 113, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 132}}',23.3676,182433444,108221,NULL,'2024-01-18 01:36:29',1705541789,NULL),(1874969200,6385390,1,1927761,1,1,1,'B',1,0.89781,96,582074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 114, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 137}}',23.5736,177483479,96609,NULL,'2023-02-21 16:55:40',1676998540,NULL),(2269486259,6385390,1,3754111,1,1,1,'B',1,0.830855,56,413783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 195, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 269}}',23.7795,182617218,108642,NULL,'2024-02-01 00:52:15',1706748735,NULL),(1874948813,6385390,1,3360607,1,1,1,'B',1,0.867925,318,619363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 234, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 318}}',23.8876,177497825,309182,NULL,'2023-02-22 14:05:39',1677074739,NULL),(1874945374,6385390,1,3726032,1,1,1,'B',1,0.885776,82,542078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 188, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 232}}',23.9052,177360446,109219,NULL,'2023-02-14 18:48:22',1676400502,NULL),(1874934363,6385390,1,1595091,1,1,1,'A',1,0.9,161,621346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 194, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 240}}',23.9635,177483882,185501,NULL,'2023-02-21 17:21:08',1677000068,NULL),(2126255187,6385390,1,3845216,1,1,1,'B',1,0.896266,227,647776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 193, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 241}}',24.016,182433521,200744,NULL,'2024-01-18 01:48:34',1705542514,NULL),(1874969634,6385390,1,3921763,0,1,1,'A',1,0.902655,62,594080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 95, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113}}',24.1301,177345566,58986,NULL,'2023-02-13 20:17:43',1676319463,NULL),(1875188269,6385390,1,2291160,1,1,1,'B',1,0.89779,358,703614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 291, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 362}}',24.3619,177798864,275970,NULL,'2023-03-11 16:39:40',1678552780,NULL),(1874927899,6385390,1,3844502,1,1,1,'B',1,0.893204,137,618486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 165}, \"maximum_statistics\": {\"great\": 206}}',24.8974,177487832,129697,NULL,'2023-02-21 22:32:56',1677018776,NULL),(2255646791,6385390,1,4455756,1,1,1,'A',1,0.923077,65,689706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 55, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 65}}',25.0417,182548719,54402,NULL,'2024-01-26 21:54:09',1706306049,NULL),(1874918991,6385390,1,3700339,1,1,1,'A',1,0.925414,116,683033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 157, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 181}}',25.0642,177453374,121158,NULL,'2023-02-19 21:43:28',1676843008,NULL),(1875488477,6385390,1,4036484,1,1,1,'B',1,0.872434,177,587071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 268, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 341}}',25.2105,178080115,246453,NULL,'2023-03-27 20:50:22',1679950222,NULL),(1875247540,6385390,1,3777238,1,1,1,'A',1,0.9375,184,791963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 161, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 184}}',25.2966,177725616,146831,NULL,'2023-03-07 14:15:52',1678198552,NULL),(1875236537,6385390,1,3385119,1,1,1,'B',1,0.896985,188,684956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 161, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 199}}',25.3902,177733239,182994,NULL,'2023-03-08 00:39:23',1678235963,NULL),(1875188075,6385390,1,3900796,1,1,1,'B',1,0.878601,243,663051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',25.5408,177728877,217346,NULL,'2023-03-07 17:56:50',1678211810,NULL),(1875141059,6385390,1,3804487,1,1,1,'A',1,0.902299,129,645909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',25.725,177728597,117248,NULL,'2023-03-07 17:37:10',1678210630,NULL),(1874975139,6385390,1,3763247,1,1,1,'B',1,0.891304,149,622882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 169, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 207}}',25.8099,177360139,150188,NULL,'2023-02-14 18:26:02',1676399162,NULL),(1875191868,6385390,1,293782,0,1,1,'B',1,0.882883,146,568211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 265, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 1}}',25.9511,177767102,193180,NULL,'2023-03-10 02:14:46',1678414486,NULL),(1875189334,6385390,1,3965911,1,1,1,'A',1,0.900901,82,574897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 183, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 222}}',25.9833,177728812,123408,NULL,'2023-03-07 17:52:30',1678211550,NULL),(1875173820,6385390,1,3682986,1,1,1,'B',1,0.894737,71,544757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 155, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 190}}',26.2193,177728638,106544,NULL,'2023-03-07 17:40:23',1678210823,NULL),(1874969738,6385390,1,3754112,1,1,1,'A',1,0.931373,75,634971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 135, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 153}}',26.4124,177453537,78786,NULL,'2023-02-19 21:55:38',1676843738,NULL),(1874881068,6385390,1,1772523,1,1,1,'A',1,0.92511,154,691120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 194, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 227}}',26.4192,177453437,181814,NULL,'2023-02-19 21:48:32',1676843312,NULL),(1874933660,6385390,1,3317086,1,1,1,'A',1,0.912017,134,598203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 233}}',26.6124,177430412,181776,NULL,'2023-02-18 19:28:00',1676748480,NULL),(1874927791,6385390,1,3303759,1,1,1,'B',1,0.886431,113,536349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 273, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 339}}',26.6583,177484838,175730,NULL,'2023-02-21 18:34:01',1677004441,NULL),(1874944085,6385390,1,3723173,1,1,1,'A',1,0.90457,141,603581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 308, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 372}}',26.7341,177363842,206720,NULL,'2023-02-15 00:10:37',1676419837,NULL),(1875284350,6385390,1,1976049,1,1,1,'B',1,0.89433,144,668421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 157, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 194}}',26.9969,178062961,282675,NULL,'2023-03-26 19:38:15',1679859495,NULL),(1874889957,6385390,1,3671183,1,1,1,'A',1,0.905,99,720519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 100}}',27.3865,177484919,59830,NULL,'2023-02-21 18:39:37',1677004777,NULL),(1875079451,6385390,1,3554681,1,1,1,'A',1,0.920188,150,654802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 180, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 213}}',27.3964,177623912,153773,NULL,'2023-03-01 17:09:28',1677690568,NULL),(1875241877,6385390,1,3603343,1,1,1,'A',1,0.925532,94,743602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 80}, \"maximum_statistics\": {\"great\": 94}}',27.4326,177717287,66240,NULL,'2023-03-07 01:17:48',1678151868,NULL),(1875190638,6385390,1,3272775,1,1,1,'B',1,0.888325,136,602842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 159}, \"maximum_statistics\": {\"great\": 197}}',27.5189,177725701,116040,NULL,'2023-03-07 14:20:59',1678198859,NULL),(1874971271,6385390,1,3103907,0,1,1,'A',1,0.915323,131,640646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 215, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 248}}',27.5533,177333689,142986,NULL,'2023-02-13 02:17:45',1676254665,NULL),(1875143435,6385390,1,2462304,1,1,1,'A',1,0.934783,66,648169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 184}}',27.6732,177799050,85220,NULL,'2023-03-11 16:48:43',1678553323,NULL),(1878361569,6385390,1,3615989,1,1,1,'A',1,0.902834,99,579872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 207, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 247}}',27.7348,182351435,147612,NULL,'2024-01-11 18:54:29',1704999269,NULL),(1874931296,6385390,1,3707830,1,1,1,'A',1,0.907258,108,630725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 208, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 248}}',27.8081,177483446,170830,NULL,'2023-02-21 16:53:13',1676998393,NULL),(1874942083,6385390,1,3719835,1,1,1,'A',1,0.924812,72,629879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133}}',27.9745,177453620,64373,NULL,'2023-02-19 22:02:11',1676844131,NULL),(1874962839,6385390,1,3919275,1,1,1,'A',1,0.921053,164,748550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',28.2513,177453769,145564,NULL,'2023-02-19 22:12:24',1676844744,NULL),(1874904580,6385390,1,3522167,1,1,1,'B',1,0.891008,308,659253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 290, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 367}}',28.3888,177488048,366250,NULL,'2023-02-21 22:52:47',1677019967,NULL),(1875061121,6385390,1,2579559,1,1,1,'A',1,0.932642,139,691783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 168, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 193}}',28.3928,177542628,139938,NULL,'2023-02-25 01:04:08',1677287048,NULL),(1875160614,6385390,1,2208557,1,1,1,'B',1,0.889892,169,599203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 227, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 277}}',28.5347,177762727,198362,NULL,'2023-03-09 19:27:40',1678390060,NULL),(1875190360,6385390,1,3272480,1,1,1,'A',1,0.937908,136,750829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 137, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 153}}',28.6534,177798566,127527,NULL,'2023-03-11 16:26:28',1678551988,NULL),(1876175099,6385390,1,3272480,1,1,1,'A',1,0.918301,111,701830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 132, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 153}}',28.8466,179377809,109019,NULL,'2023-06-14 19:52:28',1686772348,NULL),(1874989891,6385390,1,2791137,1,1,1,'A',1,0.942073,164,798569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 145}, \"maximum_statistics\": {\"great\": 164}}',28.9388,177453488,128311,NULL,'2023-02-19 21:51:59',1676843519,NULL),(2121386721,6385390,1,1936434,0,1,1,'B',1,0.895604,91,543850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 304, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',29.023,182433434,208684,NULL,'2024-01-18 01:34:05',1705541645,NULL),(2255651026,6385390,1,4219292,1,1,1,'A',1,0.945378,119,810386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 106, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 119}}',29.0847,182548808,98700,NULL,'2024-01-26 22:01:56',1706306516,NULL),(2250044244,6385390,1,3076505,1,1,1,'A',1,0.937239,239,792579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 209, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 239}}',29.1691,182441418,204748,NULL,'2024-01-18 16:49:57',1705596597,NULL),(2060377571,6385390,1,3591052,1,1,1,'A',1,0.920495,219,675500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 241, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 283}}',29.2106,182431584,221222,NULL,'2024-01-17 21:41:49',1705527709,NULL),(1876258140,6385390,1,2791137,1,1,1,'A',1,0.923781,164,796429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 139}, \"maximum_statistics\": {\"great\": 164}}',29.3607,179377694,128936,NULL,'2023-06-14 19:43:24',1686771804,NULL),(1875261820,6385390,1,2791140,1,1,1,'B',1,0.886752,151,598829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 187}, \"maximum_statistics\": {\"great\": 234}}',29.4299,178062849,154158,NULL,'2023-03-26 19:30:20',1679859020,NULL),(2117926593,6385390,1,3911170,1,1,1,'A',1,0.927165,190,686939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 222, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 254}}',29.513,182433324,221760,NULL,'2024-01-18 01:20:05',1705540805,NULL),(1874868683,6385390,1,3643567,1,1,1,'A',1,0.923913,122,673948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 159, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 184}}',29.6242,177453731,172023,NULL,'2023-02-19 22:09:54',1676844594,NULL),(1874877677,6385390,1,2208558,1,1,1,'A',1,0.963687,107,758196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 167, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 179}}',29.856,177483568,117304,NULL,'2023-02-21 17:01:44',1676998904,NULL),(1875194141,6385390,1,3278500,1,1,1,'B',1,0.850181,86,474144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 209, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 277}}',29.935,177733279,141358,NULL,'2023-03-08 00:45:37',1678236337,NULL),(1875237185,6385390,1,3076504,1,1,1,'B',1,0.853276,95,476774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 265, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 351}}',30.0498,177798718,176124,NULL,'2023-03-11 16:33:11',1678552391,NULL),(2250050832,6385390,1,4036484,1,1,1,'A',1,0.934018,341,787908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 296, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 341}}',30.2041,182441518,380926,NULL,'2024-01-18 17:01:03',1705597263,NULL),(1874940266,6385390,1,3850219,1,1,1,'A',1,0.910714,125,693128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 224}}',30.2228,177506026,165884,NULL,'2023-02-22 23:59:08',1677110348,NULL),(1875200832,6385390,1,3977253,1,1,1,'A',1,0.93133,233,767944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 201}, \"maximum_statistics\": {\"great\": 233}}',30.444,177762451,230642,NULL,'2023-03-09 19:09:02',1678388942,NULL),(1876177131,6385390,1,3754112,1,1,1,'A',1,0.941176,121,750135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 137, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 153}}',30.5041,179377723,102675,NULL,'2023-06-14 19:46:00',1686771960,NULL),(1875184287,6385390,1,2280557,1,1,1,'B',1,0.889273,223,627255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 228}, \"maximum_statistics\": {\"great\": 289}}',30.6652,177733372,203538,NULL,'2023-03-08 00:58:35',1678237115,NULL),(1875026127,6385390,1,3639823,1,1,1,'A',1,0.946667,150,813663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 150}}',30.6719,177542490,107910,NULL,'2023-02-25 00:54:39',1677286479,NULL),(1874902645,6385390,1,3826191,1,1,1,'S',1,0.959459,111,850987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',30.754,177343411,82048,NULL,'2023-02-13 17:28:45',1676309325,NULL),(1874963824,6385390,1,3600012,1,1,1,'A',1,0.95,138,722265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 163, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 180}}',30.9216,177429500,137079,NULL,'2023-02-18 18:33:57',1676745237,NULL),(1876157362,6385390,1,3719835,1,1,1,'A',1,0.917293,105,697102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133}}',30.9464,179377766,79432,NULL,'2023-06-14 19:48:58',1686772138,NULL),(1875158629,6385390,1,2855989,1,1,1,'B',1,0.88664,247,643986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 191, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 247}}',31.0695,177750440,270646,NULL,'2023-03-09 02:31:17',1678329077,NULL),(1874871516,6385390,1,3649863,1,1,1,'A',1,0.946667,150,766814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 134}, \"maximum_statistics\": {\"great\": 150}}',31.4104,177453664,115563,NULL,'2023-02-19 22:05:08',1676844308,NULL),(1874942157,6385390,1,2680120,1,1,1,'A',1,0.937811,187,755890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 178, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 1}}',31.5216,177487781,195542,NULL,'2023-02-21 22:28:29',1677018509,NULL),(1875140751,6385390,1,3803030,1,1,1,'A',1,0.919304,316,752258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 265, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 316}}',31.6229,177798275,353640,NULL,'2023-03-11 16:12:33',1678551153,NULL),(2250190494,6385390,1,3750328,1,1,1,'A',1,0.934783,135,716055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 162, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 184, \"legacy_combo_increase\": 1}}',31.8617,182443858,148106,NULL,'2024-01-18 20:56:04',1705611364,NULL),(2252575330,6385390,1,3889538,1,1,1,'A',1,0.920181,250,701079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 284, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 332}}',31.9348,182490902,301804,NULL,'2024-01-22 04:30:02',1705897802,NULL),(1875177631,6385390,1,2901631,1,1,1,'B',1,0.88981,260,612445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 336, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 422}}',32.5842,177762650,342354,NULL,'2023-03-09 19:22:35',1678389755,NULL),(2252990765,6385390,1,3726444,1,1,1,'A',1,0.922879,244,695519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 340, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 389}}',33.0322,182498661,390956,NULL,'2024-01-22 20:15:21',1705954521,NULL),(2252578469,6385390,1,1920415,0,1,1,'A',1,0.938424,180,767102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 179}, \"maximum_statistics\": {\"great\": 203}}',33.4885,182490962,139942,NULL,'2024-01-22 04:40:00',1705898400,NULL),(2252576384,6385390,1,3884335,1,1,1,'S',1,0.95155,258,832556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 233, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 258}}',35.3869,182490921,280236,NULL,'2024-01-22 04:33:22',1705898002,NULL),(1875231098,6385390,1,3590393,1,1,1,'A',1,0.939306,93,695506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173}}',36.0013,177733250,112122,NULL,'2023-03-08 00:41:10',1678236070,NULL),(2112545320,6385390,1,1846145,1,1,1,'A',1,0.945344,149,704801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 221, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 247}}',36.1705,182433211,161319,NULL,'2024-01-18 01:03:10',1705539790,NULL),(2119335845,6385390,1,1774604,0,1,1,'S',1,0.959885,349,805332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 321, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 349}}',36.5868,182433360,323806,NULL,'2024-01-18 01:24:11',1705541051,NULL),(2114339376,6385390,1,3428844,1,1,1,'S',1,0.972131,305,877387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 288, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 305}}',37.4229,182433253,338209,NULL,'2024-01-18 01:09:46',1705540186,NULL),(1878442427,6385390,1,3517567,1,1,1,'A',1,0.92042,333,744215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 280}, \"maximum_statistics\": {\"great\": 333}}',37.6009,182229317,346242,NULL,'2024-01-02 04:44:56',1704170696,NULL),(1835530145,6391557,1,354118,0,1,1,'D',1,0.616071,12,253341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 26}, \"maximum_statistics\": {\"great\": 56}}',5.40616,116837227,130284,NULL,'2015-06-04 06:05:24',1433397924,NULL),(1839147789,6391557,1,430839,0,1,1,'D',1,0.535714,16,104419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 26, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 84}}',5.78235,122892686,20652,NULL,'2016-03-30 11:33:05',1459337585,NULL),(1839096439,6391557,1,707459,0,1,1,'D',1,0.650442,25,245681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 50}, \"maximum_statistics\": {\"great\": 113}}',7.20669,122595044,58219,NULL,'2016-03-17 10:55:35',1458212135,NULL),(1835470496,6391557,1,604137,0,1,1,'D',1,0.503012,46,62832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 114, \"great\": 116}, \"maximum_statistics\": {\"great\": 332}}',7.7746,116899908,64640,NULL,'2015-06-07 06:01:36',1433656896,NULL),(1835285331,6391557,1,366267,0,1,1,'D',1,0.540107,35,121197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 50, \"great\": 65, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 187}}',8.36315,116684440,85167,NULL,'2015-05-27 06:31:24',1432708284,NULL),(1835523988,6391557,1,255309,0,1,1,'D',1,0.527778,19,90958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 152, \"great\": 180, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 504}}',8.57228,116862479,125600,NULL,'2015-06-05 13:45:02',1433511902,NULL),(1835470284,6391557,1,200666,0,1,1,'D',1,0.53966,18,110431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 115, \"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 353}}',9.4796,116863058,131242,NULL,'2015-06-05 14:09:48',1433513388,NULL),(1835521246,6391557,1,254650,0,1,1,'C',1,0.738739,25,367849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 64, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',9.53398,116899872,172112,NULL,'2015-06-07 05:58:52',1433656732,NULL),(1835459921,6391557,1,378506,0,1,1,'D',1,0.686217,178,221442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 24, \"great\": 151, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 341}}',10.1412,116899672,151366,NULL,'2015-06-07 05:44:35',1433655875,NULL),(1835428839,6391557,1,225660,0,1,1,'C',1,0.722973,27,336023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 81, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148}}',10.5222,116910651,166236,NULL,'2015-06-07 15:52:08',1433692328,NULL),(1835527974,6391557,1,681246,0,1,1,'C',1,0.75,38,282928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 98, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 166}}',11.1095,116862315,58632,NULL,'2015-06-05 13:37:27',1433511447,NULL),(2718975708,6391557,1,1806755,0,1,1,'C',1,0.735043,32,254549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 71, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 117}}',11.9414,183653702,34321,NULL,'2024-04-23 17:17:42',1713892662,NULL),(1835514994,6391557,1,148043,0,1,1,'C',1,0.743682,60,278891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 38, \"great\": 173, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 277}}',15.2412,116837268,134070,NULL,'2015-06-04 06:11:05',1433398265,NULL),(1847638080,6396397,1,855762,1,1,1,'A',1,0.934153,603,731510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 10, \"great\": 1599}, \"maximum_statistics\": {\"great\": 1830}}',NULL,136087530,1904750,NULL,'2018-02-24 14:12:43',1519481563,NULL),(1847955514,6396397,1,1068447,1,1,1,'D',1,0.537671,51,104838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 62, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292}}',7.86619,136446571,65629,NULL,'2018-03-15 12:16:12',1521116172,NULL),(1850857990,6396397,1,322538,0,1,1,'B',1,0.87,150,669328,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 150}}',20.2408,140830241,128558,NULL,'2018-10-24 13:56:53',1540389413,NULL),(1845883047,6396397,1,872885,0,1,1,'B',1,0.839506,81,644355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 55}, \"maximum_statistics\": {\"great\": 81}}',29.1015,133219650,46781,NULL,'2017-09-29 11:01:52',1506682912,NULL),(1850858010,6396397,1,322538,0,1,1,'S',1,0.97,150,424166,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 150}}',33.2338,140830281,96790,NULL,'2018-10-24 13:59:08',1540389548,NULL),(1847628961,6396397,1,980077,1,1,1,'SH',1,0.995413,109,1099805,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 109}}',37.4015,136099536,256593,NULL,'2018-02-25 02:58:00',1519527480,NULL),(1847847485,6396397,1,1075781,1,1,1,'B',1,0.821429,299,539866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 40, \"great\": 265, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 350}}',42.9882,136388258,286150,NULL,'2018-03-12 03:08:03',1520824083,NULL),(1846375171,6396397,1,821029,1,1,1,'S',1,0.964646,99,423070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99}}',43.499,133956843,105870,NULL,'2017-11-10 01:07:38',1510276058,NULL),(1847628953,6396397,1,980077,1,1,1,'A',1,0.949541,109,839586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 98}, \"maximum_statistics\": {\"great\": 109}}',45.2534,136099490,200995,NULL,'2018-02-25 02:55:29',1519527329,NULL),(1850857980,6396397,1,322538,1,1,1,'X',1,1,150,943420,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 150}}',45.9996,140830203,142542,NULL,'2018-10-24 13:54:26',1540389266,NULL),(1845814853,6396397,1,293983,1,1,1,'S',1,0.986702,188,937175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 183, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 188}}',47.166,133326197,273505,NULL,'2017-10-05 08:38:39',1507192719,NULL),(1846609726,6396397,1,240273,1,1,1,'SH',1,0.997126,174,1045868,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 173, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 174}}',48.6213,134365119,258964,NULL,'2017-12-01 06:01:59',1512108119,NULL),(1845901836,6396397,1,713703,0,1,1,'A',1,0.928826,118,651405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 245, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 281}}',48.8207,133219222,170774,NULL,'2017-09-29 10:26:11',1506680771,NULL),(1845901497,6396397,1,713689,1,1,1,'S',1,0.991228,114,962468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 112, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 114}}',49.2012,133203750,184175,NULL,'2017-09-28 10:44:41',1506595481,NULL),(1846083643,6396397,1,872885,0,1,1,'B',1,0.876543,72,678752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 81}}',49.2698,133730170,42236,NULL,'2017-10-28 09:40:14',1509183614,NULL),(1846317074,6396397,1,422328,1,1,1,'C',1,0.789526,124,376905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 39, \"great\": 332, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 506}}',49.5475,133940859,271310,NULL,'2017-11-09 02:41:01',1510195261,NULL),(1846285408,6396397,1,821029,1,1,1,'S',1,0.969697,99,926821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 93}, \"maximum_statistics\": {\"great\": 99}}',50.2854,133911410,151287,NULL,'2017-11-07 07:32:35',1510039955,NULL),(1847955528,6396397,1,1068447,1,1,1,'A',1,0.921233,292,836392,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 246, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 292}}',50.5271,136446609,222322,NULL,'2018-03-15 12:19:00',1521116340,NULL),(1845883026,6396397,1,872885,1,1,1,'S',1,0.969136,81,908183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 76}, \"maximum_statistics\": {\"great\": 81}}',50.5779,133219631,51972,NULL,'2017-09-29 11:00:34',1506682834,NULL),(1845687854,6396397,1,490158,1,1,1,'A',1,0.942946,203,720893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 434, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 482}}',51.0935,133126938,500851,NULL,'2017-09-23 15:26:30',1506180390,NULL),(1850836792,6396397,1,1477483,1,1,1,'X',1,1,193,948067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193}, \"maximum_statistics\": {\"great\": 193}}',51.3085,140841149,196948,NULL,'2018-10-25 06:53:18',1540450398,NULL),(1872759166,6396397,1,1865602,1,1,1,'S',1,0.956,125,841172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 114}, \"maximum_statistics\": {\"great\": 125}}',51.3248,174179814,95858,NULL,'2022-08-26 14:40:58',1661524858,NULL),(1846410405,6396397,1,116759,1,1,1,'B',1,0.858896,84,496385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 31, \"great\": 382, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 489}}',52.1763,133958645,306574,NULL,'2017-11-10 03:48:56',1510285736,NULL),(1850849122,6396397,1,632265,0,1,1,'A',1,0.905473,102,195961,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 164}, \"maximum_statistics\": {\"great\": 201}}',52.4708,140830783,81178,NULL,'2018-10-24 14:28:47',1540391327,NULL),(1846173787,6396397,1,355257,1,1,1,'S',1,0.973684,152,897010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 144, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 152}}',52.7373,133691170,237070,NULL,'2017-10-26 07:16:07',1509002167,NULL),(1846032987,6396397,1,592739,1,1,1,'S',1,0.981229,293,881283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 282, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 293}}',53.6799,133380865,295884,NULL,'2017-10-08 02:52:13',1507431133,NULL),(1847585457,6396397,1,75,1,1,1,'SH',1,0.96875,208,998765,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 195, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 3}}',55.4114,136099346,392085,NULL,'2018-02-25 02:46:06',1519526766,NULL),(1845903214,6396397,1,804920,1,1,1,'S',1,0.98062,129,923201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 124, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 129}}',56.1584,133219598,125007,NULL,'2017-09-29 10:57:30',1506682650,NULL),(1846216724,6396397,1,866940,0,1,1,'B',1,0.883085,108,617834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 159, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 201}}',56.3055,133836604,206795,NULL,'2017-11-03 10:00:46',1509703246,NULL),(1845840695,6396397,1,216795,1,1,1,'S',1,0.992308,260,917639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 256, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 260}}',56.5088,133343996,322192,NULL,'2017-10-06 09:56:48',1507283808,NULL),(1847842698,6396397,1,165,1,1,1,'S',1,0.98,225,820156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 216, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 225, \"legacy_combo_increase\": 15}}',57.8126,136388450,647634,NULL,'2018-03-12 03:27:20',1520825240,NULL),(1846083724,6396397,1,872885,1,1,1,'B',1,0.851852,81,821833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 57}, \"maximum_statistics\": {\"great\": 81}}',57.8927,133731283,52576,NULL,'2017-10-28 10:54:18',1509188058,NULL),(1848039499,6396397,1,1262219,1,1,1,'B',1,0.86732,196,246976,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 84, \"great\": 909}, \"maximum_statistics\": {\"great\": 1123}}',58.2198,136623473,492632,NULL,'2018-03-24 07:38:17',1521877097,NULL),(1849169630,6396397,1,1612454,1,1,1,'C',1,0.795547,144,399733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 163}, \"maximum_statistics\": {\"great\": 247}}',59.1126,138422512,131912,NULL,'2018-06-21 13:56:19',1529589379,NULL),(1846310863,6396397,1,672493,1,1,1,'S',1,0.972868,258,868658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 244, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 258}}',59.3479,133958576,261062,NULL,'2017-11-10 03:42:53',1510285373,NULL),(1846609664,6396397,1,240273,1,1,1,'S',1,0.95977,174,443018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 160, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 174}}',60.1965,134346513,190192,NULL,'2017-11-30 04:40:12',1512016812,NULL),(1845801576,6396397,1,381499,1,1,1,'A',1,0.949749,398,806188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 358, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 398}}',60.9581,133326231,449650,NULL,'2017-10-05 08:42:10',1507192930,NULL),(1850823540,6396397,1,1609347,1,1,1,'X',1,1,206,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 206}}',61.1797,140841126,225440,NULL,'2018-10-25 06:48:41',1540450121,NULL),(1846407730,6396397,1,378131,1,1,1,'A',1,0.937063,286,781769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 250, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 286}}',61.3732,133984573,305090,NULL,'2017-11-11 10:35:26',1510396526,NULL),(1850232496,6396397,1,779319,0,1,1,'B',1,0.856481,111,485187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 17, \"great\": 325, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 432}}',61.4598,139863139,224792,NULL,'2018-08-31 09:17:56',1535707076,NULL),(1846609682,6396397,1,240273,1,1,1,'A',1,0.945402,163,940004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 156, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 174}}',61.5779,134346566,222228,NULL,'2017-11-30 04:48:44',1512017324,NULL),(1846319561,6396397,1,1269354,0,1,1,'A',1,0.915929,113,336773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 94}, \"maximum_statistics\": {\"great\": 113}}',61.6277,133956778,54402,NULL,'2017-11-10 01:00:20',1510275620,NULL),(1845691383,6396397,1,1223877,0,1,1,'A',1,0.924556,216,702621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 290, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 338}}',61.7921,133033882,269130,NULL,'2017-09-18 05:48:35',1505713715,NULL),(1846609697,6396397,1,240273,1,1,1,'A',1,0.931035,174,873737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 150, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 174}}',61.8229,134346574,233888,NULL,'2017-11-30 04:50:00',1512017400,NULL),(1846083690,6396397,1,872885,1,1,1,'A',1,0.925926,81,980452,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 69}, \"maximum_statistics\": {\"great\": 81}}',63.3009,133730993,55357,NULL,'2017-10-28 10:36:44',1509187004,NULL),(1846083636,6396397,1,872885,0,1,1,'B',1,0.895062,81,782506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 64}, \"maximum_statistics\": {\"great\": 81}}',63.7448,133730156,49407,NULL,'2017-10-28 09:39:07',1509183547,NULL),(1846319482,6396397,1,1269354,1,1,1,'XH',1,1,113,1045150,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 113}}',63.7511,133941198,94906,NULL,'2017-11-09 03:31:29',1510198289,NULL),(1847007087,6396397,1,398152,1,1,1,'S',1,0.990196,153,873994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 150, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 153}}',64.3544,135111713,235202,NULL,'2018-01-06 13:02:39',1515243759,NULL),(1846083656,6396397,1,872885,1,1,1,'B',1,0.895062,81,890480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 64}, \"maximum_statistics\": {\"great\": 81}}',64.6009,133730955,53600,NULL,'2017-10-28 10:34:16',1509186856,NULL),(1846173734,6396397,1,355257,1,1,1,'A',1,0.917763,152,755522,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 127, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 152}}',65.3264,133691150,211217,NULL,'2017-10-26 07:14:08',1509002048,NULL),(1847595055,6396397,1,1263036,1,1,1,'A',1,0.914358,397,731555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 329, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 397}}',65.9342,135970091,439900,NULL,'2018-02-18 06:32:23',1518935543,NULL),(1851879796,6396397,1,1776868,1,1,1,'S',1,0.95125,400,902925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 361, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 400}}',66.5068,142482750,437612,NULL,'2019-01-29 18:08:32',1548785312,NULL),(1847267057,6396397,1,1028396,1,1,1,'B',1,0.87013,91,483107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 37, \"great\": 379, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 462}}',66.6175,135437944,218238,NULL,'2018-01-22 08:01:48',1516608108,NULL),(1846609711,6396397,1,240273,1,1,1,'S',1,0.962644,174,906300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 161, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 174}}',66.9857,134364627,234574,NULL,'2017-12-01 05:14:59',1512105299,NULL),(1847384024,6396397,1,176000,1,1,1,'S',1,0.99884,431,966166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 430, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 431}}',67.1451,135558103,514151,NULL,'2018-01-28 07:36:16',1517124976,NULL),(1846318328,6396397,1,1269264,1,1,1,'S',1,0.961538,130,834866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 120, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 130}}',67.6849,133941203,113412,NULL,'2017-11-09 03:32:25',1510198345,NULL),(1874351501,6396397,1,3921765,1,1,1,'B',1,0.868478,131,522697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 32, \"great\": 371, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 460}}',68.0836,176504599,282404,NULL,'2022-12-29 11:20:51',1672312851,NULL),(1845901386,6396397,1,713689,0,1,1,'A',1,0.938596,114,858973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 100, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 114}}',68.097,133172334,153854,NULL,'2017-09-26 06:48:51',1506408531,NULL),(1847630341,6396397,1,981666,1,1,1,'S',1,0.983651,367,863429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 355, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 367}}',68.2426,136099566,428234,NULL,'2018-02-25 03:00:17',1519527617,NULL),(1846319471,6396397,1,1269354,1,1,1,'S',1,0.995575,113,973455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 112, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 113}}',68.5507,133941180,91644,NULL,'2017-11-09 03:28:41',1510198121,NULL),(1846427248,6396397,1,54321,1,1,1,'A',1,0.949095,442,822764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 397, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 442}}',68.6634,133959305,498470,NULL,'2017-11-10 05:03:54',1510290234,NULL),(1847657879,6396397,1,1004761,1,1,1,'A',1,0.913483,133,584417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 386}, \"maximum_statistics\": {\"great\": 445}}',69.7277,136047324,277488,NULL,'2018-02-22 13:26:58',1519306018,NULL),(1846376652,6396397,1,38115,0,1,1,'B',1,0.894737,69,542709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 335, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 399}}',69.8905,133940911,184498,NULL,'2017-11-09 02:47:33',1510195653,NULL),(1846216730,6396397,1,866940,1,1,1,'S',1,0.997512,201,988216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 200, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 201}}',69.9507,133836630,345327,NULL,'2017-11-03 10:02:46',1509703366,NULL),(1845816180,6396397,1,736216,0,1,1,'A',1,0.923377,282,679957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 7, \"great\": 659, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 770}}',70.3583,133157264,665662,NULL,'2017-09-25 06:02:20',1506319340,NULL),(1846432245,6396397,1,132685,1,1,1,'A',1,0.945895,110,719887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 245, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 268}}',70.9521,133943492,199406,NULL,'2017-11-09 08:28:11',1510216091,NULL),(1847353261,6396397,1,1285691,1,1,1,'S',1,0.970745,188,878420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 177, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 188}}',71.2496,135532805,182860,NULL,'2018-01-27 06:19:22',1517033962,NULL),(1846325671,6396397,1,1203160,1,1,1,'S',1,0.983813,278,908952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 269, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 278}}',71.346,133957262,284222,NULL,'2017-11-10 01:46:59',1510278419,NULL),(1845669795,6396397,1,1205930,0,1,1,'A',1,0.935714,140,760075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 122, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 140}}',71.6182,133012392,157226,NULL,'2017-09-17 03:42:26',1505619746,NULL),(1847131230,6396397,1,399648,1,1,1,'B',1,0.822981,159,425635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 22, \"great\": 334, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 483}}',71.6604,135273590,267672,NULL,'2018-01-14 10:42:04',1515926524,NULL),(1846351834,6396397,1,457274,1,1,1,'B',1,0.875839,263,568607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 18, \"great\": 354, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 447}}',72.842,133940888,350076,NULL,'2017-11-09 02:44:47',1510195487,NULL),(1846328049,6396397,1,798703,1,1,1,'A',1,0.970948,302,852986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 309, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 327}}',73.0034,133957499,347320,NULL,'2017-11-10 02:07:10',1510279630,NULL),(1847985726,6396397,1,1464026,1,1,1,'B',1,0.896386,415,668474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 329}, \"maximum_statistics\": {\"great\": 415}}',73.0925,136529364,409250,NULL,'2018-03-19 04:21:52',1521433312,NULL),(1845902258,6396397,1,804268,1,1,1,'A',1,0.952186,220,835575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 332, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 366}}',73.1968,133204549,351331,NULL,'2017-09-28 11:59:26',1506599966,NULL),(1846222485,6396397,1,786883,1,1,1,'B',1,0.888993,148,536033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 25, \"great\": 442, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 536}}',73.3958,133833953,338206,NULL,'2017-11-03 05:38:54',1509687534,NULL),(1847585378,6396397,1,75,1,1,1,'A',1,0.903846,208,777562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 168, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 3}}',73.5331,136099309,337983,NULL,'2018-02-25 02:43:22',1519526602,NULL),(1846660280,6396397,1,1403240,1,1,1,'B',1,0.845455,103,460930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 28, \"great\": 332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',73.8638,134346665,243316,NULL,'2017-11-30 05:03:52',1512018232,NULL),(1845665637,6396397,1,265104,1,1,1,'A',1,0.929861,469,737297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 4, \"great\": 623, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 720}}',73.9506,133034973,916662,NULL,'2017-09-18 07:58:24',1505721504,NULL),(1845857185,6396397,1,964823,1,1,1,'A',1,0.983547,327,879363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 530, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 547}}',74.5934,133253832,552238,NULL,'2017-10-01 02:14:22',1506824062,NULL),(1846645756,6396397,1,107911,1,1,1,'S',1,0.989407,236,907023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 231, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 236}}',75.0448,134346720,330974,NULL,'2017-11-30 05:11:39',1512018699,NULL),(1847980060,6396397,1,9007,1,1,1,'S',1,0.983224,3189,865182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"great\": 3082, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 3189, \"legacy_combo_increase\": 2}}',75.0894,136647953,4632960,NULL,'2018-03-25 08:23:53',1521966233,NULL),(1845901844,6396397,1,713703,1,1,1,'S',1,0.969751,281,877809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 264, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 281}}',75.1051,133219269,258958,NULL,'2017-09-29 10:29:42',1506680982,NULL),(1845901532,6396397,1,713689,0,1,1,'S',1,0.973684,114,904938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 108, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 114}}',75.3187,133203695,157062,NULL,'2017-09-28 10:40:46',1506595246,NULL),(1846031622,6396397,1,725412,1,1,1,'B',1,0.891693,243,606384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 12, \"great\": 757, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 951}}',75.3533,133386445,850024,NULL,'2017-10-08 09:52:42',1507456362,NULL),(1846390672,6396397,1,105798,1,1,1,'A',1,0.978009,373,820367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 417, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 432}}',75.736,133959249,422604,NULL,'2017-11-10 04:57:32',1510289852,NULL),(1851879864,6396397,1,1776868,1,1,1,'S',1,0.95625,400,972550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 365, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 400}}',75.899,142482804,458479,NULL,'2019-01-29 18:12:52',1548785572,NULL),(1846081064,6396397,1,779320,0,1,1,'S',1,0.974576,295,884641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 280, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 295}}',76.433,133733664,349140,NULL,'2017-10-28 13:05:11',1509195911,NULL),(1847439694,6396397,1,136553,1,1,1,'B',1,0.845286,347,504787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 20, \"great\": 540, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 753}}',77.289,135535141,489336,NULL,'2018-01-27 09:03:31',1517043811,NULL),(1847420416,6396397,1,714001,1,1,1,'B',1,0.849057,242,509887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 17, \"great\": 276, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 371}}',77.3152,135634028,255582,NULL,'2018-02-01 08:17:50',1517473070,NULL),(1846393590,6396397,1,177972,1,1,1,'A',1,0.913684,475,686472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 393, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 475}}',77.6722,133957117,604890,NULL,'2017-11-10 01:34:19',1510277659,NULL),(1847353274,6396397,1,1285691,1,1,1,'A',1,0.981383,187,1013799,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 182, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 188}}',77.797,135532866,198315,NULL,'2018-01-27 06:23:46',1517034226,NULL),(1846403547,6396397,1,111585,1,1,1,'S',1,0.981293,294,857208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 283, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 294, \"legacy_combo_increase\": 1}}',78.0551,133986450,293322,NULL,'2017-11-11 12:14:37',1510402477,NULL),(1845799092,6396397,1,1209258,1,1,1,'S',1,0.986742,264,915423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 257, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 264}}',78.7673,133236848,322930,NULL,'2017-09-30 08:48:43',1506761323,NULL),(1846385964,6396397,1,827993,1,1,1,'B',1,0.87971,126,303193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 275}, \"maximum_statistics\": {\"great\": 345}}',79.0313,133956808,137828,NULL,'2017-11-10 01:03:12',1510275792,NULL),(1846083651,6396397,1,872885,1,1,1,'SH',1,0.981481,81,1087804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 78}, \"maximum_statistics\": {\"great\": 81}}',79.0705,133730832,56050,NULL,'2017-10-28 10:26:10',1509186370,NULL),(1847557001,6396397,1,942816,1,1,1,'S',1,0.954861,144,819245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 131, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 144}}',79.3125,135852961,150660,NULL,'2018-02-12 05:22:33',1518412953,NULL),(1845916788,6396397,1,50718,1,1,1,'A',1,0.939535,430,798092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 378, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 430}}',79.7498,133254722,491000,NULL,'2017-10-01 03:26:49',1506828409,NULL),(1849044990,6396397,1,34208,0,1,1,'A',1,0.973765,313,817947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 308, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 324}}',80.0195,138128473,427980,NULL,'2018-06-06 17:21:03',1528305663,NULL),(1847175380,6396397,1,53893,1,1,1,'A',1,0.944444,243,777141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 216, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 1}}',80.267,135250419,297550,NULL,'2018-01-13 12:26:18',1515846378,NULL),(1845875899,6396397,1,791528,1,1,1,'A',1,0.97205,148,789939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 306, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 322}}',80.3684,133253788,279948,NULL,'2017-10-01 02:10:23',1506823823,NULL),(1846037178,6396397,1,1403948,1,1,1,'B',1,0.876699,250,585250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 6, \"great\": 394, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 515}}',80.539,133385260,397584,NULL,'2017-10-08 08:32:09',1507451529,NULL),(1846379760,6396397,1,587677,1,1,1,'S',1,0.96129,155,838702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 143, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 155}}',80.5751,133943463,138400,NULL,'2017-11-09 08:24:53',1510215893,NULL),(1846328214,6396397,1,798703,1,1,1,'S',1,0.960245,327,892299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 301, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 327}}',80.9589,133957528,377346,NULL,'2017-11-10 02:09:25',1510279765,NULL),(1846100052,6396397,1,150057,0,1,1,'B',1,0.855042,174,501142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 10, \"great\": 348, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 476}}',81.0856,133658572,301228,NULL,'2017-10-24 06:00:28',1508824828,NULL),(1846290307,6396397,1,1377360,1,1,1,'S',1,0.974763,317,845821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 301, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 317}}',81.2981,133911445,321752,NULL,'2017-11-07 07:36:35',1510040195,NULL),(1845881262,6396397,1,684534,1,1,1,'A',1,0.947581,372,815720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 333, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 372}}',81.7033,133171145,410880,NULL,'2017-09-26 04:20:14',1506399614,NULL),(1847636079,6396397,1,848511,1,1,1,'A',1,0.974672,309,854221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 507, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 533}}',82.0724,136099702,781246,NULL,'2018-02-25 03:09:56',1519528196,NULL),(1847627186,6396397,1,979433,1,1,1,'A',1,0.986076,341,888711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 385, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 395}}',82.4944,136082193,495504,NULL,'2018-02-24 09:13:36',1519463616,NULL),(1846343726,6396397,1,696698,1,1,1,'A',1,0.985588,276,826357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 440, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 451}}',82.6714,133959018,479387,NULL,'2017-11-10 04:28:40',1510288120,NULL),(1846046221,6396397,1,106217,1,1,1,'A',1,0.936691,695,793996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 607, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 695}}',83.135,133538571,753270,NULL,'2017-10-17 08:40:09',1508229609,NULL),(1846293927,6396397,1,381500,1,1,1,'A',1,0.937882,491,759670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 430, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 491}}',83.5732,133877610,509830,NULL,'2017-11-05 07:17:18',1509866238,NULL),(1847566938,6396397,1,1053519,1,1,1,'B',1,0.878486,116,540096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 25, \"great\": 405, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 502}}',84.0379,135808263,294306,NULL,'2018-02-10 04:54:47',1518238487,NULL),(1845835957,6396397,1,749857,0,1,1,'A',1,0.962382,235,809275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 296, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 319}}',85.8043,133254214,286830,NULL,'2017-10-01 02:44:05',1506825845,NULL),(1846205044,6396397,1,1273122,1,1,1,'A',1,0.974328,402,875427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 389, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 409}}',85.8472,133836541,551250,NULL,'2017-11-03 09:56:46',1509703006,NULL),(1847515763,6396397,1,788757,1,1,1,'A',1,0.906412,231,629551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 488, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 577}}',85.9157,135757754,451972,NULL,'2018-02-07 13:57:58',1518011878,NULL),(1846396305,6396397,1,374113,1,1,1,'A',1,0.90273,193,623659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 36, \"great\": 744, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 879}}',86.9242,133943182,832620,NULL,'2017-11-09 07:47:56',1510213676,NULL),(1847357369,6396397,1,387735,1,1,1,'B',1,0.881809,315,591418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 16, \"great\": 801, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1028}}',87.0897,135518972,759520,NULL,'2018-01-26 14:37:55',1516977475,NULL),(1845912230,6396397,1,1205930,0,1,1,'A',1,0.928571,140,797633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 120, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 140}}',87.1103,133277828,166516,NULL,'2017-10-02 08:49:21',1506934161,NULL),(1846031397,6396397,1,474929,1,1,1,'B',1,0.883982,383,603770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 25, \"great\": 538, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 668}}',87.5529,133402934,630672,NULL,'2017-10-09 06:54:44',1507532084,NULL),(1846290323,6396397,1,1377360,1,1,1,'S',1,0.960568,317,855622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 292, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 317}}',87.5811,133911469,326441,NULL,'2017-11-07 07:39:55',1510040395,NULL),(1845920408,6396397,1,1034862,1,1,1,'A',1,0.944853,289,741522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 371, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 408}}',87.7601,133436328,362376,NULL,'2017-10-11 11:23:28',1507721008,NULL),(1846182685,6396397,1,827993,1,1,1,'S',1,0.984058,345,915874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 334}, \"maximum_statistics\": {\"great\": 345}}',88.1302,133911392,304620,NULL,'2017-11-07 07:29:58',1510039798,NULL),(1845896076,6396397,1,1110563,1,1,1,'S',1,0.985075,335,856366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 325, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 335}}',88.6372,133345775,368476,NULL,'2017-10-06 12:13:56',1507292036,NULL),(1846098871,6396397,1,149585,1,1,1,'A',1,0.933414,245,741231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 359, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 413}}',88.8691,133692127,368554,NULL,'2017-10-26 08:54:59',1509008099,NULL),(1847336202,6396397,1,606407,1,1,1,'A',1,0.947837,168,727251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 360, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 393}}',89.0887,135633995,323212,NULL,'2018-02-01 08:14:13',1517472853,NULL),(1847433803,6396397,1,964823,1,1,1,'S',1,0.987203,547,968917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 533, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 547}}',89.2193,135558633,619174,NULL,'2018-01-28 08:12:20',1517127140,NULL),(1845864270,6396397,1,853412,1,1,1,'B',1,0.893865,815,651970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"great\": 642, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 815}}',89.4159,133344168,965060,NULL,'2017-10-06 10:11:56',1507284716,NULL),(1845716572,6396397,1,659333,1,1,1,'S',1,0.959239,184,841296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 184}}',89.772,133084966,182418,NULL,'2017-09-21 12:45:48',1505997948,NULL),(1848765115,6396397,1,1407492,1,1,1,'S',1,0.973366,413,888894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 391, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 413}}',90.0542,137754172,457424,NULL,'2018-05-19 09:53:49',1526723629,NULL),(1846275432,6396397,1,1158083,1,1,1,'S',1,0.965116,387,864211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 360, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 387}}',90.8946,133877673,452700,NULL,'2017-11-05 07:22:53',1509866573,NULL),(1846431940,6396397,1,130938,1,1,1,'B',1,0.898823,534,624706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 7, \"great\": 685, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 850}}',91.523,133943151,842484,NULL,'2017-11-09 07:43:51',1510213431,NULL),(1846058605,6396397,1,844663,1,1,1,'A',1,0.929708,234,726181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 331}, \"maximum_statistics\": {\"great\": 377}}',92.4804,133568963,315320,NULL,'2017-10-19 09:23:46',1508405026,NULL),(1847345525,6396397,1,155049,1,1,1,'B',1,0.892375,306,546741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 33, \"great\": 846, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1036}}',92.5543,135518502,737656,NULL,'2018-01-26 14:12:48',1516975968,NULL),(1850670686,6396397,1,1715245,1,1,1,'S',1,0.984649,228,962499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 221, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 228, \"legacy_combo_increase\": 1}}',92.5879,140702504,304158,NULL,'2018-10-17 00:55:38',1539737738,NULL),(1846609780,6396397,1,240275,1,1,1,'S',1,0.986928,459,918154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 447, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 459}}',92.7628,134346503,471226,NULL,'2017-11-30 04:38:35',1512016715,NULL),(1846340461,6396397,1,152324,1,1,1,'S',1,0.966033,368,865981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 343, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 368}}',92.8236,133959374,420580,NULL,'2017-11-10 05:10:45',1510290645,NULL),(1847487719,6396397,1,85848,1,1,1,'S',1,0.982788,581,890970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 561, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 581}}',94.432,135809458,717900,NULL,'2018-02-10 06:19:16',1518243556,NULL),(1846417621,6396397,1,522905,1,1,1,'S',1,0.976364,275,888635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 275}}',94.7109,133943425,311210,NULL,'2017-11-09 08:21:01',1510215661,NULL),(1846427699,6396397,1,54391,0,1,1,'A',1,0.968828,243,796037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 380, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 401}}',94.739,133958733,386568,NULL,'2017-11-10 03:57:02',1510286222,NULL),(1847934903,6396397,1,1426217,0,1,1,'A',1,0.961812,247,804501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 523}, \"maximum_statistics\": {\"great\": 563}}',94.7989,136330545,533750,NULL,'2018-03-09 13:16:28',1520601388,NULL),(1845884949,6396397,1,877432,1,1,1,'A',1,0.96315,605,822976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 643, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 692}}',95.0707,133327096,845866,NULL,'2017-10-05 10:11:56',1507198316,NULL),(1849353646,6396397,1,1174467,1,1,1,'B',1,0.874257,267,548976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 22, \"great\": 400}, \"maximum_statistics\": {\"great\": 505}}',95.0807,138466569,368904,NULL,'2018-06-23 17:34:51',1529775291,NULL),(1846399097,6396397,1,974142,1,1,1,'A',1,0.933458,390,707118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 16, \"great\": 713, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 804}}',95.2609,133957452,715346,NULL,'2017-11-10 02:02:40',1510279360,NULL),(1847589910,6396397,1,1262009,1,1,1,'A',1,0.920993,443,745295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 373, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 443}}',95.413,135973874,483240,NULL,'2018-02-18 11:14:31',1518952471,NULL),(1847612420,6396397,1,560270,1,1,1,'S',1,0.954545,385,826680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 350, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 385}}',95.9285,135969498,445800,NULL,'2018-02-18 05:43:18',1518932598,NULL),(1846100021,6396397,1,150056,1,1,1,'S',1,0.957317,410,843039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 375, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 410}}',95.9751,133641027,431300,NULL,'2017-10-23 01:09:53',1508720993,NULL),(1846400870,6396397,1,110775,1,1,1,'S',1,0.952772,487,815326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 441, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 487}}',96.1851,133957689,517810,NULL,'2017-11-10 02:23:02',1510280582,NULL),(1845772055,6396397,1,705829,1,1,1,'S',1,0.957875,546,840552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 500, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 546}}',96.4195,133034577,638590,NULL,'2017-09-18 07:10:32',1505718632,NULL),(1847966424,6396397,1,1376907,1,1,1,'B',1,0.899804,149,600862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 424, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 509}}',96.5391,136388112,346382,NULL,'2018-03-12 02:51:11',1520823071,NULL),(1849289413,6396397,1,169840,0,1,1,'A',1,0.947689,822,809320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 736, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',96.6945,138618968,1065668,NULL,'2018-07-01 15:52:27',1530460347,NULL),(1846341827,6396397,1,693685,1,1,1,'S',1,0.969333,375,865287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 352, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 375}}',97.2404,133943257,428140,NULL,'2017-11-09 07:57:41',1510214261,NULL),(1849230197,6396397,1,135646,1,1,1,'A',1,0.911458,379,674963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 317, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 384}}',97.2411,138404424,405760,NULL,'2018-06-20 15:29:48',1529508588,NULL),(1847364850,6396397,1,1376906,1,1,1,'A',1,0.941983,307,730736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 427, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 474}}',97.3849,135516181,398472,NULL,'2018-01-26 12:16:49',1516969009,NULL),(1847592022,6396397,1,220792,1,1,1,'B',1,0.879661,116,505342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 59, \"great\": 955, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1180}}',97.6605,135971276,714064,NULL,'2018-02-18 08:16:48',1518941808,NULL),(1847226447,6396397,1,1272258,1,1,1,'S',1,0.959184,343,841171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 315, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 343}}',97.6923,135480192,368700,NULL,'2018-01-24 14:31:51',1516804311,NULL),(1846385977,6396397,1,827993,1,1,1,'S',1,0.978261,345,952399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 330}, \"maximum_statistics\": {\"great\": 345}}',98.1465,133956833,313382,NULL,'2017-11-10 01:06:17',1510275977,NULL),(1850895878,6396397,1,697267,1,1,1,'A',1,0.951087,165,799905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 169}, \"maximum_statistics\": {\"great\": 184}}',98.1954,140878172,152370,NULL,'2018-10-27 11:03:52',1540638232,NULL),(1845886528,6396397,1,879358,1,1,1,'A',1,0.941103,798,791232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 704, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 798}}',98.2356,133327148,986030,NULL,'2017-10-05 10:15:53',1507198553,NULL),(1846318609,6396397,1,1269345,1,1,1,'S',1,0.975694,144,869648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 137, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 144}}',98.4202,133941241,129422,NULL,'2017-11-09 03:36:25',1510198585,NULL),(1847847206,6396397,1,328584,1,1,1,'A',1,0.97079,258,816407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 276}, \"maximum_statistics\": {\"great\": 291, \"legacy_combo_increase\": 1}}',98.6926,136330870,304210,NULL,'2018-03-09 13:31:24',1520602284,NULL),(1846254373,6396397,1,463081,1,1,1,'A',1,0.987384,739,908794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 735, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 753}}',99.3533,133833704,862985,NULL,'2017-11-03 05:12:37',1509685957,NULL),(1846205052,6396397,1,1273122,1,1,1,'S',1,0.96577,409,910404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 381, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 409}}',99.3799,133836582,579960,NULL,'2017-11-03 09:58:59',1509703139,NULL),(1849125506,6396397,1,240259,0,1,1,'S',1,0.995495,333,867063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 330, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 333}}',99.3959,138422722,303238,NULL,'2018-06-21 14:08:18',1529590098,NULL),(1846298971,6396397,1,54145,1,1,1,'B',1,0.839955,164,468848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 25, \"great\": 624, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 881}}',99.8695,133833827,550970,NULL,'2017-11-03 05:25:34',1509686734,NULL),(1846006329,6396397,1,1358469,1,1,1,'A',1,0.942408,382,779167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 338, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 382}}',99.9918,133466844,435060,NULL,'2017-10-13 10:59:19',1507892359,NULL),(1846105469,6396397,1,152323,1,1,1,'S',1,0.981375,349,893501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 336, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',100.077,133692098,389770,NULL,'2017-10-26 08:52:07',1509007927,NULL),(1847897460,6396397,1,899533,1,1,1,'A',1,0.939024,308,764031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 330}, \"maximum_statistics\": {\"great\": 369}}',100.156,136388046,334460,NULL,'2018-03-12 02:44:54',1520822694,NULL),(1847711262,6396397,1,136399,1,1,1,'S',1,0.957627,413,834455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 378, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 413}}',100.164,135969532,488390,NULL,'2018-02-18 05:45:25',1518932725,NULL),(1846390769,6396397,1,273272,1,1,1,'S',1,0.959155,355,846970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 326, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 355}}',100.178,133958663,375280,NULL,'2017-11-10 03:51:38',1510285898,NULL),(1849123505,6396397,1,240011,1,1,1,'S',1,0.961765,340,821614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 314, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 340}}',100.507,138422453,426140,NULL,'2018-06-21 13:53:37',1529589217,NULL),(1850213417,6396397,1,190047,0,1,1,'S',1,0.985795,352,913012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 342, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 352}}',100.515,139965926,375150,NULL,'2018-09-05 15:41:18',1536162078,NULL),(1849212840,6396397,1,50719,1,1,1,'A',1,0.918212,274,643441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 512, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 593}}',100.516,138404248,477420,NULL,'2018-06-20 15:18:31',1529507911,NULL),(1849026963,6396397,1,1331019,1,1,1,'S',1,0.981481,297,905485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 286, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 297}}',100.993,138208863,383630,NULL,'2018-06-10 13:39:06',1528637946,NULL),(1847406237,6396397,1,549629,1,1,1,'S',1,0.979938,324,870811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 311, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 324}}',101.232,135529954,413150,NULL,'2018-01-27 02:42:17',1517020937,NULL),(1847487901,6396397,1,86018,1,1,1,'S',1,0.950392,766,817524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 690, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 766}}',101.33,135853013,931210,NULL,'2018-02-12 05:26:54',1518413214,NULL),(1872837222,6396397,1,1834679,1,1,1,'B',1,0.87027,293,515535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 47, \"great\": 595}, \"maximum_statistics\": {\"great\": 740}}',101.507,174358744,460344,NULL,'2022-09-04 21:12:59',1662325979,NULL),(1849340965,6396397,1,1155987,1,1,1,'A',1,0.935028,177,733174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 154, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 177}}',101.54,138466527,188430,NULL,'2018-06-23 17:32:42',1529775162,NULL),(1846366219,6396397,1,468992,0,1,1,'S',1,0.968831,385,824985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 361, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 385}}',102.104,133959350,433568,NULL,'2017-11-10 05:08:58',1510290538,NULL),(1846179603,6396397,1,185373,1,1,1,'S',1,0.97832,369,852406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 353, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 369}}',102.107,133835668,350856,NULL,'2017-11-03 08:42:42',1509698562,NULL),(1845955257,6396397,1,1371318,1,1,1,'A',1,0.922655,416,690345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 10, \"great\": 704, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 821}}',102.538,133370849,689414,NULL,'2017-10-07 15:01:14',1507388474,NULL),(1872772483,6396397,1,705830,0,1,1,'A',1,0.900102,383,596695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 68, \"great\": 853}, \"maximum_statistics\": {\"great\": 981}}',102.587,174162995,660890,NULL,'2022-08-25 16:42:32',1661445752,NULL),(1848128247,6396397,1,1315311,1,1,1,'S',1,0.992447,331,926186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 326, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 331}}',102.77,136839951,398999,NULL,'2018-04-04 07:53:36',1522828416,NULL),(1849148453,6396397,1,693686,1,1,1,'S',1,0.959302,430,823058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 395, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 430}}',102.884,138377480,462080,NULL,'2018-06-19 04:24:34',1529382274,NULL),(1850237174,6396397,1,648818,1,1,1,'S',1,0.967391,184,868372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 172, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 184}}',103.106,139906544,172666,NULL,'2018-09-02 08:27:46',1535876866,NULL),(1847849425,6396397,1,332192,1,1,1,'B',1,0.8756,158,518958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 51, \"great\": 833, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1041}}',103.298,136388160,561802,NULL,'2018-03-12 02:56:58',1520823418,NULL),(1846267908,6396397,1,252918,1,1,1,'S',1,0.974114,367,882099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 348, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 367}}',103.372,133833782,419650,NULL,'2017-11-03 05:20:32',1509686432,NULL),(1850718172,6396397,1,187900,0,1,1,'A',1,0.965847,263,829946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 342, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 366}}',103.485,140745430,385610,NULL,'2018-10-19 17:53:13',1539971593,NULL),(1846411954,6396397,1,49050,1,1,1,'A',1,0.911494,435,692401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 358, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 435}}',103.549,133957566,463810,NULL,'2017-11-10 02:12:50',1510279970,NULL),(1847501844,6396397,1,504570,1,1,1,'A',1,0.926889,271,647833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 39, \"great\": 1090, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1231}}',103.617,135758331,925110,NULL,'2018-02-07 14:28:17',1518013697,NULL),(1847367750,6396397,1,269781,1,1,1,'S',1,0.994638,373,928538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 369, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 373}}',103.845,135633772,477100,NULL,'2018-02-01 07:52:20',1517471540,NULL),(1849246838,6396397,1,69439,0,1,1,'A',1,0.909409,366,643549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 46, \"great\": 864, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999}}',104.161,138422923,777450,NULL,'2018-06-21 14:18:16',1529590696,NULL),(1848041494,6396397,1,553189,1,1,1,'A',1,0.902062,181,677358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 157}, \"maximum_statistics\": {\"great\": 194}}',104.252,136670081,156180,NULL,'2018-03-26 12:51:37',1522068697,NULL),(1848952409,6396397,1,563862,1,1,1,'S',1,0.990278,360,932389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 353, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 360}}',104.317,137983633,407910,NULL,'2018-05-30 17:56:51',1527703011,NULL),(1847455286,6396397,1,1503470,1,1,1,'A',1,0.913131,202,660112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 415, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 495}}',104.819,135533219,398424,NULL,'2018-01-27 06:48:26',1517035706,NULL),(1849085305,6396397,1,1264070,1,1,1,'A',1,0.938462,455,764860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 399, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 455}}',105.717,138128599,471380,NULL,'2018-06-06 17:28:47',1528306127,NULL),(1846102284,6396397,1,223532,1,1,1,'A',1,0.950419,579,795795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 647, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 716}}',105.882,133658743,855768,NULL,'2017-10-24 06:26:45',1508826405,NULL),(1846333467,6396397,1,1210037,1,1,1,'S',1,0.955665,406,821023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 370, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 406}}',106.03,133959320,446440,NULL,'2017-11-10 05:05:38',1510290338,NULL),(1847667734,6396397,1,1018776,1,1,1,'B',1,0.895401,184,567656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 17, \"great\": 550, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 674}}',106.152,136082164,483048,NULL,'2018-02-24 09:10:59',1519463459,NULL),(1845951450,6396397,1,136587,1,1,1,'A',1,0.948622,399,804523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 358, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 399}}',106.606,133452176,454680,NULL,'2017-10-12 12:23:32',1507811012,NULL),(1846264828,6396397,1,923254,1,1,1,'A',1,0.912935,323,659210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 24, \"great\": 854, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1005}}',106.735,133835117,790272,NULL,'2017-11-03 07:45:56',1509695156,NULL),(1846129049,6396397,1,557817,0,1,1,'A',1,0.980615,514,870491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 722, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 748}}',106.815,133731494,786668,NULL,'2017-10-28 11:08:11',1509188891,NULL),(1846130434,6396397,1,926118,1,1,1,'S',1,0.995868,605,947437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 600, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 605}}',106.825,133691075,621280,NULL,'2017-10-26 07:05:04',1509001504,NULL),(1847640471,6396397,1,637623,1,1,1,'A',1,0.903646,320,633572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 28, \"great\": 648, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 768}}',107.03,135971335,622144,NULL,'2018-02-18 08:20:25',1518942025,NULL),(1846281936,6396397,1,264370,1,1,1,'S',1,0.967462,461,859546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 431, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 461}}',107.077,133852294,566010,NULL,'2017-11-04 02:51:13',1509763873,NULL),(1849352783,6396397,1,1594554,1,1,1,'S',1,0.992395,263,867076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 259, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 263}}',107.258,138473266,261000,NULL,'2018-06-24 01:37:10',1529804230,NULL),(1846336619,6396397,1,1278814,1,1,1,'A',1,0.928082,146,710797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 125, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 146}}',107.726,133941219,121306,NULL,'2017-11-09 03:35:05',1510198505,NULL),(1847986193,6396397,1,762983,1,1,1,'S',1,0.993007,429,885300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 423}, \"maximum_statistics\": {\"great\": 429}}',107.856,136623280,481680,NULL,'2018-03-24 07:24:15',1521876255,NULL),(1848947732,6396397,1,283190,1,1,1,'B',1,0.885519,179,556959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 11, \"great\": 405, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 511}}',108.028,137983552,353906,NULL,'2018-05-30 17:52:28',1527702748,NULL),(1854566240,6396397,1,1840726,1,1,1,'A',1,0.934061,294,705630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 27, \"great\": 942, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1054}}',108.18,146564051,819710,NULL,'2019-10-03 09:21:47',1570094507,NULL),(1847656044,6396397,1,41339,1,1,1,'S',1,0.98,500,905354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 480, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 500, \"legacy_combo_increase\": 4}}',109.719,135968140,755128,NULL,'2018-02-18 03:55:22',1518926122,NULL),(1849161724,6396397,1,93029,1,1,1,'A',1,0.975389,262,830633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 371, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 386}}',109.812,138404294,423232,NULL,'2018-06-20 15:21:17',1529508077,NULL),(1847348981,6396397,1,247537,1,1,1,'S',1,0.990085,353,920337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 346, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 353}}',109.936,135534961,414180,NULL,'2018-01-27 08:48:47',1517042927,NULL),(1847363413,6396397,1,1103252,1,1,1,'S',1,0.964736,397,838710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 369, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 397}}',110.267,135558344,479018,NULL,'2018-01-28 07:53:46',1517126026,NULL),(1846321009,6396397,1,219861,1,1,1,'S',1,0.954907,377,829609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 343, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 377}}',110.346,133943288,429798,NULL,'2017-11-09 08:01:05',1510214465,NULL),(1846417349,6396397,1,1184359,1,1,1,'S',1,0.957854,261,842480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',110.439,133943330,272588,NULL,'2017-11-09 08:07:51',1510214871,NULL),(1847414825,6396397,1,120893,1,1,1,'S',1,0.977695,538,897821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 514, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 538}}',110.553,135651962,649500,NULL,'2018-02-02 08:53:21',1517561601,NULL),(1847554492,6396397,1,698693,1,1,1,'A',1,0.94341,488,791407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 623, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 698}}',111.074,135757709,816350,NULL,'2018-02-07 13:55:27',1518011727,NULL),(1846417744,6396397,1,1185267,1,1,1,'S',1,0.978431,255,893867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 244, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 255}}',111.158,133943342,272790,NULL,'2017-11-09 08:09:48',1510214988,NULL),(1847658984,6396397,1,1401010,1,1,1,'A',1,0.945378,382,751662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 425, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 476}}',111.829,135970271,442110,NULL,'2018-02-18 06:49:32',1518936572,NULL),(1847989878,6396397,1,1103711,1,1,1,'S',1,0.974419,430,829278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 408, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 430}}',111.966,136551454,463690,NULL,'2018-03-20 11:32:17',1521545537,NULL),(1847626046,6396397,1,748470,1,1,1,'A',1,0.930023,425,747203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 383, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 443}}',112.287,136031462,426300,NULL,'2018-02-21 15:28:33',1519226913,NULL),(1846130447,6396397,1,926118,1,1,1,'S',1,0.98843,605,977696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 591, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 605}}',112.539,133691108,632914,NULL,'2017-10-26 07:08:42',1509001722,NULL),(1846609795,6396397,1,240275,1,1,1,'S',1,0.992375,459,990694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 452, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 459}}',112.736,134365794,494609,NULL,'2017-12-01 07:15:50',1512112550,NULL),(1849349744,6396397,1,1593361,1,1,1,'A',1,0.947785,316,761374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 283, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 316}}',113.028,138473333,299730,NULL,'2018-06-24 01:42:57',1529804577,NULL),(1847986957,6396397,1,764517,1,1,1,'S',1,0.983051,177,908155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 171, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 177}}',113.03,136529413,189050,NULL,'2018-03-19 04:26:47',1521433607,NULL),(1847787287,6396397,1,107159,1,1,1,'S',1,0.970655,443,867314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 417}, \"maximum_statistics\": {\"great\": 443}}',113.034,136100569,512610,NULL,'2018-02-25 04:14:34',1519532074,NULL),(1847979842,6396397,1,987117,1,1,1,'S',1,0.986486,333,923752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 324, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 333}}',113.098,136648111,429520,NULL,'2018-03-25 08:34:16',1521966856,NULL),(1846304728,6396397,1,1188748,1,1,1,'S',1,0.967416,445,864132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 416, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 445}}',113.182,133957478,473990,NULL,'2017-11-10 02:05:04',1510279504,NULL),(1847977356,6396397,1,985471,1,1,1,'A',1,0.92551,243,656979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 428}, \"maximum_statistics\": {\"great\": 490}}',113.35,136623340,380056,NULL,'2018-03-24 07:28:49',1521876529,NULL),(1846306894,6396397,1,409575,1,1,1,'A',1,0.952663,199,747642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 776, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 845}}',113.527,133957627,684148,NULL,'2017-11-10 02:18:10',1510280290,NULL),(1847688313,6396397,1,302493,1,1,1,'S',1,0.968782,977,864084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 916, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 977}}',113.549,135968324,1193860,NULL,'2018-02-18 04:10:51',1518927051,NULL),(1846412358,6396397,1,289175,1,1,1,'A',1,0.968708,394,814229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 711, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 751, \"legacy_combo_increase\": 5}}',113.761,133940947,885338,NULL,'2017-11-09 02:51:35',1510195895,NULL),(1850189294,6396397,1,284012,0,1,1,'S',1,0.989099,688,863653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 673, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 688}}',114.062,139965752,652230,NULL,'2018-09-05 15:30:40',1536161440,NULL),(1847624128,6396397,1,975628,1,1,1,'A',1,0.962633,386,800368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 523, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 562}}',114.665,136088284,597226,NULL,'2018-02-24 14:53:42',1519484022,NULL),(1849352018,6396397,1,1593847,1,1,1,'S',1,0.97069,290,805525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 273, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 290}}',114.732,138473307,284710,NULL,'2018-06-24 01:40:56',1529804456,NULL),(1847895280,6396397,1,895377,1,1,1,'A',1,0.974678,568,825755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 1189, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1244}}',114.872,136463828,1373720,NULL,'2018-03-16 09:32:09',1521192729,NULL),(1847678748,6396397,1,48290,1,1,1,'A',1,0.959838,745,822675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 1023, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1108}}',115.061,136099451,1113090,NULL,'2018-02-25 02:53:01',1519527181,NULL),(1848068261,6396397,1,1053802,1,1,1,'A',1,0.914079,396,641157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 32, \"great\": 832}, \"maximum_statistics\": {\"great\": 966}}',115.177,136551837,843126,NULL,'2018-03-20 11:59:23',1521547163,NULL),(1847390663,6396397,1,678652,1,1,1,'S',1,0.977163,416,895738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 397, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 416}}',115.278,135648936,459470,NULL,'2018-02-02 03:56:33',1517543793,NULL),(1846308316,6396397,1,780138,1,1,1,'A',1,0.95698,511,807960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 1051, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1139}}',115.396,133943232,1192172,NULL,'2017-11-09 07:54:42',1510214082,NULL),(1847590601,6396397,1,949888,1,1,1,'A',1,0.952456,511,791158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 576, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 631}}',115.549,135968040,636830,NULL,'2018-02-18 03:47:21',1518925641,NULL),(1849028686,6396397,1,1332048,1,1,1,'A',1,0.938596,256,704208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 354, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 399}}',116.566,138090698,361916,NULL,'2018-06-04 17:43:36',1528134216,NULL),(1848007233,6396397,1,166140,1,1,1,'S',1,0.986486,370,877010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 360, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 370}}',116.618,136517100,436442,NULL,'2018-03-18 14:05:57',1521381957,NULL),(1846187821,6396397,1,749857,1,1,1,'S',1,0.982759,319,956783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 308, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 319}}',116.689,133895511,346962,NULL,'2017-11-06 06:38:57',1509950337,NULL),(1851837916,6396397,1,435822,0,1,1,'A',1,0.928795,332,667009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 75, \"great\": 1448}, \"maximum_statistics\": {\"great\": 1601}}',116.83,142563029,1138650,NULL,'2019-02-03 10:42:20',1549190540,NULL),(1846387822,6396397,1,1229840,1,1,1,'S',1,0.982228,422,907605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 407, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 422}}',116.928,133957223,502300,NULL,'2017-11-10 01:44:00',1510278240,NULL),(1847353588,6396397,1,382314,1,1,1,'S',1,0.984375,192,913795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 186, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 192}}',117.229,135648747,179640,NULL,'2018-02-02 03:37:58',1517542678,NULL),(1847907459,6396397,1,1412134,1,1,1,'S',1,0.974882,637,874753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 605, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 637}}',117.499,136450044,801300,NULL,'2018-03-15 15:35:09',1521128109,NULL),(1848935230,6396397,1,1241048,1,1,1,'S',1,0.989078,412,923792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 403, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 412}}',117.576,137981967,491580,NULL,'2018-05-30 16:17:18',1527697038,NULL),(1847425610,6396397,1,958160,1,1,1,'S',1,0.96875,432,841923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 405, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 432}}',117.776,135558475,481770,NULL,'2018-01-28 08:03:09',1517126589,NULL),(1848025883,6396397,1,677220,1,1,1,'A',1,0.970588,381,808176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 433}, \"maximum_statistics\": {\"great\": 459}}',117.794,136531565,429910,NULL,'2018-03-19 08:13:43',1521447223,NULL),(1847994336,6396397,1,245816,1,1,1,'S',1,0.963615,426,834545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 395}, \"maximum_statistics\": {\"great\": 426}}',118.168,136626320,453050,NULL,'2018-03-24 10:58:10',1521889090,NULL),(1848046418,6396397,1,1264972,1,1,1,'S',1,0.96789,436,839097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 408}, \"maximum_statistics\": {\"great\": 436}}',118.853,136517239,459750,NULL,'2018-03-18 14:12:52',1521382372,NULL),(1846118775,6396397,1,236767,1,1,1,'S',1,0.969555,427,875878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 401, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 427}}',118.923,133641985,459598,NULL,'2017-10-23 02:56:41',1508727401,NULL),(1846187047,6396397,1,282871,1,1,1,'S',1,0.962141,383,828248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 354, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 383}}',118.932,133910668,442740,NULL,'2017-11-07 05:50:10',1510033810,NULL),(1850733838,6396397,1,1399347,1,1,1,'S',1,0.974522,471,886811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 447, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 471}}',119.059,140639712,548760,NULL,'2018-10-13 09:49:50',1539424190,NULL),(1848066746,6396397,1,725246,0,1,1,'S',1,0.984973,366,898986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 355, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 366}}',119.073,136651023,416850,NULL,'2018-03-25 11:43:34',1521978214,NULL),(1847981926,6396397,1,620107,1,1,1,'A',1,0.935798,377,710397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 20, \"great\": 468}, \"maximum_statistics\": {\"great\": 514}}',119.319,136626538,448020,NULL,'2018-03-24 11:10:31',1521889831,NULL),(1850718184,6396397,1,187900,0,1,1,'S',1,0.952186,366,873594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 331}, \"maximum_statistics\": {\"great\": 366}}',119.401,140745465,436980,NULL,'2018-10-19 17:56:11',1539971771,NULL),(1849742302,6396397,1,470277,1,1,1,'S',1,0.997059,510,951777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 507, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 510}}',119.801,139043337,589380,NULL,'2018-07-22 17:01:50',1532278910,NULL),(1849362627,6396397,1,224142,1,1,1,'A',1,0.982456,387,871482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 607, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 627}}',120.111,138466388,672216,NULL,'2018-06-23 17:23:47',1529774627,NULL),(1846255497,6396397,1,242822,1,1,1,'A',1,0.940591,404,742379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 28, \"great\": 1400, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1557}}',120.379,133927034,1621824,NULL,'2017-11-08 07:14:29',1510125269,NULL),(1850703140,6396397,1,1223880,0,1,1,'A',1,0.97921,289,875482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 463, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 481}}',120.521,140639644,481270,NULL,'2018-10-13 09:46:37',1539423997,NULL),(1846047229,6396397,1,114651,1,1,1,'A',1,0.966887,681,850744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 706, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 755}}',121.437,133370753,800470,NULL,'2017-10-07 14:56:48',1507388208,NULL),(1848053357,6396397,1,712812,1,1,1,'S',1,0.989362,329,907249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 322, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 329}}',121.62,136646985,374720,NULL,'2018-03-25 07:17:04',1521962224,NULL),(1852703905,6396397,1,150059,0,1,1,'A',1,0.949462,452,813162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 420}, \"maximum_statistics\": {\"great\": 465}}',121.986,143717745,493180,NULL,'2019-04-13 14:22:25',1555165345,NULL),(1848990071,6396397,1,353989,1,1,1,'A',1,0.949883,363,766630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 389, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 429}}',122.094,137982150,436530,NULL,'2018-05-30 16:28:00',1527697680,NULL),(1848057021,6396397,1,1366770,1,1,1,'A',1,0.978745,342,776451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 478, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 494}}',122.098,136517558,504424,NULL,'2018-03-18 14:27:55',1521383275,NULL),(1872932246,6396397,1,118502,0,1,1,'A',1,0.925714,249,678390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 462, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 525}}',122.524,174300846,402360,NULL,'2022-09-02 01:35:25',1662082525,NULL),(1848082543,6396397,1,332035,1,1,1,'S',1,0.999204,628,929608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 627}, \"maximum_statistics\": {\"great\": 628}}',123.282,136623604,567502,NULL,'2018-03-24 07:49:11',1521877751,NULL),(1847434827,6396397,1,826404,1,1,1,'S',1,0.967933,421,854540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 394, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421}}',123.614,135516144,450620,NULL,'2018-01-26 12:14:34',1516968874,NULL),(1848005271,6396397,1,1123661,1,1,1,'A',1,0.972883,938,820974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 997}, \"maximum_statistics\": {\"great\": 1051}}',123.62,136529333,1127702,NULL,'2018-03-19 04:19:05',1521433145,NULL),(1847595159,6396397,1,142383,0,1,1,'S',1,0.97093,430,851811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 405}, \"maximum_statistics\": {\"great\": 430}}',124.207,136089277,474850,NULL,'2018-02-24 15:40:56',1519486856,NULL),(1849174863,6396397,1,1240312,0,1,1,'A',1,0.959147,157,756236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 528, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 563}}',124.614,138377741,477558,NULL,'2018-06-19 04:49:13',1529383753,NULL),(1847927582,6396397,1,686394,1,1,1,'A',1,0.947475,247,763614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 450, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 495}}',125.029,136349778,443626,NULL,'2018-03-10 10:21:20',1520677280,NULL),(1850379269,6396397,1,1386494,1,1,1,'A',1,0.953649,327,792171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 926, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1014}}',125.709,140038703,1022206,NULL,'2018-09-09 10:48:40',1536490120,NULL),(1848020798,6396397,1,674181,1,1,1,'S',1,0.983425,362,879022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 350}, \"maximum_statistics\": {\"great\": 362}}',125.942,136626356,410130,NULL,'2018-03-24 11:00:09',1521889209,NULL),(1850397255,6396397,1,146233,0,1,1,'A',1,0.948445,227,712598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 23, \"great\": 571, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 611}}',125.973,140099700,475446,NULL,'2018-09-13 02:15:59',1536804959,NULL),(1847747419,6396397,1,245138,1,1,1,'S',1,0.97379,496,804044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 470, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 496}}',125.993,136100452,599490,NULL,'2018-02-25 04:04:36',1519531476,NULL),(1847934910,6396397,1,1426217,1,1,1,'S',1,0.976021,563,940325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 536, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 563}}',126.135,136330620,663834,NULL,'2018-03-09 13:19:55',1520601595,NULL),(1850857771,6396397,1,322428,1,1,1,'S',1,0.989286,420,881761,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 411, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 420}}',126.302,140830168,451274,NULL,'2018-10-24 13:52:27',1540389147,NULL),(1849029488,6396397,1,1210038,1,1,1,'A',1,0.912548,245,661422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 448, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 526}}',126.696,138090666,401958,NULL,'2018-06-04 17:41:27',1528134087,NULL),(1846246003,6396397,1,332904,1,1,1,'S',1,0.982993,882,911949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 852, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 882}}',127.12,133833899,1045180,NULL,'2017-11-03 05:32:45',1509687165,NULL),(1849096500,6396397,1,903567,1,1,1,'A',1,0.952756,786,801792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 4, \"great\": 1039, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1143}}',127.687,138168248,1178842,NULL,'2018-06-08 18:24:18',1528482258,NULL),(1850330409,6396397,1,98667,1,1,1,'S',1,0.975904,415,890035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 395}, \"maximum_statistics\": {\"great\": 415}}',127.689,140099623,446590,NULL,'2018-09-13 02:08:49',1536804529,NULL),(1848121403,6396397,1,478404,1,1,1,'S',1,0.993399,606,935886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 598}, \"maximum_statistics\": {\"great\": 606}}',127.766,136688104,695900,NULL,'2018-03-27 13:51:56',1522158716,NULL),(1854523989,6396397,1,195766,0,1,1,'A',1,0.941958,586,730136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 39, \"great\": 1303, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1430}}',127.985,146647402,1225228,NULL,'2019-10-09 05:55:40',1570600540,NULL),(1849252545,6396397,1,239265,1,1,1,'A',1,0.924596,228,644976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 481, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 557}}',128.128,138473358,448300,NULL,'2018-06-24 01:45:29',1529804729,NULL),(1850282670,6396397,1,1265768,1,1,1,'A',1,0.950508,201,740353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 729, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 788}}',129.205,140068429,638094,NULL,'2018-09-11 02:22:40',1536632560,NULL),(1847581547,6396397,1,142742,1,1,1,'S',1,0.996933,815,869391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 810, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 815}}',129.374,135853066,831266,NULL,'2018-02-12 05:31:59',1518413519,NULL),(1849208117,6396397,1,122001,0,1,1,'A',1,0.957252,515,804120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 611}, \"maximum_statistics\": {\"great\": 655}}',129.447,138377563,653230,NULL,'2018-06-19 04:31:40',1529382700,NULL),(1846267376,6396397,1,252289,1,1,1,'S',1,0.963615,426,821663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 395, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 426}}',129.65,133852899,494550,NULL,'2017-11-04 03:35:19',1509766519,NULL),(1847661535,6396397,1,43877,1,1,1,'S',1,0.988848,538,885429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 526, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 538}}',129.843,136047180,624010,NULL,'2018-02-22 13:18:19',1519305499,NULL),(1847633747,6396397,1,32494,1,1,1,'S',1,0.982276,536,864243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 517, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 536}}',129.886,136047139,583880,NULL,'2018-02-22 13:15:22',1519305322,NULL),(1872505509,6396397,1,1722268,1,1,1,'S',1,0.980469,512,894746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 492}, \"maximum_statistics\": {\"great\": 512}}',130.166,173851809,583148,NULL,'2022-08-09 14:47:45',1660056465,NULL),(1850527484,6396397,1,1272770,1,1,1,'A',1,0.961538,248,773004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 516, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 546}}',130.24,140219547,467828,NULL,'2018-09-19 15:18:45',1537370325,NULL),(1847976331,6396397,1,599863,1,1,1,'A',1,0.911927,251,637813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 458}, \"maximum_statistics\": {\"great\": 545}}',130.728,136623546,440908,NULL,'2018-03-24 07:44:18',1521877458,NULL),(1849141003,6396397,1,158870,1,1,1,'A',1,0.919282,254,660542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 8, \"great\": 756, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 892}}',130.958,138348143,729602,NULL,'2018-06-17 15:13:12',1529248392,NULL),(1854594886,6396397,1,1495484,1,1,1,'A',1,0.97306,267,815103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 442, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 464}}',130.969,146650014,419398,NULL,'2019-10-09 11:56:38',1570622198,NULL),(1848881115,6396397,1,156321,1,1,1,'A',1,0.960603,687,831338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 796, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 863}}',130.998,138033697,995222,NULL,'2018-06-02 06:01:04',1527919264,NULL),(1850472498,6396397,1,1678939,1,1,1,'S',1,0.98741,556,923577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 542, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 556}}',131.237,140245513,660214,NULL,'2018-09-21 08:00:50',1537516850,NULL),(1847679223,6396397,1,190045,1,1,1,'A',1,0.943345,247,729952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 497, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 556}}',131.261,135967671,488150,NULL,'2018-02-18 03:15:26',1518923726,NULL),(1848053640,6396397,1,121331,1,1,1,'A',1,0.975924,473,862253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 852}, \"maximum_statistics\": {\"great\": 893}}',131.463,136516958,989224,NULL,'2018-03-18 13:58:47',1521381527,NULL),(1872086949,6396397,1,185473,0,1,1,'A',1,0.945341,209,751433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 504, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 558}}',132.441,173185762,494748,NULL,'2022-07-09 07:15:55',1657350955,NULL),(1849186498,6396397,1,107912,1,1,1,'S',1,0.975524,429,877265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 408, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 429}}',132.583,138404324,478920,NULL,'2018-06-20 15:23:10',1529508190,NULL),(1850849135,6396397,1,632265,0,1,1,'S',1,0.960199,201,850884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 185}, \"maximum_statistics\": {\"great\": 201}}',132.643,140830881,187920,NULL,'2018-10-24 14:34:37',1540391677,NULL),(1847617730,6396397,1,837569,1,1,1,'A',1,0.955761,342,799163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 446, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 486}}',133.574,136088643,456774,NULL,'2018-02-24 15:08:58',1519484938,NULL),(1850375161,6396397,1,1229351,1,1,1,'A',1,0.965458,376,802371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 546, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 579}}',134.024,140069335,539332,NULL,'2018-09-11 04:10:41',1536639041,NULL),(1847338055,6396397,1,150538,1,1,1,'S',1,0.984234,666,858760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 645, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 666}}',134.872,135633874,789312,NULL,'2018-02-01 08:02:45',1517472165,NULL),(1847872529,6396397,1,863435,1,1,1,'S',1,0.990888,878,906381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 862, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 878}}',134.902,136461993,1106100,NULL,'2018-03-16 06:50:12',1521183012,NULL),(1850693422,6396397,1,173361,0,1,1,'A',1,0.950137,252,721762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 677}, \"maximum_statistics\": {\"great\": 732}}',135.109,140614841,530010,NULL,'2018-10-12 01:47:51',1539308871,NULL),(1848053285,6396397,1,712716,1,1,1,'S',1,0.982143,392,866467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 378, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392}}',135.767,136653823,448880,NULL,'2018-03-25 14:18:23',1521987503,NULL),(1849478199,6396397,1,330380,1,1,1,'S',1,0.98668,488,914501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 475, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',135.877,138841053,607726,NULL,'2018-07-13 01:38:54',1531445934,NULL),(1850675348,6396397,1,81802,0,1,1,'A',1,0.912903,147,619606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 38, \"great\": 806}, \"maximum_statistics\": {\"great\": 930}}',135.956,140745400,578640,NULL,'2018-10-19 17:51:26',1539971486,NULL),(1847350421,6396397,1,158247,1,1,1,'S',1,0.978643,398,896440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 381, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 398}}',136.02,135518895,434690,NULL,'2018-01-26 14:33:38',1516977218,NULL),(1850171458,6396397,1,1552518,1,1,1,'S',1,0.964045,445,839428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 413, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 445}}',136.224,139993375,469230,NULL,'2018-09-07 10:03:15',1536314595,NULL),(1847315268,6396397,1,322428,1,1,1,'S',1,0.996429,420,901411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 417, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 420}}',136.368,135480127,454714,NULL,'2018-01-24 14:27:50',1516804070,NULL),(1849033921,6396397,1,696629,1,1,1,'S',1,0.985229,677,885730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 657, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 677}}',136.479,138090853,792480,NULL,'2018-06-04 17:52:07',1528134727,NULL),(1847952261,6396397,1,1177753,1,1,1,'S',1,0.983871,465,873172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 450, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 465}}',136.5,136462555,510750,NULL,'2018-03-16 07:37:34',1521185854,NULL),(1854597964,6396397,1,240260,0,1,1,'A',1,0.947987,302,725617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 23, \"great\": 557}, \"maximum_statistics\": {\"great\": 596}}',137.219,146647896,451426,NULL,'2019-10-09 07:19:25',1570605565,NULL),(1852657684,6396397,1,244539,0,1,1,'A',1,0.955373,258,756085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 510, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 549}}',137.562,143724267,438834,NULL,'2019-04-13 20:41:55',1555188115,NULL),(1847956922,6396397,1,315614,1,1,1,'A',1,0.965976,611,845082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 635, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 676}}',137.602,136352787,729850,NULL,'2018-03-10 13:09:32',1520687372,NULL),(1847487727,6396397,1,85848,1,1,1,'A',1,0.928571,560,819801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 501, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 581}}',138.823,135809529,706359,NULL,'2018-02-10 06:24:51',1518243891,NULL),(1850299028,6396397,1,1285330,1,1,1,'S',1,0.979282,362,890916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 347, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 1}}',138.858,140034870,406980,NULL,'2018-09-09 06:48:18',1536475698,NULL),(1847790521,6396397,1,515033,1,1,1,'A',1,0.926907,242,725214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 406}, \"maximum_statistics\": {\"great\": 472}}',139.224,136100617,413900,NULL,'2018-02-25 04:17:58',1519532278,NULL),(1849173397,6396397,1,1614054,1,1,1,'S',1,0.96473,241,834437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 224}, \"maximum_statistics\": {\"great\": 241}}',140.218,138422584,244410,NULL,'2018-06-21 13:59:43',1529589583,NULL),(1850384398,6396397,1,136400,1,1,1,'A',1,0.957358,299,758447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 552, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 598}}',140.509,140068829,515792,NULL,'2018-09-11 03:08:10',1536635290,NULL),(1847862390,6396397,1,847547,1,1,1,'S',1,0.99511,409,899774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 405}, \"maximum_statistics\": {\"great\": 409}}',140.889,136463731,476920,NULL,'2018-03-16 09:21:43',1521192103,NULL),(1847605798,6396397,1,341934,1,1,1,'S',1,0.976923,260,869944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 248, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 260}}',141.131,135973783,267400,NULL,'2018-02-18 11:09:47',1518952187,NULL),(1850452463,6396397,1,1601344,1,1,1,'A',1,0.968504,613,864792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 597, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 635}}',141.31,140288356,688900,NULL,'2018-09-23 08:44:26',1537692266,NULL),(1872621392,6396397,1,1907676,0,1,1,'A',1,0.96798,265,819618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 387, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 406}}',141.313,174070236,389216,NULL,'2022-08-20 16:50:06',1661014206,NULL),(1848003285,6396397,1,378131,1,1,1,'S',1,0.973776,286,939380,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 271}, \"maximum_statistics\": {\"great\": 286}}',141.975,136517415,319962,NULL,'2018-03-18 14:21:42',1521382902,NULL),(1849593074,6396397,1,316621,0,1,1,'S',1,0.998815,422,928175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 421, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',142.912,138992139,466540,NULL,'2018-07-20 08:11:42',1532074302,NULL),(1850961265,6396397,1,1254444,1,1,1,'S',1,0.987245,196,903082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 191, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 196}}',143.382,141112481,232396,NULL,'2018-11-10 09:11:14',1541841074,NULL),(1847640487,6396397,1,637625,1,1,1,'A',1,0.961407,248,805940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 540, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 583}}',143.82,135956420,708592,NULL,'2018-02-17 15:11:29',1518880289,NULL),(1848981930,6396397,1,231664,1,1,1,'A',1,0.948444,382,786981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 462, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 514}}',144.572,138033592,489862,NULL,'2018-06-02 05:54:13',1527918853,NULL),(1850366267,6396397,1,797334,1,1,1,'S',1,0.994129,511,930831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 505, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 511}}',144.621,140069393,679890,NULL,'2018-09-11 04:18:55',1536639535,NULL),(1854607204,6396397,1,1886832,1,1,1,'A',1,0.969832,520,838633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 955, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1011}}',145.337,146611874,1121774,NULL,'2019-10-06 12:42:18',1570365738,NULL),(1850813173,6396397,1,1607220,1,1,1,'S',1,0.985714,175,868155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 170}, \"maximum_statistics\": {\"great\": 175}}',145.432,140831135,155710,NULL,'2018-10-24 14:49:42',1540392582,NULL),(1848059255,6396397,1,1368954,1,1,1,'A',1,0.952179,524,790070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 1, \"great\": 852}, \"maximum_statistics\": {\"great\": 941}}',146.905,136551772,911038,NULL,'2018-03-20 11:55:47',1521546947,NULL),(1848071787,6396397,1,217254,0,1,1,'S',1,0.993182,440,940333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 434}, \"maximum_statistics\": {\"great\": 440}}',148.096,136667453,463060,NULL,'2018-03-26 09:20:24',1522056024,NULL),(1846312076,6396397,1,137205,1,1,1,'A',1,0.945853,809,793879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 3, \"great\": 777, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 868}}',148.14,133976101,985558,NULL,'2017-11-11 00:44:29',1510361069,NULL),(1846064092,6396397,1,659439,1,1,1,'S',1,0.957747,213,803902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 195}, \"maximum_statistics\": {\"great\": 213}}',148.471,133606087,210750,NULL,'2017-10-21 11:02:20',1508583740,NULL),(1850331984,6396397,1,1329918,1,1,1,'A',1,0.965438,269,815328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 405, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 434}}',149.199,140043103,459798,NULL,'2018-09-09 14:41:11',1536504071,NULL),(1848125003,6396397,1,159850,1,1,1,'S',1,0.971166,763,874719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 719, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 763}}',149.241,136846272,882400,NULL,'2018-04-04 15:14:41',1522854881,NULL),(1850747346,6396397,1,1413188,1,1,1,'A',1,0.935393,490,729914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 628, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 712}}',149.496,140639759,631222,NULL,'2018-10-13 09:52:11',1539424331,NULL),(1850823852,6396397,1,1609348,1,1,1,'S',1,0.994264,523,944356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 517, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 523}}',149.821,140841100,612940,NULL,'2018-10-25 06:45:58',1540449958,NULL),(1850364913,6396397,1,340705,0,1,1,'A',1,0.970736,569,859854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 568, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',149.921,140044682,685726,NULL,'2018-09-09 16:18:50',1536509930,NULL),(1849391115,6396397,1,243500,0,1,1,'S',1,0.981553,515,881197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 496, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 515}}',150.325,138841083,583510,NULL,'2018-07-13 01:40:48',1531446048,NULL),(1848045153,6396397,1,699318,1,1,1,'S',1,0.951717,466,782552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 421, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 466}}',150.454,136647009,481970,NULL,'2018-03-25 07:18:42',1521962322,NULL),(1848045365,6396397,1,114716,1,1,1,'A',1,0.932844,235,693562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 12, \"great\": 779}, \"maximum_statistics\": {\"great\": 886}}',150.934,136529502,806024,NULL,'2018-03-19 04:36:15',1521434175,NULL),(1852615555,6396397,1,1783151,1,1,1,'S',1,0.997653,426,947045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 424, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 426}}',150.943,143725978,472720,NULL,'2019-04-13 23:07:23',1555196843,NULL),(1850800612,6396397,1,158247,1,1,1,'A',1,0.925879,373,830343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 25, \"great\": 364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 398}}',151.315,140814268,432561,NULL,'2018-10-23 13:20:03',1540300803,NULL),(1852655628,6396397,1,1946494,1,1,1,'S',1,0.984887,397,902735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 385}, \"maximum_statistics\": {\"great\": 397}}',152.128,143725939,450360,NULL,'2019-04-13 23:04:16',1555196656,NULL),(1872821923,6396397,1,137132,0,1,1,'A',1,0.965028,223,808982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 497}, \"maximum_statistics\": {\"great\": 529}}',152.247,174430139,480924,NULL,'2022-09-09 03:33:27',1662694407,NULL),(1849232731,6396397,1,61333,0,1,1,'S',1,0.989078,412,904811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 403}, \"maximum_statistics\": {\"great\": 412}}',152.856,138422857,456960,NULL,'2018-06-21 14:15:19',1529590519,NULL),(1850752359,6396397,1,361158,1,1,1,'S',1,0.99552,558,940783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 553, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 558}}',153.391,140616946,693490,NULL,'2018-10-12 06:12:36',1539324756,NULL),(1850267896,6396397,1,1665831,0,1,1,'A',1,0.966068,229,785132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 478, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 501}}',153.396,139965808,402334,NULL,'2018-09-05 15:34:04',1536161644,NULL),(1848062493,6396397,1,1051459,1,1,1,'A',1,0.978908,714,858638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 1161}, \"maximum_statistics\": {\"great\": 1209}}',153.49,136571739,1327590,NULL,'2018-03-21 14:39:32',1521643172,NULL),(1847986966,6396397,1,764517,1,1,1,'S',1,0.974576,177,456556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 168}, \"maximum_statistics\": {\"great\": 177}}',155.479,136551536,116144,NULL,'2018-03-20 11:39:07',1521545947,NULL),(1847586496,6396397,1,217253,1,1,1,'S',1,0.957547,530,806359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 485, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',155.954,136088582,563400,NULL,'2018-02-24 15:06:31',1519484791,NULL),(1872644886,6396397,1,1750853,1,1,1,'S',1,0.989384,471,917421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 461, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 471}}',156.206,174066451,507090,NULL,'2022-08-20 13:14:42',1661001282,NULL),(1850321941,6396397,1,1311888,1,1,1,'A',1,0.958661,401,767850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 472, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 508}}',157.064,140094887,513080,NULL,'2018-09-12 18:23:45',1536776625,NULL),(1855297326,6396397,1,1538454,1,1,1,'A',1,0.987923,773,911343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 809, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 828}}',157.209,147810871,934802,NULL,'2019-12-24 00:56:36',1577148996,NULL),(1848131627,6396397,1,253595,1,1,1,'S',1,0.981092,476,853029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 458}, \"maximum_statistics\": {\"great\": 476}}',157.781,136765595,512800,NULL,'2018-03-31 13:47:54',1522504074,NULL),(1850394438,6396397,1,143931,0,1,1,'A',1,0.955455,343,739070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 1024, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',157.852,140163865,958260,NULL,'2018-09-16 09:20:48',1537089648,NULL),(1850702212,6396397,1,1555455,0,1,1,'A',1,0.967262,319,796453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 479}, \"maximum_statistics\": {\"great\": 504}}',158.11,140706603,429130,NULL,'2018-10-17 09:45:31',1539769531,NULL),(1850343732,6396397,1,770474,1,1,1,'A',1,0.966801,265,788767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 473, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 497}}',158.616,140094180,428966,NULL,'2018-09-12 17:39:13',1536773953,NULL),(1850296483,6396397,1,714317,1,1,1,'A',1,0.981258,393,851365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 726, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 747}}',158.988,140100829,761160,NULL,'2018-09-13 04:39:07',1536813547,NULL),(1855818165,6396397,1,1538446,1,1,1,'A',1,0.945789,331,737167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 947, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1033}}',159.113,148660295,869792,NULL,'2020-02-13 07:34:28',1581579268,NULL),(1850334101,6396397,1,1661830,1,1,1,'S',1,0.995423,437,935672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 433, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 437}}',159.425,140064789,542724,NULL,'2018-09-10 19:58:59',1536609539,NULL),(1847910201,6396397,1,912889,1,1,1,'S',1,0.973176,466,851260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 441}, \"maximum_statistics\": {\"great\": 466}}',160.103,136446009,507830,NULL,'2018-03-15 11:35:58',1521113758,NULL),(1850333056,6396397,1,308169,0,1,1,'A',1,0.970652,367,825271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 436, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 460}}',160.235,140164064,417054,NULL,'2018-09-16 09:32:21',1537090341,NULL),(1850696674,6396397,1,563863,0,1,1,'A',1,0.9825,473,881994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 581, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 600}}',161.206,140782965,616396,NULL,'2018-10-21 13:18:03',1540127883,NULL),(1851169540,6396397,1,1814491,1,1,1,'S',1,0.979657,467,904737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 448, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 467}}',161.418,141365282,518810,NULL,'2018-11-25 09:55:48',1543139748,NULL),(1850729637,6396397,1,1570301,1,1,1,'A',1,0.971631,226,767319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 944}, \"maximum_statistics\": {\"great\": 987}}',161.936,140614781,809728,NULL,'2018-10-12 01:41:09',1539308469,NULL),(1850836978,6396397,1,181489,0,1,1,'A',1,0.976626,177,816276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 473}, \"maximum_statistics\": {\"great\": 492}}',162.052,140883509,420638,NULL,'2018-10-27 15:54:05',1540655645,NULL),(1850791220,6396397,1,1447238,1,1,1,'A',1,0.98873,409,867865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 480}, \"maximum_statistics\": {\"great\": 488}}',162.977,140878401,471318,NULL,'2018-10-27 11:18:01',1540639081,NULL),(1851164870,6396397,1,243350,0,1,1,'A',1,0.993274,400,916249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 441}, \"maximum_statistics\": {\"great\": 446}}',163.71,141367766,463944,NULL,'2018-11-25 12:55:10',1543150510,NULL),(1847987904,6396397,1,241298,1,1,1,'A',1,0.979167,597,891297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 577}, \"maximum_statistics\": {\"great\": 600}}',164.02,136654718,662960,NULL,'2018-03-25 15:04:02',1521990242,NULL),(1848044938,6396397,1,114446,1,1,1,'S',1,0.98079,911,895905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 876, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 911}}',164.206,136506908,1012380,NULL,'2018-03-18 03:29:20',1521343760,NULL),(1848898446,6396397,1,1205930,0,1,1,'S',1,0.960714,140,888398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 129, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 140}}',164.229,137983708,163221,NULL,'2018-05-30 18:01:24',1527703284,NULL),(1850909613,6396397,1,1741775,1,1,1,'A',1,0.979613,611,855511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 945, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 981}}',164.466,140867974,1016528,NULL,'2018-10-26 20:53:19',1540587199,NULL),(1872847943,6396397,1,470278,0,1,1,'A',1,0.963855,315,799682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 701, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 747}}',164.963,174300775,674482,NULL,'2022-09-02 01:29:54',1662082194,NULL),(1849569513,6396397,1,101368,0,1,1,'A',1,0.962869,520,813895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 1108, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1185}}',166.315,138957125,1170084,NULL,'2018-07-18 15:14:01',1531926841,NULL),(1850235467,6396397,1,211889,1,1,1,'A',1,0.955048,699,783550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 660, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 723}}',167.154,139906736,739880,NULL,'2018-09-02 08:40:33',1535877633,NULL),(1850739538,6396397,1,1708929,1,1,1,'A',1,0.977612,388,855946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 449}, \"maximum_statistics\": {\"great\": 469}}',167.777,140798807,519550,NULL,'2018-10-22 12:24:53',1540211093,NULL),(1850378843,6396397,1,1675836,1,1,1,'S',1,0.985043,234,969022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',168.781,140100985,217416,NULL,'2018-09-13 04:58:57',1536814737,NULL),(1850158095,6396397,1,1669583,1,1,1,'A',1,0.984568,335,873568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 472, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 486}}',168.796,139906511,491402,NULL,'2018-09-02 08:24:59',1535876699,NULL),(1850251599,6396397,1,224333,0,1,1,'A',1,0.967862,444,795489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 634, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 669}}',170.805,139906579,584628,NULL,'2018-09-02 08:30:38',1535877038,NULL),(1852658619,6396397,1,1809872,1,1,1,'A',1,0.965206,673,885932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 723, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 776}}',171.689,143726023,864573,NULL,'2019-04-13 23:11:57',1555197117,NULL),(1850745143,6396397,1,217255,0,1,1,'A',1,0.967521,400,824844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 549}, \"maximum_statistics\": {\"great\": 585}}',171.708,140782780,530270,NULL,'2018-10-21 13:07:13',1540127233,NULL),(1850717469,6396397,1,1628414,1,1,1,'A',1,0.984722,343,884753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 360}}',173.302,140681855,351702,NULL,'2018-10-15 15:09:41',1539616181,NULL),(1848013666,6396397,1,264370,0,1,1,'S',1,0.968547,461,462729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 432}, \"maximum_statistics\": {\"great\": 461}}',173.719,136553499,389664,NULL,'2018-03-20 13:39:08',1521553148,NULL),(1850865536,6396397,1,121334,0,1,1,'A',1,0.948113,978,782495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 31, \"great\": 1266, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1378}}',174.709,140814137,1437014,NULL,'2018-10-23 13:11:12',1540300272,NULL),(1851922099,6396397,1,1650565,1,1,1,'A',1,0.987255,385,897627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 498}, \"maximum_statistics\": {\"great\": 510}}',175.984,142482506,513270,NULL,'2019-01-29 17:49:43',1548784183,NULL),(1854602487,6396397,1,1878218,1,1,1,'A',1,0.982529,442,876566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 585, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 601}}',176.097,146650206,675670,NULL,'2019-10-09 12:14:03',1570623243,NULL),(1854563644,6396397,1,1722644,1,1,1,'A',1,0.963087,400,792742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 562, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 596}}',178.21,146649933,526034,NULL,'2019-10-09 11:47:29',1570621649,NULL),(1850726881,6396397,1,1393388,1,1,1,'S',1,0.961792,759,917910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 701}, \"maximum_statistics\": {\"great\": 759}}',179.446,140745572,901238,NULL,'2018-10-19 18:04:15',1539972255,NULL),(1850373130,6396397,1,128116,0,1,1,'A',1,0.974038,546,826907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 1073, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1117}}',179.466,140187113,1073848,NULL,'2018-09-17 14:27:19',1537194439,NULL),(1855313400,6396397,1,224326,1,1,1,'S',1,0.993805,565,943056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 558, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 565}}',180.212,147813369,683662,NULL,'2019-12-24 05:35:21',1577165721,NULL),(1850778845,6396397,1,1666282,1,1,1,'A',1,0.969171,421,837870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 490, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 519}}',183.309,140676816,519156,NULL,'2018-10-15 07:05:07',1539587107,NULL),(1850213580,6396397,1,190048,0,1,1,'A',1,0.977612,597,892085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 581, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 603}}',183.917,139965983,647780,NULL,'2018-09-05 15:44:22',1536162262,NULL),(1854598463,6396397,1,1971938,1,1,1,'A',1,0.955208,262,740068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 441, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 480}}',184.629,146649959,378880,NULL,'2019-10-09 11:50:39',1570621839,NULL),(1850147883,6396397,1,1666641,0,1,1,'A',1,0.982456,378,849736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 499, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 513}}',185.538,139993455,462764,NULL,'2018-09-07 10:11:12',1536315072,NULL),(1850267363,6396397,1,1360615,1,1,1,'A',1,0.979478,634,854139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 1031, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1072, \"legacy_combo_increase\": 2}}',185.582,139982814,1181488,NULL,'2018-09-06 16:16:22',1536250582,NULL),(1854571841,6396397,1,1609349,1,1,1,'A',1,0.972184,352,807703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 687, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 719}}',186.977,146611594,640522,NULL,'2019-10-06 12:16:42',1570364202,NULL),(1850701391,6396397,1,95421,0,1,1,'A',1,0.980119,334,836677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 484, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',187.479,140614968,507780,NULL,'2018-10-12 02:03:05',1539309785,NULL),(1850241854,6396397,1,321291,0,1,1,'A',1,0.987452,395,885606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 506, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 518}}',187.847,139906632,555630,NULL,'2018-09-02 08:34:44',1535877284,NULL),(1850716591,6396397,1,1478663,1,1,1,'S',1,0.985138,471,905000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 457}, \"maximum_statistics\": {\"great\": 471}}',192.097,140706576,531560,NULL,'2018-10-17 09:42:40',1539769360,NULL),(1850848240,6396397,1,107909,0,1,1,'A',1,0.978022,255,841933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 527}, \"maximum_statistics\": {\"great\": 546}}',193.406,140826810,526410,NULL,'2018-10-24 09:14:03',1540372443,NULL),(1850518232,6396397,1,1263652,0,1,1,'A',1,0.985294,387,870844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 564, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 578}}',194.44,140233498,587148,NULL,'2018-09-20 13:04:30',1537448670,NULL),(1854537827,6396397,1,725277,0,1,1,'A',1,0.986388,299,878841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 538, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 551}}',195.938,146647919,557830,NULL,'2019-10-09 07:23:40',1570605820,NULL),(1850475976,6396397,1,1062139,1,1,1,'A',1,0.97736,562,833713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 1260}, \"maximum_statistics\": {\"great\": 1303}}',198.316,140317023,1268122,NULL,'2018-09-24 19:42:29',1537818149,NULL),(1850818066,6396397,1,1608085,1,1,1,'S',1,0.972028,143,937652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 135}, \"maximum_statistics\": {\"great\": 143}}',201.66,140861192,124335,NULL,'2018-10-26 13:51:59',1540561919,NULL),(1847999723,6396397,1,25580,1,1,1,'S',1,0.977901,724,862160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 692}, \"maximum_statistics\": {\"great\": 724}}',202.988,136626693,938020,NULL,'2018-03-24 11:19:56',1521890396,NULL),(1872751467,6396397,1,66475,0,1,1,'A',1,0.987582,735,903725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 747, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 765}}',206.022,174212242,851620,NULL,'2022-08-28 05:57:17',1661666237,NULL),(1854592947,6396397,1,987118,0,1,1,'S',1,0.991557,533,930629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 524, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 533}}',208.745,146647770,636070,NULL,'2019-10-09 06:54:59',1570604099,NULL),(1850474954,6396397,1,1679306,0,1,1,'A',1,0.982376,443,860444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 741, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 766}}',210.597,140245571,776060,NULL,'2018-09-21 08:07:00',1537517220,NULL),(1850771503,6396397,1,1661787,1,1,1,'S',1,0.99262,542,931961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 534, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 542}}',212.873,140798904,660354,NULL,'2018-10-22 12:33:07',1540211587,NULL),(1850243760,6396397,1,220928,0,1,1,'S',1,0.99323,517,934949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 510, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 517}}',220.339,139855968,610188,NULL,'2018-08-30 21:25:56',1535664356,NULL),(1854544666,6396397,1,221408,0,1,1,'S',1,0.990566,530,931092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 520, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',220.561,146660684,604906,NULL,'2019-10-10 06:47:18',1570690038,NULL),(1850761659,6396397,1,136526,0,1,1,'A',1,0.968941,536,825586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 1084, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1143}}',230.358,140783207,1057598,NULL,'2018-10-21 13:33:06',1540128786,NULL),(1863015617,6401745,1,760464,0,1,1,'C',1,0.75,11,388874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 7, \"great\": 23}, \"maximum_statistics\": {\"great\": 32}}',8.21179,159702840,76292,NULL,'2021-03-14 14:59:22',1615733962,NULL),(1863005119,6401745,1,1027700,0,1,1,'B',1,0.880282,27,611122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 57}, \"maximum_statistics\": {\"great\": 71}}',17.536,159671606,182278,NULL,'2021-03-13 18:29:32',1615660172,NULL),(1868317038,6401745,1,96574,0,1,1,'B',1,0.817391,42,393548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 15, \"great\": 88}, \"maximum_statistics\": {\"great\": 115}}',20.8237,167574907,121398,NULL,'2021-11-18 15:53:08',1637250788,NULL),(1864007783,6401745,1,723197,0,1,1,'A',1,0.9,40,653791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 59}, \"maximum_statistics\": {\"great\": 70}}',21.2809,161245512,149172,NULL,'2021-04-25 14:17:54',1619360274,NULL),(1870458059,6401745,1,240259,0,1,1,'C',1,0.758258,68,290609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 34, \"great\": 206}, \"maximum_statistics\": {\"great\": 333}}',22.0852,170691837,115299,NULL,'2022-03-24 08:27:27',1648110447,NULL),(1864084237,6401745,1,1940335,0,1,1,'D',1,0.68546,40,201130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 68, \"great\": 193}, \"maximum_statistics\": {\"great\": 337}}',22.3672,161283184,105986,NULL,'2021-04-26 15:46:34',1619451994,NULL),(1864207131,6401745,1,505085,1,1,1,'B',1,0.804054,32,328367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 30, \"great\": 165}, \"maximum_statistics\": {\"great\": 222}}',24.9182,161424611,73841,NULL,'2021-04-30 15:12:23',1619795543,NULL),(1870485085,6401745,1,2640147,0,1,1,'B',1,0.832298,194,446905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 9, \"great\": 223}, \"maximum_statistics\": {\"great\": 322}}',26.5062,170691764,172556,NULL,'2022-03-24 08:22:19',1648110139,NULL),(1868308842,6401745,1,86482,0,1,1,'B',1,0.855191,39,429148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 22, \"great\": 152}, \"maximum_statistics\": {\"great\": 183}}',26.6463,167544525,89177,NULL,'2021-11-17 07:43:36',1637135016,NULL),(1863728739,6401745,1,7582,1,1,1,'A',1,0.918919,71,615329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 95}, \"maximum_statistics\": {\"great\": 111}}',30.1101,160858135,87400,NULL,'2021-04-15 08:02:17',1618473737,NULL),(1873589178,6401745,1,1391730,0,1,1,'B',1,0.879747,78,607230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 79}}',30.3565,175509070,59662,NULL,'2022-11-05 19:24:13',1667676253,NULL),(1864063910,6401745,1,61226,0,1,1,'B',1,0.88964,134,552590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 182}, \"maximum_statistics\": {\"great\": 222}}',31.4246,161283240,172490,NULL,'2021-04-26 15:48:16',1619452096,NULL),(1868226477,6401745,1,2522351,1,1,1,'B',1,0.857664,81,464162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 213}, \"maximum_statistics\": {\"great\": 274}}',31.9752,167542294,126005,NULL,'2021-11-17 04:51:33',1637124693,NULL),(1864028432,6401745,1,1077059,1,1,1,'B',1,0.867133,64,479967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 228}, \"maximum_statistics\": {\"great\": 286}}',34.6131,161282998,138763,NULL,'2021-04-26 15:41:20',1619451680,NULL),(1870941960,6401745,1,505086,0,1,1,'B',1,0.872385,143,524861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 189}, \"maximum_statistics\": {\"great\": 239}}',34.8227,171457480,125290,NULL,'2022-04-26 05:11:03',1650949863,NULL),(1871357870,6401745,1,1035059,0,1,1,'A',1,0.961268,75,785106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 142}}',36.0466,172085011,157789,NULL,'2022-05-22 19:16:23',1653246983,NULL),(1873464516,6401745,1,462218,0,1,1,'B',1,0.872137,118,516060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 211}, \"maximum_statistics\": {\"great\": 262}}',36.5251,175372489,129022,NULL,'2022-10-29 16:21:42',1667060502,NULL),(1864111977,6401745,1,933676,0,1,1,'A',1,0.923323,78,579007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 277}, \"maximum_statistics\": {\"great\": 313}}',37.1948,161424491,131298,NULL,'2021-04-30 15:09:11',1619795351,NULL),(1873478792,6401745,1,2044361,0,1,1,'A',1,0.914773,167,621539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 225}, \"maximum_statistics\": {\"great\": 264}}',37.4606,175238533,182318,NULL,'2022-10-22 16:24:15',1666455855,NULL),(1864146351,6401745,1,2097661,1,1,1,'S',1,0.97931,145,846438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 139}, \"maximum_statistics\": {\"great\": 145}}',37.8097,161424430,163591,NULL,'2021-04-30 15:07:27',1619795247,NULL),(1864118557,6401745,1,1262436,0,1,1,'A',1,0.962312,90,761476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 187}, \"maximum_statistics\": {\"great\": 199}}',39.8614,161427028,178170,NULL,'2021-04-30 16:22:03',1619799723,NULL),(1864071912,6401745,1,523181,0,1,1,'A',1,0.934884,67,647013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 191}, \"maximum_statistics\": {\"great\": 215}}',40.4764,161283069,148483,NULL,'2021-04-26 15:43:12',1619451792,NULL),(1864012142,6401745,1,366267,1,1,1,'A',1,0.941176,173,727772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 166}, \"maximum_statistics\": {\"great\": 187}}',40.929,161283129,200930,NULL,'2021-04-26 15:44:57',1619451897,NULL),(1872491351,6401745,1,607503,0,1,1,'A',1,0.933884,115,665049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 214}, \"maximum_statistics\": {\"great\": 242}}',41.1814,173867973,143827,NULL,'2022-08-10 10:10:21',1660126221,NULL),(1864358081,6401745,1,958863,0,1,1,'A',1,0.934263,192,717837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 219}, \"maximum_statistics\": {\"great\": 251}}',42.2757,161534912,227667,NULL,'2021-05-03 15:33:34',1620056014,NULL),(1863887127,6401745,1,150133,0,1,1,'A',1,0.981132,112,756011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 155}, \"maximum_statistics\": {\"great\": 159}}',42.8489,160987932,120070,NULL,'2021-04-18 13:31:58',1618752718,NULL),(1872414230,6401745,1,363516,1,1,1,'A',1,0.953608,103,654423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 181}, \"maximum_statistics\": {\"great\": 194}}',43.1573,173619159,127000,NULL,'2022-07-29 15:34:21',1659108861,NULL),(1870457625,6401745,1,240192,0,1,1,'A',1,0.921053,135,607745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 283}, \"maximum_statistics\": {\"great\": 323}}',48.2314,170691813,214947,NULL,'2022-03-24 08:25:51',1648110351,NULL),(1864222180,6401745,1,2226669,1,1,1,'A',1,0.908197,139,570285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 262}, \"maximum_statistics\": {\"great\": 305}}',48.8555,161424555,172893,NULL,'2021-04-30 15:10:49',1619795449,NULL),(1870888293,6401745,1,128647,1,1,1,'A',1,0.989637,190,841246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 190}, \"maximum_statistics\": {\"great\": 193}}',52.0028,171308318,150318,NULL,'2022-04-19 18:31:42',1650393102,NULL),(1864258389,6401745,1,706278,1,1,1,'A',1,0.942379,142,687612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 241}, \"maximum_statistics\": {\"great\": 269}}',52.345,161556321,192892,NULL,'2021-05-04 05:34:05',1620106445,NULL),(1863867402,6401745,1,1383390,1,1,1,'A',1,0.965517,47,634554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 87}}',52.7463,161015717,38776,NULL,'2021-04-19 08:11:16',1618819876,NULL),(1863887248,6401745,1,150758,1,1,1,'A',1,0.970711,237,815696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 226}, \"maximum_statistics\": {\"great\": 239}}',56.2687,161015697,208208,NULL,'2021-04-19 08:10:28',1618819828,NULL),(1863937527,6401745,1,906953,0,1,1,'A',1,0.976364,250,808252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 264}, \"maximum_statistics\": {\"great\": 275}}',58.6446,160987875,229364,NULL,'2021-04-18 13:30:10',1618752610,NULL),(1871305109,6401745,1,1269810,1,1,1,'S',1,0.986772,189,924343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 184}, \"maximum_statistics\": {\"great\": 189}}',59.1462,172085047,162724,NULL,'2022-05-22 19:17:59',1653247079,NULL),(1836862881,6402588,1,443939,1,1,1,'B',1,0.880435,20,591738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 38}, \"maximum_statistics\": {\"great\": 46}}',12.9378,119113715,220582,NULL,'2015-09-26 03:37:25',1443238645,NULL),(1835035417,6402588,1,618815,1,1,1,'B',1,0.804054,63,220848,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 101}, \"maximum_statistics\": {\"great\": 148}}',13.1129,116186600,221850,NULL,'2015-05-02 09:38:09',1430559489,NULL),(1852633244,6402588,1,1404598,1,1,1,'C',1,0.77349,49,300742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 43, \"great\": 206}, \"maximum_statistics\": {\"great\": 298}}',21.3357,143598550,90800,NULL,'2019-04-06 14:06:17',1554559577,NULL),(1852685828,6402588,1,70665,0,1,1,'B',1,0.892857,154,626105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 121}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 2}}',25.0913,143631962,200239,NULL,'2019-04-08 09:27:39',1554715659,NULL),(1855317616,6402588,1,867397,1,1,1,'B',1,0.831921,83,373988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 24, \"great\": 259}, \"maximum_statistics\": {\"great\": 354}}',25.504,147900886,169190,NULL,'2019-12-29 12:31:19',1577622679,NULL),(1852641920,6402588,1,906558,0,1,1,'B',1,0.871115,129,495695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 18, \"great\": 424}, \"maximum_statistics\": {\"great\": 547}}',29.628,143598425,297403,NULL,'2019-04-06 14:00:31',1554559231,NULL),(1870642136,6402588,1,3428289,1,1,1,'B',1,0.873506,102,484376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 33, \"great\": 408}, \"maximum_statistics\": {\"great\": 502}}',31.8597,171119239,234376,NULL,'2022-04-11 14:26:56',1649687216,NULL),(1870648966,6402588,1,3428844,1,1,1,'A',1,0.972131,132,726179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 8, \"great\": 296, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 305}}',39.719,171135158,186774,NULL,'2022-04-12 08:08:19',1649750899,NULL),(1849882021,6402962,1,801374,0,1,1,'S',1,0.97619,84,883618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 80}, \"maximum_statistics\": {\"great\": 84}}',NULL,139310240,49020,NULL,'2018-08-04 14:10:44',1533391844,NULL),(1839139221,6402962,1,814553,1,1,1,'D',1,0.197799,5,2768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 1296, \"great\": 225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1772}}',10.1754,122944526,116640,NULL,'2016-04-01 19:02:24',1459537344,NULL),(1835511062,6402962,1,556959,0,1,1,'D',1,0.496296,15,64388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 49, \"great\": 48}, \"maximum_statistics\": {\"great\": 135}}',11.0248,116770734,21957,NULL,'2015-05-31 12:02:32',1433073752,NULL),(1835148500,6402962,1,404580,0,1,1,'B',1,0.822917,49,440654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 96}}',13.047,116215215,45832,NULL,'2015-05-03 12:47:31',1430657251,NULL),(1840110246,6402962,1,39522,0,1,1,'B',1,0.857143,38,419404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 53, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 70}}',13.6436,124262922,52653,NULL,'2016-05-30 17:51:00',1464630660,NULL),(1835148111,6402962,1,404577,0,1,1,'C',1,0.772436,54,337595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 95}, \"maximum_statistics\": {\"great\": 156}}',14.9026,116236932,72908,NULL,'2015-05-04 13:46:09',1430747169,NULL),(1835058902,6402962,1,557816,0,1,1,'C',1,0.730159,52,120632,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 70, \"great\": 273}, \"maximum_statistics\": {\"great\": 441}}',15.7827,116223743,115896,NULL,'2015-05-03 20:13:13',1430683993,NULL),(1841962744,6402962,1,619959,0,1,1,'A',1,0.923913,41,670990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 41, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 46}}',18.5786,127414485,127536,NULL,'2016-11-14 13:22:06',1479129726,NULL),(1835100317,6402962,1,568011,0,1,1,'B',1,0.848404,49,437727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 140}, \"maximum_statistics\": {\"great\": 188}}',19.0563,116197175,84676,NULL,'2015-05-02 18:10:22',1430590222,NULL),(1874460383,6402962,1,3070761,0,1,1,'C',1,0.792415,64,175050,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 38, \"great\": 331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 501}}',20.3088,176686400,159374,NULL,'2023-01-07 23:26:49',1673134009,NULL),(1869518901,6402962,1,3249172,1,1,1,'B',1,0.824468,64,393331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 31, \"great\": 214, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 282}}',22.2633,169362351,108406,NULL,'2022-01-28 11:13:04',1643368384,NULL),(1835926536,6402962,1,487707,0,1,1,'A',1,0.948276,87,771212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 78}, \"maximum_statistics\": {\"great\": 87}}',23.0722,117651525,44866,NULL,'2015-07-15 11:26:22',1436959582,NULL),(1835501397,6402962,1,494456,0,1,1,'B',1,0.847059,110,454009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 128}, \"maximum_statistics\": {\"great\": 170}}',23.5048,116913967,90708,NULL,'2015-06-07 20:04:18',1433707458,NULL),(1842065877,6402962,1,494457,1,1,1,'S',1,0.953608,97,760592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 88, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 97}}',23.7816,127414504,79348,NULL,'2016-11-14 13:23:44',1479129824,NULL),(1843021070,6402962,1,1028481,0,1,1,'B',1,0.818627,47,400596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 26, \"great\": 156, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 204}}',25.3651,128874833,100558,NULL,'2017-02-05 15:05:37',1486307137,NULL),(1849775199,6402962,1,1350948,1,1,1,'B',1,0.869898,62,481605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 18, \"great\": 163, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 196}}',26.7655,139310445,91388,NULL,'2018-08-04 14:19:54',1533392394,NULL),(1838501576,6402962,1,401346,0,1,1,'A',1,0.932331,78,314862,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 117, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 133}}',28.3554,121932225,99617,NULL,'2016-02-13 20:32:09',1455395529,NULL),(1843021879,6402962,1,1028483,0,1,1,'A',1,0.949541,84,761462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 99, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 109}}',28.4435,128858045,98001,NULL,'2017-02-04 19:47:07',1486237627,NULL),(1843035567,6402962,1,526790,1,1,1,'S',1,0.976744,86,832272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',28.5513,128858582,153308,NULL,'2017-02-04 20:23:59',1486239839,NULL),(1835837299,6402962,1,447389,0,1,1,'A',1,0.949495,51,656331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 99}}',28.5663,117546237,55972,NULL,'2015-07-10 12:09:50',1436530190,NULL),(1849879677,6402962,1,936961,0,1,1,'B',1,0.846774,45,426250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 19, \"great\": 148, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 186}}',28.9457,139310495,77276,NULL,'2018-08-04 14:22:09',1533392529,NULL),(1841034919,6402962,1,469419,1,1,1,'S',1,0.973404,94,804222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 89, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 94}}',29.3336,125640894,92180,NULL,'2016-08-07 09:01:41',1470560501,NULL),(1840081629,6402962,1,930540,1,1,1,'S',1,0.991228,57,915587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 57}}',29.9279,124258562,120571,NULL,'2016-05-30 14:27:13',1464618433,NULL),(1843034618,6402962,1,729933,0,1,1,'A',1,0.939394,66,805694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 58, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 66}}',30.026,128874740,40874,NULL,'2017-02-05 15:00:33',1486306833,NULL),(1843001460,6402962,1,934673,1,1,1,'S',1,0.960145,138,805268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 127, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 138}}',30.074,128959799,228786,NULL,'2017-02-10 15:11:30',1486739490,NULL),(1843031448,6402962,1,523796,1,1,1,'A',1,0.958716,87,737210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',31.3106,128858138,92108,NULL,'2017-02-04 19:54:47',1486238087,NULL),(1843018028,6402962,1,320826,1,1,1,'A',1,0.936893,103,742154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 103}}',32.1986,128858422,164295,NULL,'2017-02-04 20:13:39',1486239219,NULL),(1845359442,6402962,1,652467,1,1,1,'S',1,0.96789,109,845733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 102, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 109}}',32.3308,132549353,166705,NULL,'2017-08-22 20:30:51',1503433851,NULL),(1838502360,6402962,1,217251,0,1,1,'A',1,0.982143,79,815255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',32.3462,121932277,158350,NULL,'2016-02-13 20:34:43',1455395683,NULL),(1842014831,6402962,1,801611,1,1,1,'A',1,0.91958,100,677632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 125, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 143}}',32.3978,127414684,168886,NULL,'2016-11-14 13:36:44',1479130604,NULL),(1843046979,6402962,1,965502,1,1,1,'A',1,0.95339,101,771594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 118}}',32.6007,128874792,186707,NULL,'2017-02-05 15:03:27',1486307007,NULL),(1849848979,6402962,1,1292934,0,1,1,'A',1,0.976852,58,764887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 104, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 108}}',33.1382,139310290,54895,NULL,'2018-08-04 14:12:45',1533391965,NULL),(1843055360,6402962,1,1043521,1,1,1,'S',1,0.951852,135,785504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 122, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 135}}',33.3514,128858510,222786,NULL,'2017-02-04 20:19:09',1486239549,NULL),(1838652772,6402962,1,711059,0,1,1,'A',1,0.973485,112,839500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132}}',34.1626,122085936,90171,NULL,'2016-02-21 12:12:06',1456056726,NULL),(1841995849,6402962,1,792305,1,1,1,'A',1,0.938534,226,719892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 374, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 423}}',34.6718,127414647,509278,NULL,'2016-11-14 13:33:40',1479130420,NULL),(1842031038,6402962,1,309071,1,1,1,'S',1,0.964029,139,803220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 129, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 139}}',34.8437,127414530,160820,NULL,'2016-11-14 13:25:38',1479129938,NULL),(1842998546,6402962,1,784970,1,1,1,'A',1,0.901015,91,626233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 197}}',34.9831,128874891,180581,NULL,'2017-02-05 15:09:21',1486307361,NULL),(1843097670,6402962,1,552760,1,1,1,'X',1,1,93,934101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 93}}',35.0973,128858273,67613,NULL,'2017-02-04 20:03:17',1486238597,NULL),(1849824883,6402962,1,285041,0,1,1,'A',1,0.949627,198,759480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 250, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 268}}',35.8561,139310368,214615,NULL,'2018-08-04 14:16:51',1533392211,NULL),(1843137472,6402962,1,1079139,1,1,1,'S',1,0.969697,132,813933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 124, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 132}}',36.2286,129134072,111862,NULL,'2017-02-19 16:32:14',1487521934,NULL),(1843027400,6402962,1,724618,0,1,1,'B',1,0.893333,120,577877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 18, \"great\": 195, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 225}}',37.1514,128858327,157618,NULL,'2017-02-04 20:06:58',1486238818,NULL),(1845348735,6402962,1,1277249,1,1,1,'S',1,0.977778,135,854929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 129, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 135}}',37.4799,132549519,173155,NULL,'2017-08-22 20:42:18',1503434538,NULL),(1845335634,6402962,1,1325177,1,1,1,'S',1,0.981928,83,829849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 80, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 83}}',37.9536,132549310,48948,NULL,'2017-08-22 20:28:07',1503433687,NULL),(1843060271,6402962,1,743840,1,1,1,'S',1,0.987288,118,873684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 115, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 118}}',38.1806,128858167,99440,NULL,'2017-02-04 19:56:25',1486238185,NULL),(1843061725,6402962,1,1101206,1,1,1,'S',1,0.967213,122,810810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 114, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 122}}',38.2264,128858461,183823,NULL,'2017-02-04 20:15:41',1486239341,NULL),(1840082833,6402962,1,773094,1,1,1,'A',1,0.951531,105,788575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 180, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 196}}',38.987,124258667,241685,NULL,'2016-05-30 14:31:07',1464618667,NULL),(1843072186,6402962,1,818248,1,1,1,'S',1,0.990196,102,886236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 100, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 102}}',39.3592,128858076,84617,NULL,'2017-02-04 19:49:28',1486237768,NULL),(1846331648,6402962,1,1363510,1,1,1,'S',1,0.9575,200,822215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 183, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 200}}',41.3093,133973804,241714,NULL,'2017-11-10 21:54:57',1510350897,NULL),(1840185629,6402962,1,711058,0,1,1,'A',1,0.916382,193,670975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 255, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 293}}',41.3433,124606770,221792,NULL,'2016-06-15 21:31:35',1466026295,NULL),(1843028126,6402962,1,724619,1,1,1,'S',1,0.989286,140,885032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 137, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 140}}',42.4136,128858193,153204,NULL,'2017-02-04 19:58:29',1486238309,NULL),(1845315979,6402962,1,1102408,1,1,1,'S',1,0.994152,171,854875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 169, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 171}}',43.2443,132549473,164147,NULL,'2017-08-22 20:38:35',1503434315,NULL),(1846858645,6402962,1,936962,1,1,1,'X',1,1,101,894212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101}}',45.5937,134797857,77873,NULL,'2017-12-22 21:51:42',1513979502,NULL),(1843088078,6402962,1,1059410,1,1,1,'S',1,0.990741,108,910538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 106, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 108}}',48.2455,128858548,86784,NULL,'2017-02-04 20:21:31',1486239691,NULL),(1843031740,6402962,1,1032282,1,1,1,'S',1,0.981183,186,883476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',57.209,128959943,218856,NULL,'2017-02-10 15:18:45',1486739925,NULL),(1869711786,6406735,1,2037400,0,1,1,'B',1,0.856275,41,443222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 29, \"great\": 205}, \"maximum_statistics\": {\"great\": 247}}',23.5642,169583015,106834,NULL,'2022-02-06 04:55:46',1644123346,NULL),(1835064480,6406735,1,557816,0,1,1,'B',1,0.836735,59,415600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 39, \"great\": 336, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 441}}',29.1487,116282917,186354,NULL,'2015-05-06 23:56:50',1430956610,NULL),(1840975251,6425951,1,30809,1,1,1,'D',1,0.572727,17,158495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 17, \"great\": 25}, \"maximum_statistics\": {\"great\": 55, \"legacy_combo_increase\": 1}}',5.59808,125827792,67218,NULL,'2016-08-16 21:19:47',1471382387,NULL),(1836113781,6425951,1,26945,0,1,1,'C',1,0.732558,23,339630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 21}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 2}}',7.90029,117805242,61470,NULL,'2015-07-22 15:57:04',1437580624,NULL),(1854013660,6425951,1,2024693,0,1,1,'D',1,0.583691,29,103655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 55, \"great\": 94}, \"maximum_statistics\": {\"great\": 233}}',9.56774,145943828,44432,NULL,'2019-08-20 21:19:53',1566335993,NULL),(1854067349,6425951,1,731273,0,1,1,'C',1,0.760345,59,281291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 39, \"great\": 190}, \"maximum_statistics\": {\"great\": 290}}',16.3357,145943881,85412,NULL,'2019-08-20 21:24:48',1566336288,NULL),(2839014512,6425951,1,3884456,1,1,1,'B',1,0.838488,88,432804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',20.1214,183932052,107753,NULL,'2024-05-16 12:09:34',1715861374,NULL),(1841030864,6425951,1,468990,0,1,1,'B',1,0.824324,35,359158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 106, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 148}}',20.5049,125827715,48371,NULL,'2016-08-16 21:13:44',1471382024,NULL),(1838846988,6433767,1,77708,0,1,1,'D',1,0.267815,10,9396,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 812, \"great\": 219}, \"maximum_statistics\": {\"great\": 1277}}',4.51351,122213822,139890,NULL,'2016-02-27 15:38:49',1456587529,NULL),(1845718870,6439787,1,1066257,0,1,1,'D',1,0.501812,25,81194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 97, \"great\": 98, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 276}}',6.95262,133058412,74771,NULL,'2017-09-19 18:09:34',1505844574,NULL),(1835190761,6439787,1,523704,0,1,1,'D',1,0.581481,19,106074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 41, \"great\": 63, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 135}}',8.81497,116378054,27172,NULL,'2015-05-11 13:05:44',1431349544,NULL),(1835556460,6455983,1,3516,0,1,1,'S',1,0.969697,33,815371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 31}, \"maximum_statistics\": {\"great\": 33}}',16.8718,117086397,61764,NULL,'2015-06-17 00:42:36',1434501756,NULL),(2912164444,6455983,1,2672216,0,1,1,'B',1,0.861111,58,450791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 126}, \"maximum_statistics\": {\"great\": 162}}',18.8601,184100273,52730,NULL,'2024-05-30 02:49:45',1717037385,NULL),(2916485671,6455983,1,4271604,1,1,1,'A',1,0.910256,74,687642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 66}, \"maximum_statistics\": {\"great\": 78}}',23.386,184110474,43480,NULL,'2024-05-30 21:24:44',1717104284,NULL),(1835977999,6485579,1,81804,0,1,1,'D',1,0.5,11,229130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 15, \"great\": 15, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 42}}',3.04435,117599891,177514,NULL,'2015-07-12 21:10:11',1436735411,NULL),(1835929978,6485579,1,135263,0,1,1,'D',1,0.509259,17,149363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 56, \"great\": 59, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 162}}',6.37745,117600164,96072,NULL,'2015-07-12 21:34:08',1436736848,NULL),(1857174518,6485579,1,1793683,0,1,1,'D',1,0.438503,28,47929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 82, \"great\": 59, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 187}}',6.39758,150574454,44646,NULL,'2020-04-29 17:24:00',1588181040,NULL),(1835947398,6485579,1,341050,0,1,1,'D',1,0.618902,20,252281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 31, \"great\": 70, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 164}}',7.2637,117599741,234328,NULL,'2015-07-12 20:58:21',1436734701,NULL),(1835972663,6485579,1,52440,0,1,1,'C',1,0.721154,20,373036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 32}, \"maximum_statistics\": {\"great\": 52, \"legacy_combo_increase\": 1}}',8.42769,117599819,134396,NULL,'2015-07-12 21:04:22',1436735062,NULL),(1836763629,6485579,1,517659,0,1,1,'B',1,0.826923,20,518064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 19, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 26}}',8.55871,118839834,140122,NULL,'2015-09-11 00:11:26',1441930286,NULL),(1835993563,6485579,1,411538,1,1,1,'C',1,0.794118,19,446374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 22, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',8.86679,117602926,176999,NULL,'2015-07-13 02:01:22',1436752882,NULL),(1836010254,6485579,1,155912,0,1,1,'C',1,0.780576,92,347948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 89, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 139}}',12.7394,117602827,71336,NULL,'2015-07-13 01:52:39',1436752359,NULL),(1837219839,6485579,1,77729,0,1,1,'B',1,0.824324,37,482602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 50, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 74}}',13.1741,119675320,84373,NULL,'2015-10-25 19:29:30',1445801370,NULL),(1835954146,6485579,1,17416,0,1,1,'C',1,0.78629,32,387358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 81}, \"maximum_statistics\": {\"great\": 124}}',14.2039,117704241,186102,NULL,'2015-07-17 22:15:02',1437171302,NULL),(1835967727,6485579,1,51087,0,1,1,'B',1,0.876623,64,686260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 61, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',17.9689,117617758,123002,NULL,'2015-07-13 18:04:40',1436810680,NULL),(1836718093,6486053,1,741477,1,1,1,'D',1,0.666667,3,115921,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1}, \"maximum_statistics\": {\"great\": 3}}',0.922598,118884521,203700,NULL,'2015-09-13 04:28:53',1442118533,NULL),(1836378907,6486053,1,643621,1,1,1,'D',1,0.421233,22,80225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 62, \"great\": 39}, \"maximum_statistics\": {\"great\": 146}}',4.72608,118386547,45240,NULL,'2015-08-18 09:20:02',1439889602,NULL),(1836573451,6486053,1,534476,1,1,1,'XH',1,1,6,1278148,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 6}, \"maximum_statistics\": {\"great\": 6}}',4.95124,118687359,125160,NULL,'2015-09-02 12:05:53',1441195553,NULL),(1836376665,6486053,1,641633,0,1,1,'D',1,0.47561,9,154862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 24, \"great\": 20}, \"maximum_statistics\": {\"great\": 82}}',5.64746,118383898,94440,NULL,'2015-08-18 05:58:04',1439877484,NULL),(1836539072,6486053,1,517659,1,1,1,'B',1,0.846154,26,570742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 18}, \"maximum_statistics\": {\"great\": 26}}',7.88309,118449819,156614,NULL,'2015-08-21 12:08:55',1440158935,NULL),(1836449928,6486053,1,173979,1,1,1,'B',1,0.86,25,641340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 18}, \"maximum_statistics\": {\"great\": 25}}',8.08286,118573409,156674,NULL,'2015-08-27 12:50:20',1440679820,NULL),(1836493983,6486053,1,272322,1,1,1,'B',1,0.894737,19,704669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 15}, \"maximum_statistics\": {\"great\": 19, \"legacy_combo_increase\": 1}}',8.358,118489180,154322,NULL,'2015-08-23 06:01:41',1440309701,NULL),(1836201725,6486053,1,589315,0,1,1,'D',1,0.527426,31,98475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 75, \"great\": 88}, \"maximum_statistics\": {\"great\": 237}}',8.47835,118043838,66898,NULL,'2015-08-02 09:57:30',1438509450,NULL),(1836560658,6486053,1,242000,0,1,1,'D',1,0.657609,25,282645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 20, \"great\": 49}, \"maximum_statistics\": {\"great\": 92, \"legacy_combo_increase\": 3}}',9.95473,118588889,148942,NULL,'2015-08-28 08:42:14',1440751334,NULL),(1836692942,6486053,1,759752,1,1,1,'D',1,0.228456,5,6256,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 747, \"great\": 142}, \"maximum_statistics\": {\"great\": 1114}}',10.7206,118613855,100200,NULL,'2015-08-29 11:58:55',1440849535,NULL),(1838995792,6486053,1,869222,1,1,1,'D',1,0.288709,17,9859,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 547, \"miss\": 1440, \"great\": 422, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2409}}',10.9004,122396044,318188,NULL,'2016-03-07 12:07:26',1457352446,NULL),(1836516917,6486053,1,731598,1,1,1,'C',1,0.791667,66,461640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 72}}',11.2857,118588924,89785,NULL,'2015-08-28 08:44:27',1440751467,NULL),(1836712906,6486053,1,688324,1,1,1,'B',1,0.865854,41,630346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 30}, \"maximum_statistics\": {\"great\": 41}}',11.5857,118848442,190820,NULL,'2015-09-11 13:21:38',1441977698,NULL),(1836562127,6486053,1,663818,0,1,1,'B',1,0.806122,49,351303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 30}, \"maximum_statistics\": {\"great\": 49}}',11.7089,118496576,35695,NULL,'2015-08-23 13:11:37',1440335497,NULL),(1836561981,6486053,1,743740,1,1,1,'D',1,0.691406,46,337354,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 63}, \"maximum_statistics\": {\"great\": 128}}',11.7703,118496830,171280,NULL,'2015-08-23 13:24:13',1440336253,NULL),(1836106371,6486053,1,703934,1,1,1,'D',1,0.625926,42,186818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 145, \"great\": 315}, \"maximum_statistics\": {\"great\": 675}}',11.873,117937674,317826,NULL,'2015-07-28 14:24:00',1438093440,NULL),(1836571210,6486053,1,227,1,1,1,'A',1,0.901316,76,859737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 61}, \"maximum_statistics\": {\"great\": 76}}',11.9028,118606316,74188,NULL,'2015-08-29 04:02:03',1440820923,NULL),(1836455970,6486053,1,175362,0,1,1,'C',1,0.747706,41,373627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 25, \"great\": 133}, \"maximum_statistics\": {\"great\": 218}}',12.1758,118467950,239695,NULL,'2015-08-22 07:44:03',1440229443,NULL),(1836521250,6486053,1,688082,1,1,1,'A',1,0.913793,29,714171,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 24}, \"maximum_statistics\": {\"great\": 29}}',12.6063,118424824,125400,NULL,'2015-08-20 07:07:28',1440054448,NULL),(1836088882,6486053,1,665251,0,1,1,'D',1,0.696682,62,245848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 38, \"great\": 121}, \"maximum_statistics\": {\"great\": 211}}',12.7596,117937769,88054,NULL,'2015-07-28 14:27:48',1438093668,NULL),(1838310362,6486053,1,816327,1,1,1,'D',1,0.331532,11,11778,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 542, \"miss\": 1090, \"great\": 404, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2036}}',13.0989,121444107,296240,NULL,'2016-01-22 10:34:26',1453458866,NULL),(1840142387,6486053,1,899716,1,1,1,'D',1,0.378956,35,14759,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 738, \"miss\": 1809, \"great\": 960, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 3507}}',13.1594,124235043,468608,NULL,'2016-05-29 12:54:58',1464526498,NULL),(1836113477,6486053,1,223237,0,1,1,'D',1,0.645455,36,168384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 109, \"great\": 253}, \"maximum_statistics\": {\"great\": 495}}',13.2349,117957629,143692,NULL,'2015-07-29 13:02:22',1438174942,NULL),(1836683573,6486053,1,711353,1,1,1,'C',1,0.793333,37,506359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 49}, \"maximum_statistics\": {\"great\": 75}}',13.4392,118768419,148260,NULL,'2015-09-06 14:19:18',1441549158,NULL),(1836536659,6486053,1,737329,1,1,1,'C',1,0.784247,73,358926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 92}, \"maximum_statistics\": {\"great\": 146}}',13.4882,118490938,72438,NULL,'2015-08-23 07:53:33',1440316413,NULL),(1836473392,6486053,1,545388,0,1,1,'B',1,0.847059,85,487724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 59}, \"maximum_statistics\": {\"great\": 85}}',13.5307,118475644,99770,NULL,'2015-08-22 14:42:02',1440254522,NULL),(1839068471,6486053,1,379083,0,1,1,'D',1,0.452033,32,26183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 427, \"great\": 335}, \"maximum_statistics\": {\"great\": 959}}',13.7551,122576368,145740,NULL,'2016-03-16 10:41:25',1458124885,NULL),(1836455859,6486053,1,75686,0,1,1,'B',1,0.897436,27,643368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 33}, \"maximum_statistics\": {\"great\": 39}}',13.807,118575923,171313,NULL,'2015-08-27 14:48:06',1440686886,NULL),(1836477906,6486053,1,677750,1,1,1,'C',1,0.744681,48,377248,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 86}, \"maximum_statistics\": {\"great\": 141}}',13.86,118489044,115145,NULL,'2015-08-23 05:53:16',1440309196,NULL),(1836673340,6486053,1,242938,0,1,1,'B',1,0.840278,72,583029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 49}, \"maximum_statistics\": {\"great\": 72}}',14.069,118760648,147250,NULL,'2015-09-06 07:14:42',1441523682,NULL),(1836689457,6486053,1,751016,1,1,1,'C',1,0.794118,64,483821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 119}, \"maximum_statistics\": {\"great\": 187}}',14.2454,118614016,303730,NULL,'2015-08-29 12:07:27',1440850047,NULL),(1836518355,6486053,1,653878,1,1,1,'B',1,0.864865,62,544280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 74}}',14.4119,118449637,102304,NULL,'2015-08-21 12:00:09',1440158409,NULL),(1836653549,6486053,1,696424,1,1,1,'B',1,0.884615,39,616129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 30}, \"maximum_statistics\": {\"great\": 39}}',14.9185,118801116,59100,NULL,'2015-09-08 12:56:07',1441716967,NULL),(1836587751,6486053,1,429820,1,1,1,'B',1,0.898438,64,813763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 51}, \"maximum_statistics\": {\"great\": 64}}',14.9662,118611631,166475,NULL,'2015-08-29 09:42:43',1440841363,NULL),(1836564433,6486053,1,745274,1,1,1,'B',1,0.865385,22,589673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 41}, \"maximum_statistics\": {\"great\": 52}}',15.0723,118491082,253596,NULL,'2015-08-23 08:01:54',1440316914,NULL),(1837371019,6486053,1,644753,0,1,1,'B',1,0.890244,41,675231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 32}, \"maximum_statistics\": {\"great\": 41}}',15.3609,119958378,111280,NULL,'2015-11-09 13:59:04',1447077544,NULL),(1836450630,6486053,1,74559,0,1,1,'C',1,0.764,88,396089,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 69}, \"maximum_statistics\": {\"great\": 125}}',15.5068,118573210,143315,NULL,'2015-08-27 12:39:46',1440679186,NULL),(1836554030,6486053,1,581753,1,1,1,'B',1,0.873333,32,620335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 61}, \"maximum_statistics\": {\"great\": 75, \"legacy_combo_increase\": 1}}',15.5389,118450023,425476,NULL,'2015-08-21 12:18:05',1440159485,NULL),(1836548624,6486053,1,463693,0,1,1,'B',1,0.858586,65,569344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 99}}',16.0438,118490725,141957,NULL,'2015-08-23 07:39:51',1440315591,NULL),(1836778677,6486053,1,715749,1,1,1,'B',1,0.85443,73,587909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 58}, \"maximum_statistics\": {\"great\": 79}}',16.2429,118812406,151350,NULL,'2015-09-09 08:00:01',1441785601,NULL),(1836564514,6486053,1,745752,1,1,1,'B',1,0.894366,71,686072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 56}, \"maximum_statistics\": {\"great\": 71}}',16.292,118576102,235000,NULL,'2015-08-27 14:56:34',1440687394,NULL),(1836053845,6486053,1,454924,0,1,1,'B',1,0.815574,45,401310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 85}, \"maximum_statistics\": {\"great\": 122}}',16.3684,117957905,53223,NULL,'2015-07-29 13:16:30',1438175790,NULL),(1836605792,6486053,1,679395,0,1,1,'B',1,0.840708,102,511622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 79}, \"maximum_statistics\": {\"great\": 113}}',16.4663,118613528,51690,NULL,'2015-08-29 11:39:56',1440848396,NULL),(1840744106,6486053,1,675576,0,1,1,'D',1,0.460377,74,30084,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 428, \"miss\": 930, \"great\": 762, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2120, \"legacy_combo_increase\": 1}}',16.8574,125274394,382566,NULL,'2016-07-19 14:07:24',1468937244,NULL),(1836527058,6486053,1,63198,0,1,1,'A',1,0.935897,39,625800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 34}, \"maximum_statistics\": {\"great\": 39}}',17.2621,118575963,55878,NULL,'2015-08-27 14:49:51',1440686991,NULL),(1836476107,6486053,1,430839,0,1,1,'B',1,0.869048,69,532891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 64}, \"maximum_statistics\": {\"great\": 84}}',17.2969,118496914,37490,NULL,'2015-08-23 13:28:12',1440336492,NULL),(1836524355,6486053,1,62297,0,1,1,'S',1,0.959459,37,834880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 34}, \"maximum_statistics\": {\"great\": 37}}',17.5816,118575767,150261,NULL,'2015-08-27 14:41:03',1440686463,NULL),(1836063526,6486053,1,658048,0,1,1,'B',1,0.839552,58,407294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 99}, \"maximum_statistics\": {\"great\": 134}}',17.6115,117937215,45998,NULL,'2015-07-28 14:04:35',1438092275,NULL),(1836705204,6486053,1,172472,0,1,1,'B',1,0.869048,84,566895,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 62}, \"maximum_statistics\": {\"great\": 84, \"legacy_combo_increase\": 3}}',17.9549,118812595,143575,NULL,'2015-09-09 08:22:29',1441786949,NULL),(1837081075,6486053,1,522237,1,1,1,'A',1,0.948718,39,825368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 35}, \"maximum_statistics\": {\"great\": 39}}',17.9847,119534831,181880,NULL,'2015-10-19 08:35:59',1445243759,NULL),(1836401949,6486053,1,685713,0,1,1,'C',1,0.793839,31,364856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 27, \"great\": 151}, \"maximum_statistics\": {\"great\": 211}}',18.0228,118328982,110468,NULL,'2015-08-15 14:40:17',1439649617,NULL),(1836464479,6486053,1,369147,0,1,1,'B',1,0.814815,28,544008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 56}, \"maximum_statistics\": {\"great\": 81}}',18.0315,118573265,203490,NULL,'2015-08-27 12:42:34',1440679354,NULL),(1836484567,6486053,1,316403,0,1,1,'B',1,0.852041,77,522787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 75}, \"maximum_statistics\": {\"great\": 98}}',18.1315,118575582,92935,NULL,'2015-08-27 14:32:29',1440685949,NULL),(1836584935,6486053,1,313205,0,1,1,'A',1,0.913043,46,752896,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 38}, \"maximum_statistics\": {\"great\": 46}}',18.1747,118612568,136095,NULL,'2015-08-29 10:37:02',1440844622,NULL),(1837151229,6486053,1,496792,1,1,1,'B',1,0.894737,90,668641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 95}}',18.3238,119534549,101285,NULL,'2015-10-19 08:08:24',1445242104,NULL),(1837122442,6486053,1,614871,1,1,1,'S',1,0.966667,30,889481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 28}, \"maximum_statistics\": {\"great\": 30}}',18.3347,119640654,153665,NULL,'2015-10-24 11:38:54',1445686734,NULL),(1836686726,6486053,1,100197,0,1,1,'B',1,0.885057,42,641522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 87}}',18.3554,118606373,275350,NULL,'2015-08-29 04:05:47',1440821147,NULL),(1836512834,6486053,1,652263,1,1,1,'B',1,0.814516,45,491496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 91}, \"maximum_statistics\": {\"great\": 124}}',18.4275,118424869,133645,NULL,'2015-08-20 07:11:59',1440054719,NULL),(1836751577,6486053,1,181642,0,1,1,'A',1,0.909524,105,726838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 86}, \"maximum_statistics\": {\"great\": 105}}',18.7271,118909839,126215,NULL,'2015-09-14 14:18:24',1442240304,NULL),(1836554173,6486053,1,705661,1,1,1,'B',1,0.875969,43,579752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 105}, \"maximum_statistics\": {\"great\": 129}}',19.3229,118496656,109735,NULL,'2015-08-23 13:15:19',1440335719,NULL),(1836612481,6486053,1,117959,0,1,1,'C',1,0.769022,92,327164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 104}, \"maximum_statistics\": {\"great\": 184}}',19.3322,118611400,132050,NULL,'2015-08-29 09:29:49',1440840589,NULL),(1841401818,6486053,1,836267,1,1,1,'D',1,0.392778,36,14367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 358, \"miss\": 645, \"great\": 354, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1357}}',19.5766,126299875,182562,NULL,'2016-09-11 04:11:54',1473567114,NULL),(1836665478,6486053,1,566002,1,1,1,'B',1,0.885,100,612027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 77}, \"maximum_statistics\": {\"great\": 100}}',20.1095,118761467,182380,NULL,'2015-09-06 08:05:28',1441526728,NULL),(1837446011,6486053,1,797731,1,1,1,'B',1,0.897436,78,695531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 62}, \"maximum_statistics\": {\"great\": 78}}',20.3067,119956622,118530,NULL,'2015-11-09 12:08:35',1447070915,NULL),(1839378718,6486053,1,664472,0,1,1,'C',1,0.722628,29,276575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 80, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',20.5008,122997183,47940,NULL,'2016-04-03 15:07:14',1459696034,NULL),(1836640984,6486053,1,742345,1,1,1,'B',1,0.897727,88,631736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 70}, \"maximum_statistics\": {\"great\": 88}}',20.6694,118705302,128800,NULL,'2015-09-03 13:32:01',1441287121,NULL),(1836491489,6486053,1,381421,1,1,1,'B',1,0.888489,88,524780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 139}}',21.0617,118589309,91525,NULL,'2015-08-28 09:06:40',1440752800,NULL),(1836500774,6486053,1,680323,1,1,1,'B',1,0.895652,112,648639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 93}, \"maximum_statistics\": {\"great\": 115}}',21.1176,118449902,162409,NULL,'2015-08-21 12:13:07',1440159187,NULL),(1836749858,6486053,1,27009,0,1,1,'A',1,0.915094,53,681646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 44}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 2}}',21.4343,118972787,81910,NULL,'2015-09-18 14:39:41',1442587181,NULL),(1840147118,6486053,1,904523,1,1,1,'C',1,0.726077,46,267941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 53, \"great\": 242, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 418}}',21.7449,124279848,179328,NULL,'2016-05-31 14:31:15',1464705075,NULL),(1836494436,6486053,1,439084,1,1,1,'A',1,0.9125,80,745126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 66}, \"maximum_statistics\": {\"great\": 80}}',21.7517,118575510,138065,NULL,'2015-08-27 14:28:48',1440685728,NULL),(1836622529,6486053,1,225589,0,1,1,'B',1,0.896825,49,655765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 126}}',22.0662,118725909,124427,NULL,'2015-09-04 16:20:57',1441383657,NULL),(1836681861,6486053,1,671027,1,1,1,'A',1,0.905,81,706487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 84}, \"maximum_statistics\": {\"great\": 100}}',22.2501,118687208,166425,NULL,'2015-09-02 11:56:07',1441194967,NULL),(1837111628,6486053,1,601763,1,1,1,'A',1,0.934211,76,729685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 66}, \"maximum_statistics\": {\"great\": 76}}',22.6779,119534654,120650,NULL,'2015-10-19 08:18:52',1445242732,NULL),(1836821037,6486053,1,731583,1,1,1,'A',1,0.904762,84,721609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 68}, \"maximum_statistics\": {\"great\": 84}}',23.3539,118817238,165150,NULL,'2015-09-09 14:00:18',1441807218,NULL),(1837392739,6486053,1,652653,0,1,1,'A',1,0.943878,98,758458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 87}, \"maximum_statistics\": {\"great\": 98}}',23.4047,119973180,83697,NULL,'2015-11-10 11:53:53',1447156433,NULL),(1836569976,6486053,1,600909,1,1,1,'A',1,0.932039,103,761201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 89}, \"maximum_statistics\": {\"great\": 103}}',24.4393,118633865,172230,NULL,'2015-08-30 09:43:00',1440927780,NULL),(1836699334,6486053,1,72711,1,1,1,'A',1,0.925373,130,733747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 115}, \"maximum_statistics\": {\"great\": 134}}',24.4992,118974032,195525,NULL,'2015-09-18 15:39:46',1442590786,NULL),(1836616281,6486053,1,636655,1,1,1,'A',1,0.931373,102,754262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 88}, \"maximum_statistics\": {\"great\": 102}}',24.9067,118688588,176645,NULL,'2015-09-02 13:16:14',1441199774,NULL),(1837463031,6486053,1,814436,1,1,1,'S',1,0.950704,71,740555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 64}, \"maximum_statistics\": {\"great\": 71}}',25.1719,119973259,109260,NULL,'2015-11-10 11:59:11',1447156751,NULL),(1836777486,6486053,1,714330,1,1,1,'A',1,0.942708,96,792253,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 85}, \"maximum_statistics\": {\"great\": 96}}',25.2463,118812446,150260,NULL,'2015-09-09 08:04:11',1441785851,NULL),(1836816509,6486053,1,761383,1,1,1,'S',1,0.957747,71,809369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 65}, \"maximum_statistics\": {\"great\": 71}}',25.3554,118907537,117305,NULL,'2015-09-14 12:07:20',1442232440,NULL),(1837481325,6486053,1,647173,1,1,1,'A',1,0.94958,119,810202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 107}, \"maximum_statistics\": {\"great\": 119}}',25.6519,120092862,368145,NULL,'2015-11-16 13:58:39',1447682319,NULL),(1837143181,6486053,1,685913,1,1,1,'A',1,0.900794,126,650347,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 101}, \"maximum_statistics\": {\"great\": 126}}',25.7651,119534737,101490,NULL,'2015-10-19 08:26:44',1445243204,NULL),(1838174594,6486053,1,356659,0,1,1,'C',1,0.762431,38,347570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 49, \"great\": 239}, \"maximum_statistics\": {\"great\": 362}}',25.9411,121291413,196983,NULL,'2016-01-15 09:19:02',1452849542,NULL),(1836615295,6486053,1,385774,1,1,1,'A',1,0.908397,131,694528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 107}, \"maximum_statistics\": {\"great\": 131}}',26.1286,118801228,373410,NULL,'2015-09-08 13:02:57',1441717377,NULL),(1836515650,6486053,1,279172,1,1,1,'A',1,0.921875,57,731412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 96}}',26.2864,118575700,115135,NULL,'2015-08-27 14:37:39',1440686259,NULL),(1836688883,6486053,1,167865,1,1,1,'S',1,0.955752,113,648457,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 103}, \"maximum_statistics\": {\"great\": 113}}',26.4121,118760417,76629,NULL,'2015-09-06 07:00:19',1441522819,NULL),(1840481068,6486053,1,471748,0,1,1,'D',1,0.659357,31,103760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 94, \"great\": 203, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 342}}',26.7864,124944403,106730,NULL,'2016-07-02 11:25:29',1467458729,NULL),(1840688781,6486053,1,307304,0,1,1,'D',1,0.661323,56,86615,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 391, \"great\": 874, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1497}}',26.9817,125274561,365672,NULL,'2016-07-19 14:16:40',1468937800,NULL),(1836715094,6486053,1,739671,1,1,1,'A',1,0.926316,95,727058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 81}, \"maximum_statistics\": {\"great\": 95}}',27.2948,118812481,121470,NULL,'2015-09-09 08:08:58',1441786138,NULL),(1837152006,6486053,1,556633,1,1,1,'S',1,0.954955,111,778299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 101}, \"maximum_statistics\": {\"great\": 111}}',27.7929,119534484,98070,NULL,'2015-10-19 08:01:45',1445241705,NULL),(1836545401,6486053,1,39861,0,1,1,'A',1,0.955696,44,723067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 79}}',28.2263,118575817,119638,NULL,'2015-08-27 14:43:20',1440686600,NULL),(1837462453,6486053,1,804540,1,1,1,'S',1,0.953608,97,774903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 88}, \"maximum_statistics\": {\"great\": 97}}',28.426,119958418,143230,NULL,'2015-11-09 14:01:20',1447077680,NULL),(1837134102,6486053,1,625685,1,1,1,'A',1,0.94697,127,765214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 121}, \"maximum_statistics\": {\"great\": 132}}',28.6377,119534628,151645,NULL,'2015-10-19 08:16:20',1445242580,NULL),(1838957871,6486053,1,525559,0,1,1,'C',1,0.763514,71,349717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 30, \"great\": 147, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',28.8607,122516267,115509,NULL,'2016-03-13 09:00:17',1457859617,NULL),(1836619158,6486053,1,180910,1,1,1,'A',1,0.934524,168,784759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 146}, \"maximum_statistics\": {\"great\": 168}}',29.336,118760596,199345,NULL,'2015-09-06 07:11:36',1441523496,NULL),(1836494858,6486053,1,492055,1,1,1,'A',1,0.927083,192,686001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 164}, \"maximum_statistics\": {\"great\": 192}}',29.419,118589094,138775,NULL,'2015-08-28 08:53:17',1440751997,NULL),(1838359260,6486053,1,853963,1,1,1,'B',1,0.889151,130,602250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 178, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 212}}',29.6334,121403392,122465,NULL,'2016-01-20 11:18:01',1453288681,NULL),(1836788033,6486053,1,663566,1,1,1,'B',1,0.883886,146,604039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 338}, \"maximum_statistics\": {\"great\": 422}}',29.6541,118848606,424050,NULL,'2015-09-11 13:29:55',1441978195,NULL),(1837576968,6486053,1,729933,0,1,1,'A',1,0.939394,66,731252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 58}, \"maximum_statistics\": {\"great\": 66}}',30.026,120202444,34508,NULL,'2015-11-22 07:18:41',1448176721,NULL),(1837584970,6486053,1,628989,0,1,1,'A',1,0.943662,142,810521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 126}, \"maximum_statistics\": {\"great\": 142}}',30.6041,120090350,102651,NULL,'2015-11-16 11:21:04',1447672864,NULL),(1836650943,6486053,1,457761,1,1,1,'A',1,0.93985,133,790182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 117}, \"maximum_statistics\": {\"great\": 133}}',31.0499,118800823,167665,NULL,'2015-09-08 12:40:28',1441716028,NULL),(1836922790,6486053,1,753539,1,1,1,'S',1,0.957589,224,912545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 205}, \"maximum_statistics\": {\"great\": 224}}',31.1595,119142719,408650,NULL,'2015-09-27 10:00:19',1443348019,NULL),(1836619169,6486053,1,180912,1,1,1,'B',1,0.848018,62,488638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 168}, \"maximum_statistics\": {\"great\": 227}}',31.3487,118761321,156471,NULL,'2015-09-06 07:56:59',1441526219,NULL),(1836676157,6486053,1,134370,1,1,1,'A',1,0.93319,232,729606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 201}, \"maximum_statistics\": {\"great\": 232}}',31.5446,118612034,189775,NULL,'2015-08-29 10:03:41',1440842621,NULL),(1836600274,6486053,1,147133,1,1,1,'S',1,0.973404,94,908637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 89}, \"maximum_statistics\": {\"great\": 94}}',31.7755,118801142,147055,NULL,'2015-09-08 12:57:51',1441717071,NULL),(1837164303,6486053,1,736665,1,1,1,'S',1,0.96729,107,833374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 100}, \"maximum_statistics\": {\"great\": 107}}',31.7885,119534786,140775,NULL,'2015-10-19 08:31:37',1445243497,NULL),(1838515072,6486053,1,799489,1,1,1,'S',1,0.971591,88,908016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 83, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 88}}',32.2729,121880593,65008,NULL,'2016-02-11 13:29:57',1455197397,NULL),(1839232966,6486053,1,480684,0,1,1,'B',1,0.887255,85,628745,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 85}, \"maximum_statistics\": {\"great\": 102}}',32.4684,122872243,62088,NULL,'2016-03-29 11:14:15',1459250055,NULL),(1837090283,6486053,1,674607,1,1,1,'S',1,0.958599,157,851204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 144}, \"maximum_statistics\": {\"great\": 157}}',32.4684,119534700,171655,NULL,'2015-10-19 08:23:29',1445243009,NULL),(1836492541,6486053,1,153070,0,1,1,'A',1,0.934132,102,727915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 149}, \"maximum_statistics\": {\"great\": 167}}',32.6607,118573367,137875,NULL,'2015-08-27 12:48:15',1440679695,NULL),(1837707593,6486053,1,799488,0,1,1,'B',1,0.894595,91,559067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 153}, \"maximum_statistics\": {\"great\": 185}}',33.1175,120315700,100126,NULL,'2015-11-28 08:58:19',1448701099,NULL),(1838148642,6486053,1,819620,0,1,1,'S',1,0.952055,73,874622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 66}, \"maximum_statistics\": {\"great\": 73}}',33.5002,121293324,41825,NULL,'2016-01-15 11:32:34',1452857554,NULL),(1837494263,6486053,1,430837,0,1,1,'A',1,0.926829,124,648234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 146}, \"maximum_statistics\": {\"great\": 164}}',34.0881,120162380,95924,NULL,'2015-11-20 14:17:42',1448029062,NULL),(1837432556,6486053,1,589285,1,1,1,'A',1,0.943894,303,791768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 269}, \"maximum_statistics\": {\"great\": 303}}',34.193,119958494,252135,NULL,'2015-11-09 14:05:56',1447077956,NULL),(1839614894,6486053,1,339607,0,1,1,'B',1,0.845304,133,508016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 47, \"great\": 297, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',34.3112,123593356,201526,NULL,'2016-04-30 12:51:28',1462020688,NULL),(1836644817,6486053,1,657393,1,1,1,'A',1,0.90604,199,673485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 367}, \"maximum_statistics\": {\"great\": 447}}',34.3399,118606243,441060,NULL,'2015-08-29 03:58:04',1440820684,NULL),(1840596771,6486053,1,324980,0,1,1,'B',1,0.814706,62,387746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 40, \"great\": 254, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 340}}',34.3552,125214647,121522,NULL,'2016-07-16 11:51:51',1468669911,NULL),(1838111952,6486053,1,774529,0,1,1,'B',1,0.898089,157,688408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 125}, \"maximum_statistics\": {\"great\": 157}}',34.5277,121293556,156089,NULL,'2016-01-15 11:45:48',1452858348,NULL),(1837758965,6486053,1,453413,1,1,1,'A',1,0.929448,138,701353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 141}, \"maximum_statistics\": {\"great\": 163}}',34.8112,120608195,134724,NULL,'2015-12-13 12:35:45',1450010145,NULL),(1838303386,6486053,1,441089,0,1,1,'B',1,0.877301,156,691633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 125, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 163}}',35.9791,121516356,135172,NULL,'2016-01-25 10:06:40',1453716400,NULL),(1837439652,6486053,1,795879,1,1,1,'S',1,0.959538,173,711070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 159}, \"maximum_statistics\": {\"great\": 173}}',36.3813,119958784,131910,NULL,'2015-11-09 14:24:16',1447079056,NULL),(1837493542,6486053,1,652654,0,1,1,'A',1,0.941935,153,744754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 155}}',36.6526,120162443,157442,NULL,'2015-11-20 14:20:36',1448029236,NULL),(1839635488,6486053,1,796949,0,1,1,'B',1,0.832031,109,480113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 182, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 256}}',37.6741,123441448,139670,NULL,'2016-04-23 14:01:25',1461420085,NULL),(1837584908,6486053,1,468989,0,1,1,'A',1,0.936019,183,684693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 187}, \"maximum_statistics\": {\"great\": 211}}',37.8561,120162543,164060,NULL,'2015-11-20 14:25:33',1448029533,NULL),(1839799071,6486053,1,908105,1,1,1,'B',1,0.829268,87,404008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 35, \"great\": 278, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 369}}',38.6907,123918399,180028,NULL,'2016-05-15 09:40:49',1463305249,NULL),(1839508358,6486053,1,787518,1,1,1,'B',1,0.862,67,526151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 52, \"great\": 414, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 500}}',39.3334,123333939,422049,NULL,'2016-04-18 14:56:06',1460991366,NULL),(1839495102,6486053,1,867535,0,1,1,'B',1,0.84375,92,474560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 72, \"great\": 545, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 688}}',39.3789,123259410,340139,NULL,'2016-04-15 15:35:21',1460734521,NULL),(1838147545,6486053,1,407484,0,1,1,'A',1,0.955752,110,783497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 113}}',39.6206,121293632,94883,NULL,'2016-01-15 11:49:55',1452858595,NULL),(1837527652,6486053,1,170564,0,1,1,'A',1,0.947674,172,733374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 154}, \"maximum_statistics\": {\"great\": 172}}',39.7108,120162482,132287,NULL,'2015-11-20 14:22:36',1448029356,NULL),(1837589778,6486053,1,808401,1,1,1,'A',1,0.946746,169,821301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 151}, \"maximum_statistics\": {\"great\": 169}}',39.8195,120109517,166622,NULL,'2015-11-17 13:45:25',1447767925,NULL),(1838359696,6486053,1,864269,1,1,1,'A',1,0.901596,126,658696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 157, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 188}}',40.0537,121403337,160167,NULL,'2016-01-20 11:14:54',1453288494,NULL),(1838255445,6486053,1,276699,0,1,1,'B',1,0.898034,137,597915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 339, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 407}}',40.3654,121517472,235242,NULL,'2016-01-25 11:14:59',1453720499,NULL),(1837500816,6486053,1,658047,0,1,1,'S',1,0.980663,181,847149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 174}, \"maximum_statistics\": {\"great\": 181}}',41.2581,120162616,143212,NULL,'2015-11-20 14:29:40',1448029780,NULL),(1836674966,6486053,1,353470,0,1,1,'S',1,0.972973,185,837722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 175}, \"maximum_statistics\": {\"great\": 185}}',41.5024,118800943,172115,NULL,'2015-09-08 12:46:16',1441716376,NULL),(1838255318,6486053,1,478233,0,1,1,'S',1,0.953704,216,847849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 196}, \"maximum_statistics\": {\"great\": 216}}',41.8849,121383524,187255,NULL,'2016-01-19 11:46:59',1453204019,NULL),(1872600759,6486053,1,930302,0,1,1,'B',1,0.860759,126,494850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 35, \"great\": 320}, \"maximum_statistics\": {\"great\": 395}}',42.1837,173911443,205832,NULL,'2022-08-12 14:20:01',1660314001,NULL),(1839874105,6486053,1,357101,1,1,1,'B',1,0.887273,92,614544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 229, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 275, \"legacy_combo_increase\": 1}}',44.4247,123945318,260499,NULL,'2016-05-16 14:36:58',1463409418,NULL),(1842455022,6486053,1,1051709,1,1,1,'B',1,0.867089,59,497712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 190, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 237}}',45.4728,127931694,91395,NULL,'2016-12-15 12:45:27',1481805927,NULL),(1842381721,6486053,1,1028484,0,1,1,'B',1,0.83218,78,456994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 213, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 289}}',45.5139,128034314,154362,NULL,'2016-12-21 06:20:08',1482301208,NULL),(1838336810,6486053,1,525557,0,1,1,'S',1,0.95,150,821419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 135}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',48.1556,121346197,179784,NULL,'2016-01-17 14:33:22',1453041202,NULL),(1838358481,6486053,1,850502,1,1,1,'S',1,0.954545,176,846328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 160}, \"maximum_statistics\": {\"great\": 176}}',48.2119,121383230,171360,NULL,'2016-01-19 11:28:00',1453202880,NULL),(1839228588,6486053,1,329218,0,1,1,'A',1,0.928571,44,668109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 174, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 196}}',49.8693,122872395,139883,NULL,'2016-03-29 11:23:24',1459250604,NULL),(1837478607,6486053,1,692010,0,1,1,'S',1,0.955752,226,791693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 206}, \"maximum_statistics\": {\"great\": 226}}',50.2866,120202486,204520,NULL,'2015-11-22 07:21:36',1448176896,NULL),(1837541303,6486053,1,717064,0,1,1,'A',1,0.961538,180,767817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 183}, \"maximum_statistics\": {\"great\": 195}}',50.6846,120202550,167974,NULL,'2015-11-22 07:25:54',1448177154,NULL),(1838904836,6486053,1,494456,0,1,1,'S',1,0.961765,170,831380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 157, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 170}}',50.7346,122558745,171103,NULL,'2016-03-15 11:56:14',1458042974,NULL),(1839384516,6486053,1,937187,1,1,1,'A',1,0.960938,132,755313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 14, \"great\": 427, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 448}}',50.7918,123057406,403815,NULL,'2016-04-06 11:50:57',1459943457,NULL),(1840412372,6486053,1,858832,1,1,1,'A',1,0.936047,150,777307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 154, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 172}}',52.542,124847060,142538,NULL,'2016-06-27 13:03:30',1467032610,NULL),(1839513361,6486053,1,351343,0,1,1,'A',1,0.948718,141,789342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 211, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 234}}',53.2471,123593208,212961,NULL,'2016-04-30 12:47:12',1462020432,NULL),(1839173918,6486053,1,64029,0,1,1,'A',1,0.93414,84,708726,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 332, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 372}}',54.0726,122872205,286497,NULL,'2016-03-29 11:11:47',1459249907,NULL),(1838964033,6486053,1,199131,0,1,1,'B',1,0.828638,59,412532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 42, \"great\": 322, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 426}}',57.6007,122514635,202535,NULL,'2016-03-13 07:17:03',1457853423,NULL),(1841107026,6486053,1,628251,0,1,1,'A',1,0.936813,136,698871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 332, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 364}}',60.7548,125935707,226013,NULL,'2016-08-22 10:48:44',1471862924,NULL),(1842400963,6486053,1,1034839,0,1,1,'A',1,0.931085,205,713369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 309, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 341}}',72.1229,128034265,245693,NULL,'2016-12-21 06:16:05',1482300965,NULL),(1835334324,6497262,1,170564,0,1,1,'D',1,0.662791,41,179799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 35, \"great\": 91}, \"maximum_statistics\": {\"great\": 172}}',11.6506,116623770,47060,NULL,'2015-05-24 01:01:35',1432429295,NULL),(1836160960,6497262,1,557816,0,1,1,'C',1,0.705215,64,225558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 74, \"great\": 255}, \"maximum_statistics\": {\"great\": 441}}',17.1457,117789180,139570,NULL,'2015-07-21 21:58:41',1437515921,NULL),(1835334876,6497262,1,170565,0,1,1,'B',1,0.880342,81,501605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 92}, \"maximum_statistics\": {\"great\": 117}}',18.6065,116597868,48954,NULL,'2015-05-23 00:11:46',1432339906,NULL),(1835321862,6497262,1,198892,0,1,1,'B',1,0.832877,87,428956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 20, \"great\": 263}, \"maximum_statistics\": {\"great\": 365}}',20.0412,116642970,162056,NULL,'2015-05-24 18:59:46',1432493986,NULL),(1874950384,6497262,1,322242,0,1,1,'B',1,0.812044,40,366718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 32, \"great\": 203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 274}}',24.3452,177409940,89756,NULL,'2023-02-17 19:52:39',1676663559,NULL),(1874791518,6497262,1,3544714,0,1,1,'B',1,0.880734,110,548781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 179}, \"maximum_statistics\": {\"great\": 218}}',24.6336,177241750,108120,NULL,'2023-02-07 21:24:56',1675805096,NULL),(1845764945,6497935,1,158448,0,1,1,'B',1,0.893805,219,573510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 37, \"great\": 571, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 678}}',NULL,133028511,417014,NULL,'2017-09-17 20:40:57',1505680857,NULL),(1849275617,6497935,1,258909,1,1,1,'B',1,0.891106,262,577420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 78, \"great\": 1019, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1203}}',NULL,138513512,816210,NULL,'2018-06-26 02:32:07',1529980327,NULL),(1847592599,6497935,1,328084,1,1,1,'B',1,0.813063,182,427947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 47, \"great\": 325, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 444}}',NULL,135941996,240316,NULL,'2018-02-16 22:57:36',1518821856,NULL),(1846603026,6497935,1,339467,0,1,1,'A',1,0.921612,218,670477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 20, \"great\": 972, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1129}}',NULL,134514874,873676,NULL,'2017-12-08 22:49:23',1512773363,NULL),(1848042083,6497935,1,418140,1,1,1,'A',1,0.909283,229,641544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 400, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 474}}',NULL,136638721,370248,NULL,'2018-03-24 21:14:26',1521926066,NULL),(1863777768,6497935,1,429396,1,1,1,'B',1,0.817191,61,374501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 38, \"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 413}}',NULL,160803395,156728,NULL,'2021-04-13 17:17:53',1618334273,NULL),(1845653854,6497935,1,461359,1,1,1,'B',1,0.831045,83,401647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 92, \"great\": 719, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 947}}',NULL,132851686,361506,NULL,'2017-09-08 07:04:00',1504854240,NULL),(1849987327,6497935,1,486192,1,1,1,'A',1,0.957865,378,810286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 491}, \"maximum_statistics\": {\"great\": 534}}',NULL,139561699,493346,NULL,'2018-08-16 09:02:30',1534410150,NULL),(1846191806,6497935,1,505583,1,1,1,'A',1,0.927975,218,704148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 479}}',NULL,133840025,384402,NULL,'2017-11-03 13:32:49',1509715969,NULL),(1850005606,6497935,1,505584,1,1,1,'B',1,0.823442,147,418407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 58, \"great\": 494, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 674}}',NULL,139563255,323794,NULL,'2018-08-16 10:38:24',1534415904,NULL),(1852995043,6497935,1,506333,1,1,1,'A',1,0.916787,224,628829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 37, \"great\": 613, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 691, \"legacy_combo_increase\": 1}}',NULL,144362326,486336,NULL,'2019-05-19 04:03:56',1558238636,NULL),(1849267580,6497935,1,514972,1,1,1,'B',1,0.824176,63,399200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 24, \"great\": 201}, \"maximum_statistics\": {\"great\": 273}}',NULL,138513708,103840,NULL,'2018-06-26 02:53:08',1529981588,NULL),(1845629092,6497935,1,675755,1,1,1,'B',1,0.894415,213,599951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 24, \"great\": 476, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 573}}',NULL,132870423,344759,NULL,'2017-09-09 05:21:43',1504934503,NULL),(1850401094,6497935,1,677652,1,1,1,'A',1,0.955182,313,779081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 659, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 714}}',NULL,140210949,646248,NULL,'2018-09-19 01:48:21',1537321701,NULL),(1847589742,6497935,1,714659,1,1,1,'B',1,0.842884,141,462489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 38, \"great\": 409, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 541}}',NULL,136001026,309292,NULL,'2018-02-19 19:17:12',1519067832,NULL),(1851644944,6497935,1,730978,1,1,1,'A',1,0.973643,526,865222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 612, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 645}}',NULL,142146373,661194,NULL,'2019-01-10 11:33:58',1547120038,NULL),(1851062321,6497935,1,745959,1,1,1,'A',1,0.971986,226,817093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 564, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 589}}',NULL,141363898,517852,NULL,'2018-11-25 07:49:15',1543132155,NULL),(1849985208,6497935,1,746028,1,1,1,'B',1,0.890091,126,545970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 50, \"great\": 735, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 878}}',NULL,139475555,475054,NULL,'2018-08-12 08:28:19',1534062499,NULL),(1846643660,6497935,1,746616,1,1,1,'A',1,0.949587,181,732659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 556, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 605}}',NULL,134465084,473266,NULL,'2017-12-06 05:20:43',1512537643,NULL),(1851308938,6497935,1,758833,1,1,1,'S',1,0.978522,582,853319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 557, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 582}}',NULL,141638562,572174,NULL,'2018-12-12 05:38:57',1544593137,NULL),(1849089332,6497935,1,758834,1,1,1,'B',1,0.865385,186,514164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 38, \"great\": 551, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 702}}',NULL,138152953,416152,NULL,'2018-06-08 00:36:15',1528418175,NULL),(1849847263,6497935,1,762617,1,1,1,'A',1,0.955943,226,748594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 453, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 488}}',NULL,139411137,380022,NULL,'2018-08-09 11:01:19',1533812479,NULL),(1846583861,6497935,1,801096,1,1,1,'C',1,0.777174,44,314265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 42, \"great\": 195, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 276}}',NULL,134429136,92310,NULL,'2017-12-04 02:18:30',1512353910,NULL),(1846585615,6497935,1,801375,1,1,1,'S',1,0.971429,210,866870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 198, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 210}}',NULL,134429128,220190,NULL,'2017-12-04 02:17:38',1512353858,NULL),(1849012469,6497935,1,812295,1,1,1,'B',1,0.873663,202,568872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 26, \"great\": 585, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 748}}',NULL,138135256,568868,NULL,'2018-06-07 02:41:04',1528339264,NULL),(1851257618,6497935,1,824090,1,1,1,'A',1,0.90694,216,601662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 29, \"great\": 545, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 634}}',NULL,141456858,384398,NULL,'2018-12-01 08:00:14',1543651214,NULL),(1851611353,6497935,1,834076,1,1,1,'B',1,0.855051,240,501659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 46, \"great\": 531, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 683}}',NULL,142145602,439624,NULL,'2019-01-10 10:31:37',1547116297,NULL),(1849952589,6497935,1,869323,1,1,1,'A',1,0.950913,252,795548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 396, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 438}}',NULL,139475714,445990,NULL,'2018-08-12 08:37:56',1534063076,NULL),(1849730783,6497935,1,878028,1,1,1,'B',1,0.886139,165,539695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 48, \"great\": 594, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 707}}',NULL,139200718,366226,NULL,'2018-07-30 08:24:17',1532939057,NULL),(1846669976,6497935,1,878077,1,1,1,'A',1,0.963918,244,810490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 455, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 485}}',NULL,134348022,473828,NULL,'2017-11-30 07:46:42',1512028002,NULL),(1849088041,6497935,1,891025,1,1,1,'B',1,0.854348,104,468733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 52, \"great\": 541, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 690}}',NULL,138135295,352862,NULL,'2018-06-07 02:45:13',1528339513,NULL),(1846584934,6497935,1,916110,1,1,1,'S',1,0.984631,488,907821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 473, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 488}}',NULL,134465395,558524,NULL,'2017-12-06 05:50:22',1512539422,NULL),(1849984318,6497935,1,919704,1,1,1,'A',1,0.954414,477,819759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 632, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 691}}',NULL,139576287,726066,NULL,'2018-08-17 00:54:48',1534467288,NULL),(1847723439,6497935,1,955649,1,1,1,'A',1,0.909283,332,644558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 45, \"great\": 627, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 711, \"legacy_combo_increase\": 1}}',NULL,136156377,571524,NULL,'2018-02-28 08:31:34',1519806694,NULL),(1850493885,6497935,1,960148,1,1,1,'B',1,0.851456,100,459750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 54, \"great\": 416}, \"maximum_statistics\": {\"great\": 515}}',NULL,140337670,243856,NULL,'2018-09-26 04:24:12',1537935852,NULL),(1850136873,6497935,1,960149,1,1,1,'A',1,0.938336,417,736897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 604, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 673}}',NULL,139699087,614760,NULL,'2018-08-23 02:24:31',1534991071,NULL),(1850046569,6497935,1,996237,1,1,1,'A',1,0.932231,340,700184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 541, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 605}}',NULL,139700802,493218,NULL,'2018-08-23 05:00:55',1535000455,NULL),(1863751197,6497935,1,1012391,1,1,1,'A',1,0.923581,191,647171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 400}, \"maximum_statistics\": {\"great\": 458}}',NULL,160840895,329714,NULL,'2021-04-14 19:01:12',1618426872,NULL),(1851195476,6497935,1,1056199,1,1,1,'B',1,0.888627,266,595998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 32, \"great\": 1023, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1275}}',NULL,141485628,889418,NULL,'2018-12-02 16:11:01',1543767061,NULL),(1863770628,6497935,1,1057267,1,1,1,'B',1,0.865698,167,491411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 39, \"great\": 668, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 860}}',NULL,160841138,411220,NULL,'2021-04-14 19:09:15',1618427355,NULL),(1845628748,6497935,1,1082776,1,1,1,'S',1,0.96875,64,773676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 64}}',NULL,132785635,51940,NULL,'2017-09-03 20:17:18',1504469838,NULL),(1847857009,6497935,1,1082779,1,1,1,'S',1,0.969178,146,851310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 137, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 146}}',NULL,136299777,125970,NULL,'2018-03-07 19:43:44',1520451824,NULL),(1846671344,6497935,1,1191944,1,1,1,'A',1,0.957547,212,739377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 592, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 636}}',NULL,134429264,512105,NULL,'2017-12-04 02:34:40',1512354880,NULL),(1853712270,6497935,1,1485517,1,1,1,'A',1,0.94696,359,779664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 696, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 773}}',NULL,145341949,746042,NULL,'2019-07-14 16:16:47',1563121007,NULL),(1836304593,6497935,1,131281,0,1,1,'D',1,0.662791,30,370077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 37}, \"maximum_statistics\": {\"great\": 86}}',7.92105,118122304,83629,NULL,'2015-08-06 02:25:56',1438827956,NULL),(1839611384,6497935,1,336571,0,1,1,'B',1,0.826923,107,467065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 185}, \"maximum_statistics\": {\"great\": 260}}',16.0517,123585185,289490,NULL,'2016-04-30 06:31:18',1461997878,NULL),(1839574012,6497935,1,391578,0,1,1,'B',1,0.83557,55,413218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 110}, \"maximum_statistics\": {\"great\": 149}}',16.9114,123585079,85050,NULL,'2016-04-30 06:24:06',1461997446,NULL),(1836423490,6497935,1,288830,0,1,1,'C',1,0.770742,47,321338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 47, \"great\": 295}, \"maximum_statistics\": {\"great\": 458}}',21.0335,118274652,208519,NULL,'2015-08-13 02:27:15',1439432835,NULL),(1845369175,6497935,1,661518,0,1,1,'C',1,0.717122,54,237834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 65, \"great\": 240, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 403}}',21.8409,132426596,130446,NULL,'2017-08-16 11:50:52',1502884252,NULL),(1836124645,6497935,1,674646,0,1,1,'A',1,0.931035,58,782514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 50}, \"maximum_statistics\": {\"great\": 58}}',21.9799,117942703,26272,NULL,'2015-07-28 19:02:54',1438110174,NULL),(1836554430,6497935,1,137326,0,1,1,'B',1,0.8,74,350080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 143}, \"maximum_statistics\": {\"great\": 220}}',22.92,118558276,87999,NULL,'2015-08-26 15:50:30',1440604230,NULL),(1836563622,6497935,1,667686,0,1,1,'B',1,0.825815,122,471993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 10, \"great\": 270}, \"maximum_statistics\": {\"great\": 399}}',23.2817,118558350,315949,NULL,'2015-08-26 15:54:25',1440604465,NULL),(1839590109,6497935,1,816748,1,1,1,'B',1,0.879085,206,577212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 236}, \"maximum_statistics\": {\"great\": 306}}',23.6249,123585328,326269,NULL,'2016-04-30 06:41:23',1461998483,NULL),(1863742988,6497935,1,684127,1,1,1,'C',1,0.76087,71,301000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 30, \"great\": 174}, \"maximum_statistics\": {\"great\": 276}}',24.2015,160803611,97168,NULL,'2021-04-13 17:23:31',1618334611,NULL),(1836220911,6497935,1,218275,0,1,1,'B',1,0.832609,68,428716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 20, \"great\": 326}, \"maximum_statistics\": {\"great\": 460}}',26.0058,118122858,246676,NULL,'2015-08-06 03:04:17',1438830257,NULL),(1839528188,6497935,1,225661,0,1,1,'B',1,0.87987,113,557265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 241}, \"maximum_statistics\": {\"great\": 308}}',26.7023,123585051,278871,NULL,'2016-04-30 06:22:00',1461997320,NULL),(1863814403,6497935,1,1473998,1,1,1,'B',1,0.827586,67,408941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 193}, \"maximum_statistics\": {\"great\": 261}}',27.3677,160744586,101602,NULL,'2021-04-11 23:26:51',1618183611,NULL),(1839592925,6497935,1,473208,1,1,1,'A',1,0.92,86,649171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 128}, \"maximum_statistics\": {\"great\": 150}}',28.9403,123584997,133374,NULL,'2016-04-30 06:18:37',1461997117,NULL),(1863731103,6497935,1,960949,1,1,1,'B',1,0.828125,107,432993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 25, \"great\": 256}, \"maximum_statistics\": {\"great\": 352}}',29.4013,160854176,191434,NULL,'2021-04-15 04:17:11',1618460231,NULL),(1863774116,6497935,1,415202,0,1,1,'C',1,0.795389,54,328035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 46, \"great\": 251}, \"maximum_statistics\": {\"great\": 347}}',29.8696,160854245,107412,NULL,'2021-04-15 04:20:56',1618460456,NULL),(1863814957,6497935,1,1474590,1,1,1,'A',1,0.937037,135,747249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 118}, \"maximum_statistics\": {\"great\": 135}}',29.9795,160744557,89272,NULL,'2021-04-11 23:25:21',1618183521,NULL),(1836293988,6497935,1,69406,0,1,1,'B',1,0.839806,106,438300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 223}, \"maximum_statistics\": {\"great\": 309}}',31.3789,118122514,151303,NULL,'2015-08-06 02:41:18',1438828878,NULL),(1840728223,6497935,1,955487,0,1,1,'B',1,0.858382,122,547342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 126}, \"maximum_statistics\": {\"great\": 173}}',31.4222,125375800,115324,NULL,'2016-07-24 23:52:09',1469404329,NULL),(1863754597,6497935,1,1344048,1,1,1,'C',1,0.797376,54,339586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 46, \"great\": 250}, \"maximum_statistics\": {\"great\": 343}}',32.3949,160854329,113216,NULL,'2021-04-15 04:24:27',1618460667,NULL),(1863764168,6497935,1,1039215,1,1,1,'B',1,0.813636,33,350562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 25, \"great\": 163}, \"maximum_statistics\": {\"great\": 220}}',32.4192,160804182,69702,NULL,'2021-04-13 17:40:34',1618335634,NULL),(1839652950,6497935,1,176000,0,1,1,'A',1,0.925754,149,631207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 375, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 431}}',32.5695,123631142,324184,NULL,'2016-05-01 21:05:42',1462136742,NULL),(1841149189,6497935,1,308007,0,1,1,'B',1,0.888889,70,530048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 219, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 261}}',33.076,125950761,136368,NULL,'2016-08-23 06:14:45',1471932885,NULL),(1863736804,6497935,1,1513659,1,1,1,'B',1,0.845312,104,475133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 233, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 320}}',33.1301,160803707,183394,NULL,'2021-04-13 17:26:25',1618334785,NULL),(1849897627,6497935,1,1363509,1,1,1,'B',1,0.85303,73,466749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 23, \"great\": 256}, \"maximum_statistics\": {\"great\": 330}}',33.3178,139451604,181084,NULL,'2018-08-11 07:58:49',1533974329,NULL),(1863824752,6497935,1,1490597,1,1,1,'C',1,0.784394,93,341651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 65, \"great\": 342}, \"maximum_statistics\": {\"great\": 487}}',34.051,160803871,198632,NULL,'2021-04-13 17:31:32',1618335092,NULL),(1845012918,6497935,1,1222233,0,1,1,'B',1,0.807692,83,391749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 31, \"great\": 279, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 403}}',34.7014,131941047,197120,NULL,'2017-07-22 06:37:35',1500705455,NULL),(1840309944,6497935,1,179614,0,1,1,'B',1,0.809091,79,370381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 45, \"great\": 317}, \"maximum_statistics\": {\"great\": 440}}',34.7951,124646388,177048,NULL,'2016-06-17 20:32:21',1466195541,NULL),(1863760891,6497935,1,1358285,0,1,1,'B',1,0.850498,48,433242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 233}, \"maximum_statistics\": {\"great\": 301}}',35.3856,160854212,112716,NULL,'2021-04-15 04:19:09',1618460349,NULL),(1845124044,6497935,1,526244,0,1,1,'C',1,0.799555,100,364434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 51, \"great\": 320, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 449}}',35.5135,132105408,190342,NULL,'2017-07-30 19:39:46',1501443586,NULL),(1840981945,6497935,1,987116,1,1,1,'S',1,0.970339,118,806587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 111, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 118}}',36.0598,125810804,120670,NULL,'2016-08-16 00:00:36',1471305636,NULL),(1863844175,6497935,1,2176585,0,1,1,'B',1,0.814815,85,382357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 37, \"great\": 326}, \"maximum_statistics\": {\"great\": 459}}',36.7237,160806550,187642,NULL,'2021-04-13 18:56:02',1618340162,NULL),(1850519228,6497935,1,1404083,0,1,1,'B',1,0.814458,100,392280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 44, \"great\": 305}, \"maximum_statistics\": {\"great\": 415}}',36.7887,140337646,171494,NULL,'2018-09-26 04:19:34',1537935574,NULL),(1863764915,6497935,1,1375674,1,1,1,'B',1,0.874167,193,542106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 23, \"great\": 472, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 600}}',37.1422,160745255,381128,NULL,'2021-04-11 23:57:56',1618185476,NULL),(1845770738,6497935,1,902305,1,1,1,'A',1,0.900415,130,604169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 204}, \"maximum_statistics\": {\"great\": 241}}',37.2353,133119257,165750,NULL,'2017-09-23 08:14:02',1506154442,NULL),(1863734614,6497935,1,1277997,0,1,1,'B',1,0.825255,111,410590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 45, \"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392}}',39.3958,160803294,179650,NULL,'2021-04-13 17:15:07',1618334107,NULL),(1863972709,6497935,1,2043189,1,1,1,'B',1,0.828467,57,391742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 59, \"great\": 419}, \"maximum_statistics\": {\"great\": 548}}',39.8748,161006406,183986,NULL,'2021-04-19 00:14:00',1618791240,NULL),(1863725958,6497935,1,284012,0,1,1,'B',1,0.851744,225,452346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 68, \"great\": 552}, \"maximum_statistics\": {\"great\": 688}}',40.2762,160854656,310893,NULL,'2021-04-15 04:43:11',1618461791,NULL),(1846424401,6497935,1,763626,0,1,1,'B',1,0.84022,87,465954,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 18, \"great\": 265, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 363}}',40.3225,134115079,172540,NULL,'2017-11-17 23:00:31',1510959631,NULL),(1863738874,6497935,1,1754096,1,1,1,'B',1,0.816759,144,402664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 43, \"great\": 387}, \"maximum_statistics\": {\"great\": 543}}',40.5829,160806283,264884,NULL,'2021-04-13 18:47:03',1618339623,NULL),(1863950112,6497935,1,565691,1,1,1,'B',1,0.842553,87,420400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 34, \"great\": 356}, \"maximum_statistics\": {\"great\": 470}}',40.5904,161006145,198786,NULL,'2021-04-19 00:02:16',1618790536,NULL),(1845199253,6497935,1,903292,0,1,1,'B',1,0.892453,94,545944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 436, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 530}}',40.8368,132230561,319472,NULL,'2017-08-06 07:44:25',1502005465,NULL),(1845388678,6497935,1,41044,0,1,1,'C',1,0.763975,122,321676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 41, \"great\": 296, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 483}}',41.1997,132423467,226256,NULL,'2017-08-16 07:55:43',1502870143,NULL),(1849804883,6497935,1,1382477,0,1,1,'C',1,0.781593,73,346261,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 44, \"great\": 249, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 364}}',41.2781,139410400,130710,NULL,'2018-08-09 10:15:02',1533809702,NULL),(1845239766,6497935,1,746234,0,1,1,'B',1,0.8322,144,446524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 43, \"great\": 336, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 441}}',41.4902,132210509,237682,NULL,'2017-08-05 08:47:22',1501922842,NULL),(1845106565,6497935,1,1138496,1,1,1,'B',1,0.885321,88,552033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 266, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 327, \"legacy_combo_increase\": 1}}',41.8606,132017031,202772,NULL,'2017-07-26 08:47:18',1501058838,NULL),(1841153319,6497935,1,468989,0,1,1,'A',1,0.954976,142,777006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 193, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 211}}',42.4524,125950729,203458,NULL,'2016-08-23 06:11:54',1471932714,NULL),(1849770823,6497935,1,1644016,1,1,1,'B',1,0.830661,109,421674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 34, \"great\": 364, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 499}}',42.7749,139296630,228526,NULL,'2018-08-03 23:30:40',1533339040,NULL),(1845186954,6497935,1,1307728,0,1,1,'B',1,0.859195,113,470065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 46, \"great\": 421, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 522}}',43.0697,132211436,261690,NULL,'2017-08-05 09:44:24',1501926264,NULL),(1850425667,6497935,1,1586677,0,1,1,'B',1,0.857918,137,491662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 40, \"great\": 370}, \"maximum_statistics\": {\"great\": 461}}',44.3818,140337660,265930,NULL,'2018-09-26 04:22:06',1537935726,NULL),(1841155848,6497935,1,735791,0,1,1,'A',1,0.931298,114,677531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 230, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 262}}',44.4143,125950656,197214,NULL,'2016-08-23 06:03:15',1471932195,NULL),(1872748370,6497935,1,222715,0,1,1,'B',1,0.837333,115,470458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 14, \"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 375}}',44.6012,174183510,211542,NULL,'2022-08-26 18:20:19',1661538019,NULL),(1863758452,6497935,1,1845315,0,1,1,'C',1,0.795918,122,392234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 34, \"great\": 237}, \"maximum_statistics\": {\"great\": 343}}',45.3182,160841224,178338,NULL,'2021-04-14 19:12:18',1618427538,NULL),(1872708410,6497935,1,2440775,1,1,1,'B',1,0.856037,90,479788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 240, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 323}}',45.4163,174183446,158814,NULL,'2022-08-26 18:16:24',1661537784,NULL),(1841055010,6497935,1,858778,1,1,1,'A',1,0.915601,165,625735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 340, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 391}}',46.0386,125950550,279366,NULL,'2016-08-23 05:50:58',1471931458,NULL),(2744119809,6497935,1,1678446,1,1,1,'B',1,0.821311,97,480552,'{\"mods\": [], \"statistics\": {\"ok\": 104, \"miss\": 57, \"great\": 449, \"ignore_hit\": 10, \"ignore_miss\": 54, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 610, \"ignore_hit\": 10, \"large_bonus\": 79}}',47.3099,NULL,0,'2024-04-28 13:18:27','2024-04-28 13:20:13',1714310413,7513),(1863833188,6497935,1,918145,1,1,1,'B',1,0.886247,117,527871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 28, \"great\": 629, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 778}}',47.3891,160802776,419308,NULL,'2021-04-13 16:58:24',1618333104,NULL),(1863790194,6497935,1,1607053,1,1,1,'B',1,0.866618,138,495574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 31, \"great\": 534}, \"maximum_statistics\": {\"great\": 686}}',47.8356,160807002,339136,NULL,'2021-04-13 19:11:10',1618341070,NULL),(1850481947,6497935,1,1369119,0,1,1,'B',1,0.840667,266,459261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 62, \"great\": 573, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 750}}',47.8991,140337626,397242,NULL,'2018-09-26 04:16:14',1537935374,NULL),(1845215970,6497935,1,1217230,1,1,1,'B',1,0.842958,114,440919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 40, \"great\": 527, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 710}}',48.1448,132211618,313814,NULL,'2017-08-05 09:54:23',1501926863,NULL),(1845386694,6497935,1,442073,0,1,1,'A',1,0.902222,257,620831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 23, \"great\": 385, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 450}}',48.5271,132389415,329856,NULL,'2017-08-14 12:28:33',1502713713,NULL),(1851207042,6497935,1,1718666,1,1,1,'B',1,0.8,126,370608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 34, \"great\": 331}, \"maximum_statistics\": {\"great\": 495}}',48.6116,141408282,236140,NULL,'2018-11-28 09:01:00',1543395660,NULL),(1850429949,6497935,1,1661830,0,1,1,'B',1,0.847826,72,437139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 42, \"great\": 346, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 437}}',48.6298,140337722,191076,NULL,'2018-09-26 04:31:48',1537936308,NULL),(1877744893,6497935,1,1678445,0,1,1,'B',1,0.855408,86,441285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 32, \"great\": 354}, \"maximum_statistics\": {\"great\": 453}}',48.6386,181393641,189092,NULL,'2023-10-30 09:01:05',1698656465,NULL),(1863782478,6497935,1,1422159,1,1,1,'B',1,0.849282,131,466508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 21, \"great\": 313, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 418}}',48.7969,160804260,208562,NULL,'2021-04-13 17:42:35',1618335755,NULL),(1849776533,6497935,1,680075,1,1,1,'B',1,0.83715,119,450789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 24, \"great\": 289, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 393}}',48.8608,139296279,200312,NULL,'2018-08-03 23:02:04',1533337324,NULL),(1849785398,6497935,1,965556,1,1,1,'B',1,0.829966,165,436483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 60, \"great\": 452, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 594}}',48.896,139296314,296484,NULL,'2018-08-03 23:04:58',1533337498,NULL),(1863755967,6497935,1,1346157,1,1,1,'B',1,0.871394,123,526693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 26, \"great\": 335, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',49.0283,160805253,241350,NULL,'2021-04-13 18:15:27',1618337727,NULL),(1850262758,6497935,1,1460520,1,1,1,'B',1,0.853557,122,460420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 37, \"great\": 375, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478}}',49.1289,139882204,226588,NULL,'2018-09-01 06:36:05',1535783765,NULL),(1849802185,6497935,1,415201,0,1,1,'B',1,0.820952,113,398481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 60, \"great\": 397}, \"maximum_statistics\": {\"great\": 525}}',49.9568,139410184,225888,NULL,'2018-08-09 09:58:22',1533808702,NULL),(1852987377,6497935,1,1197360,1,1,1,'B',1,0.897106,71,546363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 311}}',50.2771,144362632,148330,NULL,'2019-05-19 04:25:03',1558239903,NULL),(1863738004,6497935,1,1289002,1,1,1,'S',1,0.956107,262,823492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 239}, \"maximum_statistics\": {\"great\": 262}}',51.038,160802050,286860,NULL,'2021-04-13 16:36:07',1618331767,NULL),(1850014337,6497935,1,797335,0,1,1,'B',1,0.801252,87,367282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 57, \"great\": 442, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 639}}',51.1924,139476282,299628,NULL,'2018-08-12 09:16:47',1534065407,NULL),(1845373530,6497935,1,218457,1,1,1,'S',1,0.95539,269,825606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 245, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 269}}',51.3559,132538204,265002,NULL,'2017-08-22 08:38:42',1503391122,NULL),(1845471829,6497935,1,1350233,1,1,1,'A',1,0.939597,149,778200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 131, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 149}}',51.4487,132637327,150520,NULL,'2017-08-27 07:20:45',1503818445,NULL),(1863861422,6497935,1,316621,0,1,1,'B',1,0.859005,114,473011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 21, \"great\": 324}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',51.4566,161006802,204016,NULL,'2021-04-19 00:33:13',1618792393,NULL),(1872773228,6497935,1,1747900,1,1,1,'B',1,0.84887,80,434748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 12, \"great\": 259, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 354}}',51.6363,174183478,158216,NULL,'2022-08-26 18:18:14',1661537894,NULL),(1845258725,6497935,1,315035,0,1,1,'A',1,0.9047,246,640606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 317, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 383}}',51.861,132257761,287276,NULL,'2017-08-07 15:27:19',1502119639,NULL),(1863747407,6497935,1,341042,0,1,1,'B',1,0.871524,109,492076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 53, \"great\": 721, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 899}}',52.1552,160854926,438772,NULL,'2021-04-15 04:58:02',1618462682,NULL),(1846092784,6497935,1,218392,0,1,1,'B',1,0.869328,269,550669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 24, \"great\": 431, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 551}}',52.9099,133598606,371464,NULL,'2017-10-21 01:41:06',1508550066,NULL),(1845626633,6497935,1,674647,0,1,1,'A',1,0.92803,132,772792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132}}',53.0476,132791072,102168,NULL,'2017-09-04 05:08:29',1504501709,NULL),(1872784832,6497935,1,1078865,0,1,1,'B',1,0.872881,193,552313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 14, \"great\": 454, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 590}}',53.4884,174183370,381976,NULL,'2022-08-26 18:11:45',1661537505,NULL),(1845373239,6497935,1,218341,0,1,1,'A',1,0.912955,165,612669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 27, \"great\": 639, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 741}}',54.3371,132461729,470765,NULL,'2017-08-18 10:22:20',1503051740,NULL),(1851660181,6497935,1,1486700,1,1,1,'B',1,0.840447,114,437904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 43, \"great\": 378, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 492}}',54.8207,142096050,226174,NULL,'2019-01-07 05:27:33',1546838853,NULL),(1853038007,6497935,1,1266130,1,1,1,'A',1,0.943958,235,720955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 513, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 571}}',55.2258,144362584,489738,NULL,'2019-05-19 04:21:12',1558239672,NULL),(1845340351,6497935,1,1272256,1,1,1,'S',1,0.974178,213,871347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 202, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 213}}',55.2856,132389669,222650,NULL,'2017-08-14 12:47:43',1502714863,NULL),(1845207221,6497935,1,192222,0,1,1,'A',1,0.906388,166,616664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 386, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',55.5915,132230154,319740,NULL,'2017-08-06 07:16:39',1502003799,NULL),(1849967972,6497935,1,1302300,0,1,1,'B',1,0.810891,157,425421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 24, \"great\": 338, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 505}}',55.7044,139473075,285772,NULL,'2018-08-12 05:31:44',1534051904,NULL),(1845639217,6497935,1,235750,0,1,1,'B',1,0.89089,171,591240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 29, \"great\": 398, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 472}}',56.0139,132940204,346250,NULL,'2017-09-13 00:32:17',1505262737,NULL),(1847801984,6497935,1,1330741,0,1,1,'B',1,0.829487,95,415749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 70, \"great\": 584}, \"maximum_statistics\": {\"great\": 780}}',56.8662,136254143,330868,NULL,'2018-03-05 04:30:38',1520224238,NULL),(1849436019,6497935,1,1466209,0,1,1,'B',1,0.832822,126,418305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 62, \"great\": 496, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 652}}',57.2263,138771828,277472,NULL,'2018-07-09 15:39:33',1531150773,NULL),(1851868977,6497935,1,1832117,1,1,1,'B',1,0.811475,110,387003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 26, \"great\": 292, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 427}}',57.2318,142576082,177568,NULL,'2019-02-04 03:07:01',1549249621,NULL),(1841301307,6497935,1,984600,1,1,1,'S',1,0.963989,361,859999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 335, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 361}}',57.8498,126069939,383910,NULL,'2016-08-29 04:02:53',1472443373,NULL),(1846650442,6497935,1,488475,0,1,1,'B',1,0.898333,234,652069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 247, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 300}}',58.2715,134366161,239064,NULL,'2017-12-01 07:52:51',1512114771,NULL),(1846110833,6497935,1,1130125,1,1,1,'B',1,0.896789,157,586850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 354, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 436}}',58.6651,133566949,287224,NULL,'2017-10-19 05:27:04',1508390824,NULL),(1845504068,6497935,1,969609,1,1,1,'A',1,0.974359,271,873229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 260, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 273}}',58.7199,132637393,278410,NULL,'2017-08-27 07:26:25',1503818785,NULL),(1863979274,6497935,1,2224762,1,1,1,'B',1,0.871567,156,509286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 28, \"great\": 488}, \"maximum_statistics\": {\"great\": 619}}',58.9018,161006476,332240,NULL,'2021-04-19 00:17:26',1618791446,NULL),(1847485840,6497935,1,987118,0,1,1,'B',1,0.829268,71,406921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 48, \"great\": 399, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 533}}',58.9239,135718252,225596,NULL,'2018-02-05 08:03:31',1517817811,NULL),(1845746109,6497935,1,229624,0,1,1,'B',1,0.899142,222,598472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 24, \"great\": 396, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 466}}',59.06,133027416,342971,NULL,'2017-09-17 19:14:21',1505675661,NULL),(1850218774,6497935,1,1420979,0,1,1,'A',1,0.908451,106,593357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 371, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 426}}',59.0613,139943257,260666,NULL,'2018-09-04 07:25:18',1536045918,NULL),(1872596582,6497935,1,1630820,1,1,1,'B',1,0.896175,92,547654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 307}, \"maximum_statistics\": {\"great\": 366}}',59.5269,174025346,193404,NULL,'2022-08-18 11:57:38',1660823858,NULL),(1845214844,6497935,1,196899,0,1,1,'A',1,0.936809,338,678563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 572, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 633}}',60.4417,132227713,429089,NULL,'2017-08-06 04:06:53',1501992413,NULL),(1845630714,6497935,1,779320,0,1,1,'A',1,0.935593,295,784467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 257, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 295}}',60.5803,132940896,333720,NULL,'2017-09-13 01:44:59',1505267099,NULL),(1845641402,6497935,1,987115,1,1,1,'S',1,0.987805,205,914737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 200, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 205}}',60.6587,132781088,261240,NULL,'2017-09-03 15:15:44',1504451744,NULL),(1844032101,6497935,1,818076,0,1,1,'S',1,0.982283,254,910696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 245, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 254}}',60.9777,130412108,247210,NULL,'2017-05-01 03:50:31',1493610631,NULL),(1845861959,6497935,1,1365686,1,1,1,'A',1,0.920037,544,741957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 457, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 544}}',61.1691,133234430,615328,NULL,'2017-09-30 05:23:54',1506749034,NULL),(1863851572,6497935,1,1254425,1,1,1,'A',1,0.90572,164,606717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 401}, \"maximum_statistics\": {\"great\": 472}}',61.6716,160804957,303886,NULL,'2021-04-13 18:05:19',1618337119,NULL),(1863758467,6497935,1,1574371,1,1,1,'B',1,0.899543,109,563877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 361, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 438}}',61.7492,160805433,244044,NULL,'2021-04-13 18:21:45',1618338105,NULL),(1846599534,6497935,1,1132152,1,1,1,'B',1,0.885299,281,596414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 19, \"great\": 496, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 619}}',61.7992,134429188,487414,NULL,'2017-12-04 02:24:17',1512354257,NULL),(1849068957,6497935,1,1461317,0,1,1,'B',1,0.842944,75,426712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 65, \"great\": 517, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 659, \"legacy_combo_increase\": 1}}',61.909,138172781,282606,NULL,'2018-06-08 23:42:04',1528501324,NULL),(1850517834,6497935,1,1642359,0,1,1,'B',1,0.842377,138,455624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 66, \"great\": 596, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 774}}',61.9454,140337558,391846,NULL,'2018-09-26 04:07:39',1537934859,NULL),(1847468921,6497935,1,1280850,1,1,1,'B',1,0.84669,131,459638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 41, \"great\": 439, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 574}}',62.4051,135851924,286204,NULL,'2018-02-12 03:51:20',1518407480,NULL),(1872654494,6497935,1,1772047,0,1,1,'A',1,0.903646,101,558017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 32, \"great\": 652}, \"maximum_statistics\": {\"great\": 768}}',62.8083,174025401,371134,NULL,'2022-08-18 12:01:43',1660824103,NULL),(1851254225,6497935,1,1678446,1,1,1,'B',1,0.853279,92,466617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 32, \"great\": 463, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 610}}',63.2174,141485480,311386,NULL,'2018-12-02 16:00:50',1543766450,NULL),(1845259506,6497935,1,438737,1,1,1,'A',1,0.932323,234,679520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 441, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 495}}',63.3182,132244795,401358,NULL,'2017-08-06 23:52:58',1502063578,NULL),(1849223967,6497935,1,902308,1,1,1,'B',1,0.829861,250,458767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 44, \"great\": 424}, \"maximum_statistics\": {\"great\": 576}}',63.4171,138320442,341290,NULL,'2018-06-16 09:57:58',1529143078,NULL),(1851788008,6497935,1,1657904,0,1,1,'B',1,0.843324,106,450044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 71, \"great\": 575, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 734}}',63.5589,142384504,384998,NULL,'2019-01-24 03:41:11',1548301271,NULL),(1841481561,6497935,1,777795,1,1,1,'A',1,0.972973,323,860922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 318, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',64.5652,126496390,404196,NULL,'2016-09-22 04:36:02',1474518962,NULL),(1850223932,6497935,1,1310282,0,1,1,'A',1,0.916118,104,617893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 260, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 304}}',65.4756,139881522,197116,NULL,'2018-09-01 05:38:50',1535780330,NULL),(1849954412,6497935,1,1675836,0,1,1,'B',1,0.850427,150,544848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',65.492,139475833,146030,NULL,'2018-08-12 08:46:05',1534063565,NULL),(1872511673,6497935,1,1743912,1,1,1,'A',1,0.913534,65,575629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 115, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 133}}',65.7041,173793387,65830,NULL,'2022-08-06 20:02:20',1659816140,NULL),(1845976778,6497935,1,82034,0,1,1,'A',1,0.91541,405,648273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 14, \"great\": 785, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 928}}',66.596,133509083,744878,NULL,'2017-10-15 12:01:03',1508068863,NULL),(1851408434,6497935,1,1344288,0,1,1,'B',1,0.823358,119,434674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 51, \"great\": 494, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 685}}',66.6581,141625150,383294,NULL,'2018-12-11 08:01:51',1544515311,NULL),(1845642675,6497935,1,987117,0,1,1,'A',1,0.92042,240,690571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 293, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 333}}',66.7067,132781143,314876,NULL,'2017-09-03 15:17:46',1504451866,NULL),(1845406176,6497935,1,169846,0,1,1,'A',1,0.911178,297,668685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 422, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 501}}',66.934,132461540,412910,NULL,'2017-08-18 10:10:18',1503051018,NULL),(1845986250,6497935,1,870741,1,1,1,'A',1,0.907285,295,658107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 384, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 453}}',67.6651,133447557,372358,NULL,'2017-10-12 03:11:24',1507777884,NULL),(1846758189,6497935,1,351994,0,1,1,'B',1,0.888479,232,597629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 19, \"great\": 545, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 677}}',67.6774,134612900,524386,NULL,'2017-12-13 19:35:16',1513193716,NULL),(1844646340,6497935,1,796258,1,1,1,'S',1,0.983333,270,906368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 261, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 270}}',67.7315,131426636,284200,NULL,'2017-06-24 23:48:49',1498348129,NULL),(1863876675,6497935,1,1593440,1,1,1,'B',1,0.882012,129,536848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 23, \"great\": 418}, \"maximum_statistics\": {\"great\": 517}}',69.1922,161006641,307618,NULL,'2021-04-19 00:25:18',1618791918,NULL),(1845587311,6497935,1,644445,1,1,1,'A',1,0.916667,314,715083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 303, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 360}}',69.3016,132870129,348830,NULL,'2017-09-09 04:58:44',1504933124,NULL),(1846873705,6497935,1,250578,0,1,1,'A',1,0.919024,286,641011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 57, \"great\": 916}, \"maximum_statistics\": {\"great\": 1025}}',69.3106,134834501,689440,NULL,'2017-12-24 12:51:30',1514119890,NULL),(1845613174,6497935,1,763626,1,1,1,'A',1,0.942149,321,773309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 324, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 363}}',69.3286,132851640,360244,NULL,'2017-09-08 06:57:40',1504853860,NULL),(1863813535,6497935,1,2104375,1,1,1,'B',1,0.890766,243,609165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 358, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',69.3751,160806906,314752,NULL,'2021-04-13 19:07:46',1618340866,NULL),(1846898584,6497935,1,847484,1,1,1,'B',1,0.883127,184,557423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 53, \"great\": 1043, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1292}}',70.3056,134767281,903090,NULL,'2017-12-21 13:04:12',1513861452,NULL),(1845203862,6497935,1,1319595,1,1,1,'S',1,0.988147,464,926512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 453, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 464}}',70.5383,132348637,517734,NULL,'2017-08-12 10:37:33',1502534253,NULL),(1849943244,6497935,1,1611527,1,1,1,'B',1,0.864865,166,532640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 25, \"great\": 349, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 444}}',70.6476,139476666,287920,NULL,'2018-08-12 09:40:50',1534066850,NULL),(1863800396,6497935,1,1628413,1,1,1,'A',1,0.934426,98,647205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 219}, \"maximum_statistics\": {\"great\": 244}}',72.2038,160854291,132306,NULL,'2021-04-15 04:22:48',1618460568,NULL),(1847565053,6497935,1,819316,0,1,1,'B',1,0.882012,125,523546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 40, \"great\": 435, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 517}}',73.5277,135787444,270492,NULL,'2018-02-09 03:40:46',1518147646,NULL),(1849891379,6497935,1,1466205,1,1,1,'B',1,0.890476,139,561842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 23, \"great\": 433, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 525}}',73.5479,139476175,314536,NULL,'2018-08-12 09:10:06',1534065006,NULL),(1847514681,6497935,1,1123260,1,1,1,'B',1,0.877033,239,543135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 69, \"great\": 1182, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1476}}',73.7496,135787392,959500,NULL,'2018-02-09 03:36:00',1518147360,NULL),(1846756462,6497935,1,930216,1,1,1,'B',1,0.894273,162,632467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 182, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 227}}',74.0521,134579974,196006,NULL,'2017-12-11 22:24:48',1513031088,NULL),(1849914533,6497935,1,821694,0,1,1,'B',1,0.865733,166,540642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 18, \"great\": 462, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 607}}',74.3566,139475758,439224,NULL,'2018-08-12 08:40:52',1534063252,NULL),(1849779172,6497935,1,1357500,1,1,1,'A',1,0.907921,135,653261,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 430, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 505}}',74.9383,139410379,352732,NULL,'2018-08-09 10:13:44',1533809624,NULL),(1847674949,6497935,1,1232193,1,1,1,'B',1,0.885863,187,554951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 37, \"great\": 703, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 863}}',75.0192,136078086,557680,NULL,'2018-02-24 04:09:55',1519445395,NULL),(1847478890,6497935,1,849007,0,1,1,'B',1,0.874521,326,573031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 34, \"great\": 425, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 522}}',75.3667,135788893,379962,NULL,'2018-02-09 05:58:51',1518155931,NULL),(1849456279,6497935,1,858745,0,1,1,'B',1,0.869593,157,505445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 61, \"great\": 642, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 786}}',75.6437,138771722,433214,NULL,'2018-07-09 15:33:22',1531150402,NULL),(1847884773,6497935,1,1113834,1,1,1,'B',1,0.895735,152,623977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 351, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 422}}',75.7401,136299704,333468,NULL,'2018-03-07 19:39:00',1520451540,NULL),(1850168263,6497935,1,1676330,1,1,1,'A',1,0.966501,308,803462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 381}, \"maximum_statistics\": {\"great\": 403}}',75.7677,139877738,360978,NULL,'2018-09-01 00:33:38',1535762018,NULL),(1847773642,6497935,1,1217889,0,1,1,'B',1,0.868932,160,528210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 28, \"great\": 332}, \"maximum_statistics\": {\"great\": 412}}',76.136,136156467,253076,NULL,'2018-02-28 08:39:34',1519807174,NULL),(1850472601,6497935,1,1741775,1,1,1,'B',1,0.893986,146,544965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 71, \"great\": 844, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 981}}',76.1558,140305759,531944,NULL,'2018-09-24 04:39:25',1537763965,NULL),(1849839761,6497935,1,1283342,1,1,1,'B',1,0.865459,151,500831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 59, \"great\": 624}, \"maximum_statistics\": {\"great\": 773}}',76.3611,139341702,400612,NULL,'2018-08-06 00:29:34',1533515374,NULL),(1841007924,6497935,1,822871,1,1,1,'A',1,0.947195,453,774284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 546}, \"maximum_statistics\": {\"great\": 606}}',76.488,125688776,609418,NULL,'2016-08-09 18:26:54',1470767214,NULL),(1849302464,6497935,1,1567655,0,1,1,'B',1,0.895433,168,585554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 28, \"great\": 357, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 416}}',76.7031,138590257,265112,NULL,'2018-06-30 06:56:20',1530341780,NULL),(1851159208,6497935,1,1514281,1,1,1,'B',1,0.8855,162,550685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 67, \"great\": 838, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1000}}',77.1256,141259954,617570,NULL,'2018-11-18 21:24:18',1542576258,NULL),(1851131539,6497935,1,817146,0,1,1,'B',1,0.850333,158,514171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 7, \"great\": 323, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 451}}',77.5494,141327430,304584,NULL,'2018-11-23 10:00:53',1542967253,NULL),(1849784020,6497935,1,963801,1,1,1,'B',1,0.874126,236,576992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 26, \"great\": 347, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 429}}',77.6811,139373039,332274,NULL,'2018-08-07 14:04:22',1533650662,NULL),(1848369261,6497935,1,908415,0,1,1,'B',1,0.857791,217,479130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 77, \"great\": 945, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1213}}',78.1932,137116239,631044,NULL,'2018-04-18 07:58:30',1524038310,NULL),(1851574620,6497935,1,1502284,1,1,1,'B',1,0.851533,169,484218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 26, \"great\": 393, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 522}}',78.606,142145528,303812,NULL,'2019-01-10 10:25:21',1547115921,NULL),(1849094795,6497935,1,469272,0,1,1,'B',1,0.889101,91,535871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 35, \"great\": 442, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 523}}',78.6128,138172961,278622,NULL,'2018-06-08 23:55:58',1528502158,NULL),(1850265964,6497935,1,1462631,1,1,1,'B',1,0.8592,172,492233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 34, \"great\": 483, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 625}}',78.9671,139956019,341490,NULL,'2018-09-05 00:33:40',1536107620,NULL),(1847368840,6497935,1,1378163,1,1,1,'A',1,0.933014,399,724520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 7, \"great\": 731, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 836}}',79.011,135597139,737970,NULL,'2018-01-30 06:17:54',1517293074,NULL),(1852287749,6497935,1,1586678,0,1,1,'B',1,0.873715,346,554512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 33, \"great\": 542, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 681}}',79.0497,143137793,472426,NULL,'2019-03-10 06:42:11',1552200131,NULL),(1863944417,6497935,1,1872996,0,1,1,'B',1,0.898398,137,571569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 49, \"great\": 845}, \"maximum_statistics\": {\"great\": 999}}',79.0836,161006334,636108,NULL,'2021-04-19 00:10:53',1618791053,NULL),(1851585813,6497935,1,968845,0,1,1,'B',1,0.865574,253,549273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 19, \"great\": 465, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 610}}',79.3422,142146051,418336,NULL,'2019-01-10 11:12:00',1547118720,NULL),(1851167244,6497935,1,1688438,0,1,1,'B',1,0.853137,138,452971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 54, \"great\": 583, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 749}}',79.5285,141261125,354396,NULL,'2018-11-18 23:14:07',1542582847,NULL),(1846566795,6497935,1,1013864,1,1,1,'B',1,0.890538,231,621330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 12, \"great\": 433, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 539}}',79.8533,134493763,466596,NULL,'2017-12-07 20:22:15',1512678135,NULL),(1849362754,6497935,1,1300500,1,1,1,'A',1,0.915686,201,696686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 221, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 255}}',79.9782,138626669,201050,NULL,'2018-07-02 01:55:52',1530496552,NULL),(1845630085,6497935,1,779320,0,1,1,'A',1,0.957627,284,860507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 271, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 295}}',80.0898,132791259,324342,NULL,'2017-09-04 05:32:13',1504503133,NULL),(1858157353,6497935,1,1812968,1,1,1,'B',1,0.881462,167,544080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 34, \"great\": 462, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 561}}',80.3193,152204298,318354,NULL,'2020-06-25 08:41:58',1593074518,NULL),(1845335749,6497935,1,1205930,0,1,1,'S',1,0.957143,140,805246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 128, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 140}}',80.4018,132399212,156680,NULL,'2017-08-15 00:01:57',1502755317,NULL),(1850085044,6497935,1,1665831,0,1,1,'B',1,0.887226,191,559903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 32, \"great\": 420, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 501}}',80.6213,139794036,293924,NULL,'2018-08-27 15:52:08',1535385128,NULL),(1846433869,6497935,1,664473,1,1,1,'A',1,0.915,117,632945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 174}, \"maximum_statistics\": {\"great\": 200}}',80.867,134278309,131034,NULL,'2017-11-26 06:52:26',1511679146,NULL),(1847477477,6497935,1,478267,0,1,1,'B',1,0.877157,180,530363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 65, \"great\": 808, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 985}}',81.6522,135718441,553136,NULL,'2018-02-05 08:19:49',1517818789,NULL),(1853037537,6497935,1,403249,0,1,1,'B',1,0.885057,122,516197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 65, \"great\": 735, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 870}}',81.7246,144362370,419800,NULL,'2019-05-19 04:06:38',1558238798,NULL),(1849111537,6497935,1,1174036,0,1,1,'B',1,0.872188,256,552687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 34, \"great\": 398, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 489}}',82.1061,138152859,338720,NULL,'2018-06-08 00:25:56',1528417556,NULL),(1850218708,6497935,1,1580129,1,1,1,'A',1,0.953781,346,779805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 436, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 476}}',82.1649,139881725,448424,NULL,'2018-09-01 05:54:19',1535781259,NULL),(1841425182,6497935,1,807617,1,1,1,'S',1,0.976793,237,894738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 226, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 237}}',82.1959,126406747,238320,NULL,'2016-09-17 06:24:15',1474093455,NULL),(1849006377,6497935,1,933191,0,1,1,'B',1,0.896527,149,550755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 32, \"great\": 580, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 691}}',82.2561,138081636,358958,NULL,'2018-06-04 08:45:48',1528101948,NULL),(1846011777,6497935,1,1362732,1,1,1,'A',1,0.931852,159,693897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 601, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 675}}',82.5771,133500393,532284,NULL,'2017-10-15 01:17:04',1508030224,NULL),(1849841121,6497935,1,1285330,1,1,1,'A',1,0.90884,224,644076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 307, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 1}}',82.8129,139410990,282664,NULL,'2018-08-09 10:52:39',1533811959,NULL),(1860164211,6497935,1,254647,0,1,1,'A',1,0.94,203,742273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 350}}',83.4943,155370791,315820,NULL,'2020-10-23 14:17:28',1603462648,NULL),(1850362893,6497935,1,793431,1,1,1,'B',1,0.866667,147,508684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 55, \"great\": 704, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 885}}',83.611,140210875,484222,NULL,'2018-09-19 01:41:25',1537321285,NULL),(1847693845,6497935,1,438738,0,1,1,'B',1,0.889528,175,544061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 46, \"great\": 723, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 869}}',83.715,135957022,482318,NULL,'2018-02-17 15:42:45',1518882165,NULL),(1851354324,6497935,1,1735290,1,1,1,'B',1,0.892929,224,588250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 45, \"great\": 1223, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1499}}',84.382,141625080,955830,NULL,'2018-12-11 07:48:16',1544514496,NULL),(1851437315,6497935,1,1594139,1,1,1,'A',1,0.92714,146,663909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 477, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 549}}',84.6942,141988885,461776,NULL,'2019-01-01 06:57:58',1546325878,NULL),(1853396655,6497935,1,382805,0,1,1,'B',1,0.870521,157,533971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 26, \"great\": 481, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 614}}',85.2659,144848163,405646,NULL,'2019-06-14 21:32:55',1560547975,NULL),(1847809366,6497935,1,120856,0,1,1,'B',1,0.886049,141,525963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 61, \"great\": 952, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1154}}',85.3704,136253989,551722,NULL,'2018-03-05 04:14:50',1520223290,NULL),(1863761394,6497935,1,1846962,0,1,1,'A',1,0.946,151,694606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 229}, \"maximum_statistics\": {\"great\": 250}}',85.5862,160841190,171394,NULL,'2021-04-14 19:11:04',1618427464,NULL),(1846563128,6497935,1,1098217,1,1,1,'A',1,0.912863,241,734227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241}}',85.662,134493854,226744,NULL,'2017-12-07 20:29:37',1512678577,NULL),(1846136014,6497935,1,1317164,1,1,1,'A',1,0.937239,228,700766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 429, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 478}}',85.7078,133598087,383432,NULL,'2017-10-21 00:55:03',1508547303,NULL),(1851474219,6497935,1,1518535,1,1,1,'B',1,0.89738,401,651214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 7, \"great\": 553, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 687}}',85.7495,141988540,575854,NULL,'2019-01-01 06:16:52',1546323412,NULL),(1847553923,6497935,1,1254644,0,1,1,'B',1,0.878077,318,568609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 47, \"great\": 692, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',85.8288,135901620,586358,NULL,'2018-02-14 19:44:58',1518637498,NULL),(1845965074,6497935,1,209484,0,1,1,'A',1,0.931777,306,742695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 484, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 557}}',85.9042,133500342,518228,NULL,'2017-10-15 01:11:58',1508029918,NULL),(1850307104,6497935,1,86360,1,1,1,'B',1,0.895946,165,575490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 32, \"great\": 618, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 740}}',86.1883,140181877,467040,NULL,'2018-09-17 07:05:12',1537167912,NULL),(1846106785,6497935,1,1292152,1,1,1,'A',1,0.953168,259,767248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 334, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 363}}',86.3543,133577271,329106,NULL,'2017-10-19 19:17:36',1508440656,NULL),(1851053158,6497935,1,1613863,1,1,1,'B',1,0.884444,225,559331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 30, \"great\": 549, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 675}}',86.9369,141280461,443638,NULL,'2018-11-20 07:22:46',1542698566,NULL),(1846319817,6497935,1,1357500,1,1,1,'A',1,0.940594,339,743106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 455, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 505}}',86.9671,133975312,452844,NULL,'2017-11-10 23:41:15',1510357275,NULL),(1849713689,6497935,1,1548238,1,1,1,'A',1,0.90873,180,649700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 221}, \"maximum_statistics\": {\"great\": 252}}',87.0878,139200240,248488,NULL,'2018-07-30 07:47:33',1532936853,NULL),(1847764747,6497935,1,635009,0,1,1,'B',1,0.875,194,529452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 54, \"great\": 696, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 856}}',87.2089,136156405,488708,NULL,'2018-02-28 08:34:31',1519806871,NULL),(1845563937,6497935,1,817145,1,1,1,'S',1,0.971963,321,875960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 303, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 321}}',87.4722,132791207,351430,NULL,'2017-09-04 05:25:49',1504502749,NULL),(1846099195,6497935,1,1218012,0,1,1,'A',1,0.940199,214,732289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 271}, \"maximum_statistics\": {\"great\": 301}}',87.7791,133567051,256160,NULL,'2017-10-19 05:39:47',1508391587,NULL),(1847535438,6497935,1,1241100,0,1,1,'A',1,0.931866,302,705301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 431, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 477}}',88.2449,135851871,382908,NULL,'2018-02-12 03:46:29',1518407189,NULL),(1847495481,6497935,1,994501,1,1,1,'A',1,0.95082,259,767994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 446, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 488}}',88.5189,135788655,413454,NULL,'2018-02-09 05:37:26',1518154646,NULL),(1849770093,6497935,1,1517306,1,1,1,'A',1,0.903302,129,576594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 28, \"great\": 541, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 636}}',88.5624,139384120,352224,NULL,'2018-08-08 02:57:05',1533697025,NULL),(1849656083,6497935,1,153307,0,1,1,'B',1,0.877762,271,560225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 64, \"great\": 1158, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1448}}',88.6094,139227647,991582,NULL,'2018-07-31 15:12:52',1533049972,NULL),(1863965604,6497935,1,1552519,1,1,1,'A',1,0.960486,202,764355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 306}, \"maximum_statistics\": {\"great\": 329}}',88.6448,161005662,261414,NULL,'2021-04-18 23:41:19',1618789279,NULL),(1846790275,6497935,1,178026,0,1,1,'A',1,0.926643,192,651587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 29, \"great\": 756, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 852}}',88.81,134720422,537328,NULL,'2017-12-19 01:28:24',1513646904,NULL),(1841147275,6497935,1,664472,1,1,1,'S',1,0.992701,137,874322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 137}}',89.2599,125927889,118938,NULL,'2016-08-21 22:29:01',1471818541,NULL),(1845928128,6497935,1,382804,1,1,1,'A',1,0.948598,222,781551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 385}, \"maximum_statistics\": {\"great\": 428}}',89.5633,133500811,461618,NULL,'2017-10-15 01:52:49',1508032369,NULL),(1845779338,6497935,1,468992,0,1,1,'A',1,0.955844,285,776564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 356, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 385}}',89.874,132958825,403246,NULL,'2017-09-14 07:48:53',1505375333,NULL),(1845869225,6497935,1,979902,1,1,1,'A',1,0.936228,649,774962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 4, \"great\": 647, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 737}}',90.1038,133322896,779054,NULL,'2017-10-05 02:26:58',1507170418,NULL),(1845594659,6497935,1,943252,1,1,1,'A',1,0.95,331,784687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 382, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 420}}',90.4111,132940856,393466,NULL,'2017-09-13 01:38:54',1505266734,NULL),(1849803296,6497935,1,1254426,1,1,1,'B',1,0.892012,261,586108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 33, \"great\": 563, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 676}}',90.5416,139302169,449114,NULL,'2018-08-04 06:42:21',1533364941,NULL),(1846412202,6497935,1,1181621,1,1,1,'A',1,0.914216,204,740465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 169}, \"maximum_statistics\": {\"great\": 204}}',90.733,133965116,164790,NULL,'2017-11-10 13:17:54',1510319874,NULL),(1845999001,6497935,1,1206467,1,1,1,'A',1,0.961021,197,767303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 347, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 372}}',91.1322,133501228,300202,NULL,'2017-10-15 02:31:57',1508034717,NULL),(1848501849,6497935,1,913243,1,1,1,'A',1,0.903253,357,601124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 49, \"great\": 1016, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1199}}',91.3553,137439177,789432,NULL,'2018-05-04 00:10:56',1525392656,NULL),(1848941303,6497935,1,1555455,0,1,1,'B',1,0.884921,201,539407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 22, \"great\": 410}, \"maximum_statistics\": {\"great\": 504}}',91.3835,137931062,273174,NULL,'2018-05-28 01:48:37',1527472117,NULL),(1851703161,6497935,1,924101,0,1,1,'B',1,0.874775,229,572021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 19, \"great\": 435, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 555}}',91.476,142384523,416098,NULL,'2019-01-24 03:43:43',1548301423,NULL),(1847948102,6497935,1,818078,0,1,1,'S',1,0.969697,396,878160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 372, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 396}}',91.5453,136299633,406060,NULL,'2018-03-07 19:33:45',1520451225,NULL),(1846891237,6497935,1,1192273,0,1,1,'A',1,0.936735,277,718964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 437}, \"maximum_statistics\": {\"great\": 490}}',91.7747,134834569,416860,NULL,'2017-12-24 12:55:01',1514120101,NULL),(1850442478,6497935,1,1514125,1,1,1,'A',1,0.906627,198,604152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 59, \"great\": 1004, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1162, \"legacy_combo_increase\": 1}}',91.8508,140228270,721110,NULL,'2018-09-20 03:54:30',1537415670,NULL),(1846635323,6497935,1,478404,0,1,1,'A',1,0.953795,263,760898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 557, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 606}}',91.8588,134442232,514490,NULL,'2017-12-04 20:25:36',1512419136,NULL),(1849104295,6497935,1,1164010,1,1,1,'B',1,0.888854,315,575447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 70, \"great\": 1312, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1597}}',91.91,138152927,1162944,NULL,'2018-06-08 00:33:25',1528418005,NULL),(1846799958,6497935,1,1272258,0,1,1,'A',1,0.950437,331,810666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 310, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 343}}',91.9913,134720382,355380,NULL,'2017-12-19 01:24:05',1513646645,NULL),(1846017613,6497935,1,1365650,1,1,1,'A',1,0.933815,371,729265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 14, \"great\": 735, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 831}}',92.3203,133500504,781352,NULL,'2017-10-15 01:27:29',1508030849,NULL),(1851542111,6497935,1,924100,0,1,1,'A',1,0.949519,416,820330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 374, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 416}}',92.4293,141896183,459280,NULL,'2018-12-27 06:00:46',1545890446,NULL),(1846741322,6497935,1,1138497,1,1,1,'A',1,0.921739,210,665991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 397, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 460, \"legacy_combo_increase\": 1}}',92.615,134720360,359006,NULL,'2017-12-19 01:22:24',1513646544,NULL),(1848296199,6497935,1,110148,0,1,1,'A',1,0.919287,491,196812,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 29, \"great\": 829, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',92.7865,137055197,486370,NULL,'2018-04-15 02:17:55',1523758675,NULL),(1850484316,6497935,1,647745,0,1,1,'B',1,0.899053,239,598975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 85, \"great\": 1686, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2006}}',92.8375,140305005,1402812,NULL,'2018-09-24 03:25:22',1537759522,NULL),(1845828202,6497935,1,1301935,1,1,1,'A',1,0.945263,268,755771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 433, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 475}}',93.547,133308040,429270,NULL,'2017-10-04 04:50:43',1507092643,NULL),(1849875179,6497935,1,1570301,1,1,1,'B',1,0.894124,246,581482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 42, \"great\": 820, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 987}}',93.6542,139410809,711144,NULL,'2018-08-09 10:41:41',1533811301,NULL),(1847212438,6497935,1,342846,0,1,1,'A',1,0.925811,245,671642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 565, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 647}}',93.7638,135505549,469288,NULL,'2018-01-25 20:29:28',1516912168,NULL),(1845252804,6497935,1,673067,1,1,1,'S',1,0.979487,195,905501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 187, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 195}}',94.0955,132227576,199450,NULL,'2017-08-06 03:57:15',1501991835,NULL),(1849883776,6497935,1,1330604,1,1,1,'A',1,0.922039,271,691462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 587, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 667}}',94.2355,139296720,514450,NULL,'2018-08-03 23:37:49',1533339469,NULL),(1850010759,6497935,1,1194879,0,1,1,'B',1,0.883571,152,549162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 26, \"great\": 563, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 700}}',94.3623,139444733,418934,NULL,'2018-08-10 23:45:21',1533944721,NULL),(1851248586,6497935,1,1272770,1,1,1,'B',1,0.898352,152,586532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 12, \"great\": 447, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 546}}',94.9752,141492727,352898,NULL,'2018-12-03 01:07:47',1543799267,NULL),(1845681442,6497935,1,586753,0,1,1,'S',1,0.993446,534,934754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 527, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 534}}',95.5563,133048507,604564,NULL,'2017-09-19 02:54:36',1505789676,NULL),(1847640736,6497935,1,763627,0,1,1,'A',1,0.911531,167,623698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 431, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 503}}',95.7033,136023932,339130,NULL,'2018-02-21 04:19:03',1519186743,NULL),(1848906420,6497935,1,692801,0,1,1,'B',1,0.897959,150,587809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 16, \"great\": 445, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 539}}',95.7651,137953996,384852,NULL,'2018-05-29 06:09:43',1527574183,NULL),(1858791837,6497935,1,2345184,1,1,1,'B',1,0.876352,175,546083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 20, \"great\": 507, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 647}}',95.7797,153058224,445290,NULL,'2020-07-27 18:50:32',1595875832,NULL),(1846102073,6497935,1,902307,1,1,1,'A',1,0.955526,336,818776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 371}}',95.8981,133567208,385200,NULL,'2017-10-19 05:59:57',1508392797,NULL),(1848739502,6497935,1,1509699,1,1,1,'A',1,0.978695,391,874979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 724}, \"maximum_statistics\": {\"great\": 751}}',96.0778,137770351,776970,NULL,'2018-05-20 00:25:01',1526775901,NULL),(1846398368,6497935,1,1175618,1,1,1,'S',1,0.983221,298,907455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 288}, \"maximum_statistics\": {\"great\": 298}}',96.7145,133974683,332650,NULL,'2017-11-10 22:54:43',1510354483,NULL),(1846049179,6497935,1,961290,1,1,1,'A',1,0.960265,850,831336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 837, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 906}}',96.7305,133566933,982004,NULL,'2017-10-19 05:24:36',1508390676,NULL),(1848493023,6497935,1,648818,0,1,1,'S',1,0.956522,184,839237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 168}, \"maximum_statistics\": {\"great\": 184}}',97.4645,137381538,170178,NULL,'2018-05-01 01:48:17',1525139297,NULL),(1851211987,6497935,1,1569395,1,1,1,'A',1,0.903874,476,669476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 13, \"great\": 576, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 697}}',97.6884,141485908,593140,NULL,'2018-12-02 16:30:18',1543768218,NULL),(1850010451,6497935,1,1351979,1,1,1,'B',1,0.875156,214,550417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 295, \"miss\": 53, \"great\": 1258, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1606}}',98.1453,139444678,1066630,NULL,'2018-08-10 23:40:35',1533944435,NULL),(1847628244,6497935,1,1289003,1,1,1,'S',1,0.966523,463,867293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 432, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 463}}',98.2579,136000948,507200,NULL,'2018-02-19 19:13:06',1519067586,NULL),(1850023582,6497935,1,154164,0,1,1,'B',1,0.890317,189,572778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 48, \"great\": 959, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1167}}',98.3963,139815760,740138,NULL,'2018-08-28 19:01:31',1535482891,NULL),(1846061600,6497935,1,1089740,1,1,1,'A',1,0.950787,526,779852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 698, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 762}}',98.4034,133598165,719318,NULL,'2017-10-21 01:01:35',1508547695,NULL),(1846576313,6497935,1,1220869,1,1,1,'A',1,0.944867,314,753078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 477, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 526}}',98.4556,134493662,456792,NULL,'2017-12-07 20:14:18',1512677658,NULL),(1876422452,6497935,1,1771445,1,1,1,'A',1,0.941593,315,736878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 509, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 565}}',98.6759,179672477,500286,NULL,'2023-07-03 21:53:11',1688421191,NULL),(1846128162,6497935,1,557817,0,1,1,'A',1,0.971257,535,840661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 711, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 748}}',98.9175,133567143,764936,NULL,'2017-10-19 05:52:00',1508392320,NULL),(1846072089,6497935,1,984392,1,1,1,'A',1,0.958692,497,820790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 539}, \"maximum_statistics\": {\"great\": 581}}',99.5338,133567176,584944,NULL,'2017-10-19 05:55:30',1508392530,NULL),(1853062646,6497935,1,961333,1,1,1,'A',1,0.906569,190,599942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 32, \"great\": 589, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 685}}',100.014,144362286,458184,NULL,'2019-05-19 04:00:54',1558238454,NULL),(1850247302,6497935,1,1444919,1,1,1,'S',1,0.970183,218,872188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 205, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 218}}',100.14,139943285,287660,NULL,'2018-09-04 07:28:38',1536046118,NULL),(1847662136,6497935,1,1313438,1,1,1,'A',1,0.918944,217,660917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 474, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 549}}',100.769,136007992,440984,NULL,'2018-02-20 05:24:10',1519104250,NULL),(1850128654,6497935,1,1078866,1,1,1,'A',1,0.922693,548,715315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 9, \"great\": 687, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 802}}',100.782,139698501,718324,NULL,'2018-08-23 01:25:43',1534987543,NULL),(1849306296,6497935,1,991780,0,1,1,'B',1,0.885015,182,573522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 25, \"great\": 544, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 674}}',100.941,138573740,435526,NULL,'2018-06-29 11:34:26',1530272066,NULL),(1846980136,6497935,1,1363511,1,1,1,'A',1,0.95354,224,775863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 415, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 452}}',101.353,134962886,467854,NULL,'2017-12-30 11:28:49',1514633329,NULL),(1851691959,6497935,1,263682,0,1,1,'A',1,0.93554,490,759837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 505, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',101.498,142265308,599190,NULL,'2019-01-17 07:37:15',1547710635,NULL),(1850055017,6497935,1,1010811,1,1,1,'B',1,0.874332,560,606226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 29, \"great\": 589, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 748}}',102.731,139791958,681486,NULL,'2018-08-27 13:48:52',1535377732,NULL),(1851192473,6497935,1,1360615,0,1,1,'A',1,0.904851,211,613228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 38, \"great\": 906, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1072, \"legacy_combo_increase\": 2}}',102.889,141492801,819162,NULL,'2018-12-03 01:15:14',1543799714,NULL),(1847064446,6497935,1,1331606,1,1,1,'S',1,0.957404,493,842617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 451, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 493}}',103.026,134990569,556608,NULL,'2017-12-31 14:03:07',1514728987,NULL),(1846565940,6497935,1,311074,1,1,1,'S',1,0.967647,510,863942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 477, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 510}}',103.875,134365519,603670,NULL,'2017-12-01 06:46:51',1512110811,NULL),(1852924201,6497935,1,1747096,1,1,1,'A',1,0.951639,254,768053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 555, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 610}}',104.215,144138603,603546,NULL,'2019-05-07 05:30:56',1557207056,NULL),(1847332567,6497935,1,1181526,1,1,1,'A',1,0.957557,182,772460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 446, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 483}}',104.402,135648789,426470,NULL,'2018-02-02 03:42:25',1517542945,NULL),(1851249896,6497935,1,992595,1,1,1,'A',1,0.905213,774,657044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 25, \"great\": 1222, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1477}}',104.608,141486011,1195510,NULL,'2018-12-02 16:37:08',1543768628,NULL),(1849908475,6497935,1,160839,0,1,1,'B',1,0.883195,391,564269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 54, \"great\": 884, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1083}}',104.664,139473134,674080,NULL,'2018-08-12 05:35:20',1534052120,NULL),(1846926447,6497935,1,1295708,1,1,1,'A',1,0.949198,225,761098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 513}, \"maximum_statistics\": {\"great\": 561}}',105.157,134834316,501926,NULL,'2017-12-24 12:42:59',1514119379,NULL),(1852380770,6497935,1,707354,0,1,1,'A',1,0.907473,150,629476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 16, \"great\": 474, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 562}}',105.546,143366300,445560,NULL,'2019-03-24 02:04:25',1553393065,NULL),(1849800691,6497935,1,1601344,1,1,1,'A',1,0.925984,242,700677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 551, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 635}}',105.926,139411898,528268,NULL,'2018-08-09 11:43:06',1533814986,NULL),(1849878552,6497935,1,1203251,1,1,1,'A',1,0.924413,232,665824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 32, \"great\": 863, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 979}}',106.152,139348552,692622,NULL,'2018-08-06 09:56:39',1533549399,NULL),(1849998055,6497935,1,340705,0,1,1,'A',1,0.921405,199,683703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 518, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',106.554,139472896,522174,NULL,'2018-08-12 05:19:28',1534051168,NULL),(1848648301,6497935,1,1476506,0,1,1,'A',1,0.903763,223,626045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 31, \"great\": 589, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 691}}',107.01,137508194,501902,NULL,'2018-05-06 23:43:02',1525650182,NULL),(1846572335,6497935,1,1279292,0,1,1,'A',1,0.950234,249,753417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 777, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 854}}',107.231,134514920,740274,NULL,'2017-12-08 22:53:27',1512773607,NULL),(1845423637,6497935,1,1319575,1,1,1,'A',1,0.959972,411,815603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 660, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 712}}',107.348,132674414,692418,NULL,'2017-08-29 02:52:59',1503975179,NULL),(1847574079,6497935,1,1175839,0,1,1,'A',1,0.928817,166,670791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 39, \"great\": 786, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 871}}',107.845,135718569,629498,NULL,'2018-02-05 08:31:25',1517819485,NULL),(1845043530,6497935,1,1292935,1,1,1,'S',1,0.988449,303,926835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 296, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 303}}',107.881,132029994,327350,NULL,'2017-07-26 23:54:53',1501113293,NULL),(1854234677,6497935,1,1154653,0,1,1,'A',1,0.906643,191,642236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 471}, \"maximum_statistics\": {\"great\": 557}}',107.899,145963577,409630,NULL,'2019-08-22 07:00:28',1566457228,NULL),(1845963958,6497935,1,1179451,0,1,1,'A',1,0.954876,413,784123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 636, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 687}}',107.9,133447377,627934,NULL,'2017-10-12 02:52:00',1507776720,NULL),(1851021791,6497935,1,1679306,0,1,1,'A',1,0.902089,222,604609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 37, \"great\": 653, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 766}}',108.024,141011516,533918,NULL,'2018-11-03 23:53:07',1541289187,NULL),(1851488140,6497935,1,1708929,0,1,1,'A',1,0.921109,225,686774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 407, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 469}}',108.658,141841839,431378,NULL,'2018-12-24 01:49:40',1545616180,NULL),(1850014259,6497935,1,1465472,1,1,1,'A',1,0.923653,316,701461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 11, \"great\": 577, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 668}}',109.318,139472943,564090,NULL,'2018-08-12 05:22:23',1534051343,NULL),(1846395755,6497935,1,969473,1,1,1,'S',1,0.985714,420,913286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 408, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 420}}',110.009,134020075,460410,NULL,'2017-11-12 19:41:14',1510515674,NULL),(1845847843,6497935,1,1254676,0,1,1,'A',1,0.962963,318,811932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 580, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 621}}',110.26,133322963,584972,NULL,'2017-10-05 02:31:59',1507170719,NULL),(1849828894,6497935,1,1272259,1,1,1,'A',1,0.93002,312,706233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 435, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 493}}',110.529,139410246,407002,NULL,'2018-08-09 10:02:50',1533808970,NULL),(1851397753,6497935,1,719099,0,1,1,'A',1,0.909574,127,602832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 562, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 658}}',110.953,141605529,424990,NULL,'2018-12-09 22:14:23',1544393663,NULL),(1848063087,6497935,1,1279183,1,1,1,'S',1,0.959862,436,847990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 401, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 436, \"legacy_combo_increase\": 4}}',111.205,136664257,528056,NULL,'2018-03-26 03:06:53',1522033613,NULL),(1847373356,6497935,1,1018251,1,1,1,'A',1,0.973214,357,857148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 372, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 392}}',111.342,135671297,414406,NULL,'2018-02-03 05:32:31',1517635951,NULL),(1851421101,6497935,1,1200525,1,1,1,'A',1,0.915563,246,687949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 11, \"great\": 513, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 604}}',111.888,141605560,542828,NULL,'2018-12-09 22:16:34',1544393794,NULL),(1849819630,6497935,1,1263652,0,1,1,'A',1,0.931661,199,673925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 27, \"great\": 526, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 578}}',112.333,139376459,420674,NULL,'2018-08-07 16:59:59',1533661199,NULL),(1853077654,6497935,1,777798,1,1,1,'A',1,0.935135,403,762579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 484, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 555, \"legacy_combo_increase\": 1}}',112.765,144362114,639022,NULL,'2019-05-19 03:49:54',1558237794,NULL),(1851863929,6497935,1,1099907,1,1,1,'A',1,0.909241,346,653046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 24, \"great\": 768, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 909}}',112.979,142576039,857098,NULL,'2019-02-04 03:03:16',1549249396,NULL),(1846661491,6497935,1,1425229,1,1,1,'A',1,0.947585,266,755280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 776, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 849}}',113.265,134465267,749718,NULL,'2017-12-06 05:38:30',1512538710,NULL),(1850158087,6497935,1,1669583,0,1,1,'A',1,0.929012,166,663434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 426, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 486}}',113.693,139884231,340032,NULL,'2018-09-01 09:12:25',1535793145,NULL),(3523508867,6497935,1,1252846,1,1,1,'A',1,0.902052,190,690841,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 6, \"great\": 437, \"ignore_miss\": 5, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 536, \"large_bonus\": 26}, \"total_score_without_mods\": 690841}',113.761,NULL,0,'2024-09-15 16:21:18','2024-09-15 16:23:18',1726417398,7705),(1847809517,6497935,1,1490351,1,1,1,'S',1,0.97343,414,885544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 392, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 414}}',114.218,136113185,450580,NULL,'2018-02-25 17:40:32',1519580432,NULL),(1846052725,6497935,1,833291,1,1,1,'S',1,0.993671,237,938185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 234, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 237}}',114.869,133641301,247150,NULL,'2017-10-23 01:37:55',1508722675,NULL),(1848866870,6497935,1,1172633,1,1,1,'A',1,0.964762,381,817096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 492, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 525}}',116.257,137931618,517888,NULL,'2018-05-28 02:46:13',1527475573,NULL),(1847135548,6497935,1,918220,1,1,1,'A',1,0.95232,238,752477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 9, \"great\": 1062, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1164}}',116.555,135285699,1024894,NULL,'2018-01-14 22:17:37',1515968257,NULL),(1849827744,6497935,1,1145474,1,1,1,'A',1,0.939359,301,714835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 27, \"great\": 795, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 874, \"legacy_combo_increase\": 1}}',116.774,139410877,708190,NULL,'2018-08-09 10:45:15',1533811515,NULL),(1850083353,6497935,1,1422144,1,1,1,'A',1,0.916078,363,689680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 481, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 566}}',117.124,139805493,483190,NULL,'2018-08-28 07:47:15',1535442435,NULL),(1846445813,6497935,1,1000927,1,1,1,'S',1,0.95303,330,831814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 299, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 330}}',118.228,134146542,373100,NULL,'2017-11-19 08:28:26',1511080106,NULL),(1852922247,6497935,1,1839292,1,1,1,'A',1,0.914498,321,692334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 8, \"great\": 677, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 807}}',119.117,144083225,719024,NULL,'2019-05-04 08:09:10',1556957350,NULL),(1847644557,6497935,1,1302301,1,1,1,'A',1,0.972368,374,875613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 360, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 380}}',119.132,135957142,431060,NULL,'2018-02-17 15:49:07',1518882547,NULL),(1849903497,6497935,1,1240449,1,1,1,'B',1,0.887667,248,592520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 44, \"great\": 1031, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1273}}',120.368,139576181,958134,NULL,'2018-08-17 00:45:18',1534466718,NULL),(1850339179,6497935,1,1443786,1,1,1,'A',1,0.935714,279,712982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 629, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 700}}',121.13,140116195,566006,NULL,'2018-09-14 03:13:21',1536894801,NULL),(1851213868,6497935,1,1482424,1,1,1,'A',1,0.926508,341,696903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 30, \"great\": 1034}, \"maximum_statistics\": {\"great\": 1177}}',121.358,141580742,999806,NULL,'2018-12-08 15:29:44',1544282984,NULL),(1849983188,6497935,1,217254,0,1,1,'A',1,0.964773,231,834915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 410}, \"maximum_statistics\": {\"great\": 440}}',121.378,139476317,409480,NULL,'2018-08-12 09:19:00',1534065540,NULL),(1852116265,6497935,1,1527758,1,1,1,'A',1,0.905431,242,628792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 27, \"great\": 893, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1068}}',122.854,142786161,840352,NULL,'2019-02-17 07:09:37',1550387377,NULL),(1846475475,6497935,1,1412134,1,1,1,'S',1,0.982732,637,896168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 615, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 637}}',123.596,134277916,808810,NULL,'2017-11-26 06:20:56',1511677256,NULL),(1858307782,6497935,1,1417326,1,1,1,'S',1,0.956075,535,842409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 488, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 535}}',124.273,152283124,628734,NULL,'2020-06-28 10:02:28',1593338548,NULL),(1849155868,6497935,1,818079,0,1,1,'A',1,0.920175,240,674432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 492}, \"maximum_statistics\": {\"great\": 570}}',124.416,138377355,419934,NULL,'2018-06-19 04:13:14',1529381594,NULL),(1846137327,6497935,1,1382496,1,1,1,'S',1,0.976015,271,888936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 258, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 271}}',124.633,133736843,291870,NULL,'2017-10-28 15:39:43',1509205183,NULL),(1853702162,6497935,1,1344287,1,1,1,'S',1,0.979532,513,893943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 492, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 513}}',126.372,145299246,617830,NULL,'2019-07-12 02:41:54',1562899314,NULL),(1850391989,6497935,1,1486434,1,1,1,'A',1,0.943437,257,740799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 13, \"great\": 1040, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1158}}',127.284,140182085,1072104,NULL,'2018-09-17 07:28:56',1537169336,NULL),(1849423840,6497935,1,1461319,1,1,1,'A',1,0.975352,369,862769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 410, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 426}}',127.507,138771874,447860,NULL,'2018-07-09 15:42:06',1531150926,NULL),(1850502707,6497935,1,1481063,1,1,1,'A',1,0.946981,210,731850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 621, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 679}}',128.196,140305716,580776,NULL,'2018-09-24 04:35:04',1537763704,NULL),(1846599143,6497935,1,1297312,1,1,1,'S',1,0.970644,528,871275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 497, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 528}}',128.993,134493719,581190,NULL,'2017-12-07 20:18:56',1512677936,NULL),(1849839587,6497935,1,1149865,1,1,1,'A',1,0.960086,434,791094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 1088, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1165}}',129.84,139347468,1051640,NULL,'2018-08-06 08:48:23',1533545303,NULL),(1853691710,6497935,1,1319601,0,1,1,'A',1,0.932263,256,689487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 24, \"great\": 643, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 716}}',130.906,145299289,520602,NULL,'2019-07-12 02:47:18',1562899638,NULL),(1850414073,6497935,1,1578579,1,1,1,'A',1,0.938206,240,683238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 53, \"great\": 1294, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1416}}',131.511,140305464,1004222,NULL,'2018-09-24 04:08:13',1537762093,NULL),(1849945254,6497935,1,1278551,1,1,1,'A',1,0.904918,235,624955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 10, \"great\": 504, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 610, \"legacy_combo_increase\": 4}}',131.93,139444613,464868,NULL,'2018-08-10 23:35:05',1533944105,NULL),(1849787599,6497935,1,1365401,1,1,1,'A',1,0.920755,394,684392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 21, \"great\": 913, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1060}}',132.428,139348476,907224,NULL,'2018-08-06 09:52:48',1533549168,NULL),(1846595494,6497935,1,330380,1,1,1,'S',1,0.983607,488,905594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 472, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',132.915,134465604,604838,NULL,'2017-12-06 06:10:11',1512540611,NULL),(1851287704,6497935,1,1331547,1,1,1,'A',1,0.934783,359,742124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 522, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 598}}',134.775,141486235,539850,NULL,'2018-12-02 16:51:48',1543769508,NULL),(1849326344,6497935,1,1266757,0,1,1,'A',1,0.940741,311,729028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 363, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',135.277,138590370,406312,NULL,'2018-06-30 07:08:40',1530342520,NULL),(1850521625,6497935,1,1405884,1,1,1,'A',1,0.92246,354,657990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 44, \"great\": 1308, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1496}}',136.406,140370876,1106076,NULL,'2018-09-28 07:58:47',1538121527,NULL),(1849979654,6497935,1,1316271,0,1,1,'A',1,0.907268,237,628017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 44, \"great\": 1344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1596}}',136.523,139576365,1184290,NULL,'2018-08-17 01:02:41',1534467761,NULL),(1850405311,6497935,1,1717860,1,1,1,'A',1,0.932692,464,698601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 41, \"great\": 1256, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1404}}',138.363,140305505,1131322,NULL,'2018-09-24 04:12:55',1537762375,NULL),(1849768357,6497935,1,807618,1,1,1,'S',1,0.973011,352,884861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 333, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 352}}',138.54,139373581,369240,NULL,'2018-08-07 14:28:34',1533652114,NULL),(1848234576,6497935,1,1033930,0,1,1,'A',1,0.947791,717,767043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 905, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 996}}',138.596,136943164,919058,NULL,'2018-04-09 06:45:18',1523256318,NULL),(1850351029,6497935,1,1600851,1,1,1,'A',1,0.964194,362,843956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 366}, \"maximum_statistics\": {\"great\": 391}}',138.791,140210803,393150,NULL,'2018-09-19 01:35:33',1537320933,NULL),(1849951596,6497935,1,1558423,1,1,1,'S',1,0.983059,1033,912891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 998, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1033}}',139.81,139576579,1172540,NULL,'2018-08-17 01:21:26',1534468886,NULL),(1851157921,6497935,1,1513662,1,1,1,'A',1,0.924006,292,688895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 16, \"great\": 613}, \"maximum_statistics\": {\"great\": 704}}',140.815,141375861,596828,NULL,'2018-11-25 22:54:41',1543186481,NULL),(1849974854,6497935,1,1433224,0,1,1,'A',1,0.931518,166,680311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 538}, \"maximum_statistics\": {\"great\": 606}}',142.826,139576243,467828,NULL,'2018-08-17 00:50:40',1534467040,NULL),(1851107015,6497935,1,1482750,1,1,1,'A',1,0.973958,259,824437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 551, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 576}}',146.81,141364032,508056,NULL,'2018-11-25 07:59:34',1543132774,NULL),(1851151590,6497935,1,1299903,1,1,1,'A',1,0.945568,281,737741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 578, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 643}}',155.173,141363948,535994,NULL,'2018-11-25 07:53:18',1543132398,NULL),(1847724680,6497935,1,1175619,1,1,1,'A',1,0.97216,319,845935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 425}, \"maximum_statistics\": {\"great\": 449}}',156.135,136190315,444540,NULL,'2018-03-02 05:33:29',1519968809,NULL),(1850247288,6497935,1,1444919,0,1,1,'B',1,0.894495,218,682000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 218}}',157.378,139937811,216952,NULL,'2018-09-03 21:08:31',1536008911,NULL),(1848437912,6497935,1,833292,1,1,1,'S',1,0.979228,337,900772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',157.863,137149841,353100,NULL,'2018-04-20 03:15:21',1524194121,NULL),(1851625416,6497935,1,861243,1,1,1,'S',1,0.982673,202,905990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 202}}',158.907,142023250,224612,NULL,'2019-01-03 08:46:44',1546505204,NULL),(1852146482,6497935,1,1553438,0,1,1,'A',1,0.954023,290,777061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 635, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 696}}',160.861,142935474,653780,NULL,'2019-02-26 03:35:26',1551152126,NULL),(1851645401,6497935,1,1363164,1,1,1,'A',1,0.958763,321,803821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 538, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 582}}',164.266,142023290,639882,NULL,'2019-01-03 08:51:16',1546505476,NULL),(1849067143,6497935,1,1252846,1,1,1,'S',1,0.970149,536,877745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 504}, \"maximum_statistics\": {\"great\": 536}}',165.5,138173997,620620,NULL,'2018-06-09 01:29:43',1528507783,NULL),(1849802329,6497935,1,985780,1,1,1,'S',1,0.951839,571,829775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 516}, \"maximum_statistics\": {\"great\": 571}}',168.733,139411407,619850,NULL,'2018-08-09 11:17:13',1533813433,NULL),(1851603126,6497935,1,673068,0,1,1,'S',1,0.965827,278,863294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 278}}',171.312,142023405,286520,NULL,'2019-01-03 09:03:02',1546506182,NULL),(1849313660,6497935,1,1382477,1,1,1,'A',1,0.973901,327,869124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 364}}',172.906,138626835,385310,NULL,'2018-07-02 02:09:41',1530497381,NULL),(1849965186,6497935,1,112799,0,1,1,'A',1,0.956459,419,777111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 642, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 689}}',174.596,139576484,633896,NULL,'2018-08-17 01:13:08',1534468388,NULL),(1849590607,6497935,1,117706,0,1,1,'A',1,0.975365,325,866034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 524, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 548}}',180.04,138924201,552470,NULL,'2018-07-16 23:19:27',1531783167,NULL),(1850980371,6497935,1,1661787,1,1,1,'A',1,0.97048,362,851092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 511, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 542}}',186.127,141121168,601396,NULL,'2018-11-10 17:32:42',1541871162,NULL),(1852294565,6497935,1,1593441,1,1,1,'A',1,0.969653,669,867375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 652, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 692}}',199.894,143038641,790930,NULL,'2019-03-04 05:19:51',1551676791,NULL),(1878418885,6512490,1,123541,1,1,1,'A',1,0.944693,356,726751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 42, \"great\": 1634, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1790}}',NULL,182319762,1402480,NULL,'2024-01-09 00:59:43',1704761983,NULL),(2922891887,6512490,1,158447,1,1,1,'A',1,0.959024,437,808012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 31, \"great\": 1084, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1147}}',NULL,184124879,1134368,NULL,'2024-06-01 01:58:50',1717207130,NULL),(1878478056,6512490,1,209402,1,1,1,'B',1,0.889918,206,588888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 29, \"great\": 1081}, \"maximum_statistics\": {\"great\": 1349}}',NULL,182384178,1038980,NULL,'2024-01-14 05:53:01',1705211581,NULL),(2452543374,6512490,1,671504,1,1,1,'A',1,0.968516,470,825040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 631, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 667}}',NULL,183033070,644774,NULL,'2024-03-05 00:08:45',1709597325,NULL),(1877593398,6512490,1,677652,1,1,1,'S',1,0.97619,714,893929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 680, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 714}}',NULL,181274704,819920,NULL,'2023-10-21 03:28:03',1697858883,NULL),(2563626540,6512490,1,699878,1,1,1,'A',1,0.979633,456,866948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 17, \"great\": 1218, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1252}}',NULL,183284999,1285014,NULL,'2024-03-25 03:32:41',1711337561,NULL),(1878368159,6512490,1,746028,1,1,1,'A',1,0.958998,279,794730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 22, \"great\": 828, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 878}}',NULL,182250484,816302,NULL,'2024-01-03 20:21:09',1704313269,NULL),(1878257713,6512490,1,758833,1,1,1,'S',1,0.993127,582,893681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 574, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 582}}',NULL,182144360,582928,NULL,'2023-12-26 23:39:16',1703633956,NULL),(1878478151,6512490,1,758834,1,1,1,'S',1,0.990741,702,933640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 689}, \"maximum_statistics\": {\"great\": 702}}',NULL,182384294,821810,NULL,'2024-01-14 06:07:04',1705212424,NULL),(3450422537,6512490,1,800534,1,1,1,'B',1,0.880759,152,554843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 23, \"great\": 304, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 369}}',NULL,185280992,221170,NULL,'2024-09-03 00:08:04',1725322084,NULL),(2789910648,6512490,1,801015,1,1,1,'A',1,0.980712,243,845917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 328, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 337}}',NULL,183822487,305770,NULL,'2024-05-07 00:54:17',1715043257,NULL),(1878109933,6512490,1,801096,1,1,1,'S',1,0.972826,276,875396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 261}, \"maximum_statistics\": {\"great\": 276}}',NULL,181945935,286660,NULL,'2023-12-11 21:09:42',1702328982,NULL),(1876090114,6512490,1,801372,1,1,1,'S',1,0.989796,147,933489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 144, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 147}}',NULL,179129044,141890,NULL,'2023-05-29 23:42:25',1685403745,NULL),(2481573866,6512490,1,833267,1,1,1,'A',1,0.954595,376,774492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 854, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 925}}',NULL,183097337,881130,NULL,'2024-03-10 06:37:24',1710052644,NULL),(2331714685,6512490,1,878078,1,1,1,'A',1,0.970423,278,817013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 673, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 710}}',NULL,182758514,674702,NULL,'2024-02-12 04:25:00',1707711900,NULL),(3379421694,6512490,1,941681,1,1,1,'A',1,0.964529,615,816688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 964, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1029}}',NULL,185126295,1000720,NULL,'2024-08-22 00:30:13',1724286613,NULL),(1878316806,6512490,1,1057267,1,1,1,'A',1,0.93314,241,747429,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 20, \"great\": 765, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 860}}',NULL,182117009,691918,NULL,'2023-12-24 21:38:21',1703453901,NULL),(2297555295,6512490,1,1062695,1,1,1,'A',1,0.90334,170,591772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 42, \"great\": 839, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 988, \"legacy_combo_increase\": 1}}',NULL,182683127,639120,NULL,'2024-02-06 05:45:19',1707198319,NULL),(1878346263,6512490,1,1191944,1,1,1,'S',1,0.985063,636,854241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 617}, \"maximum_statistics\": {\"great\": 636}}',NULL,182241436,642840,NULL,'2024-01-03 04:30:07',1704256207,NULL),(2481374431,6512490,1,1250183,1,1,1,'A',1,0.974705,365,855942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 567}, \"maximum_statistics\": {\"great\": 593}}',NULL,183096897,589314,NULL,'2024-03-10 05:36:51',1710049011,NULL),(2631843445,6512490,1,1297821,1,1,1,'A',1,0.952316,407,753226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 44, \"great\": 1704, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1835}}',NULL,183447323,1604978,NULL,'2024-04-06 22:59:25',1712444365,NULL),(3437546932,6512490,1,1425840,1,1,1,'B',1,0.898876,252,627996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 70, \"great\": 993, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1157}}',NULL,185254047,985388,NULL,'2024-08-31 20:07:20',1725134840,NULL),(1878291190,6512490,1,1485517,1,1,1,'B',1,0.889392,353,668912,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 19, \"great\": 621, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 773}}',NULL,182130863,678031,NULL,'2023-12-25 23:23:02',1703546582,NULL),(1876315074,6512490,1,1485517,1,1,1,'A',1,0.951488,710,814910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 710, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 773}}',NULL,179536558,816824,NULL,'2023-06-25 02:23:40',1687659820,NULL),(2789152020,6512490,1,1700898,1,1,1,'B',1,0.820895,131,409105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 61, \"great\": 577, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 804}}',NULL,183820901,364000,NULL,'2024-05-06 20:50:16',1715028616,NULL),(1878248877,6512490,1,1732110,1,1,1,'A',1,0.974868,294,906319,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 361, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 378}}',NULL,182131040,506234,NULL,'2023-12-25 23:44:39',1703547879,NULL),(1878118736,6512490,1,1732113,1,1,1,'A',1,0.974777,555,868194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 643, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 674}}',NULL,182052328,808016,NULL,'2023-12-20 00:47:14',1703033234,NULL),(2773944301,6512490,1,1743812,1,1,1,'B',1,0.878736,183,542433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 47, \"great\": 706, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 870}}',NULL,183786161,519712,NULL,'2024-05-04 03:50:10',1714794610,NULL),(1878477761,6512490,1,1778470,1,1,1,'B',1,0.811254,115,390871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 46, \"great\": 483}, \"maximum_statistics\": {\"great\": 702}}',NULL,182383840,321630,NULL,'2024-01-14 05:16:45',1705209405,NULL),(2891526158,6512490,1,2440314,1,1,1,'A',1,0.970165,3460,255308,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 955, \"miss\": 304, \"great\": 24935, \"large_bonus\": 404}, \"maximum_statistics\": {\"great\": 26194}}',NULL,184053323,13076991,NULL,'2024-05-26 03:05:53',1716692753,NULL),(2922900275,6512490,1,2444786,1,1,1,'A',1,0.971292,496,837051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 794, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 836}}',NULL,184124907,856288,NULL,'2024-06-01 02:01:32',1717207292,NULL),(2398971004,6512490,1,2468536,1,1,1,'A',1,0.917621,343,333148,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 93, \"great\": 1406, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1572}}',NULL,182912819,824986,NULL,'2024-02-24 06:26:46',1708756006,NULL),(3437702502,6512490,1,2468536,1,1,1,'A',1,0.940522,404,729060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 38, \"great\": 1423, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1572}}',NULL,185254336,1304184,NULL,'2024-08-31 20:36:47',1725136607,NULL),(2418668349,6512490,1,2468536,1,1,1,'A',1,0.979326,843,268205,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 1517, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1572}}',NULL,182957258,847851,NULL,'2024-02-27 19:34:58',1709062498,NULL),(2631882492,6512490,1,2538386,1,1,1,'A',1,0.93248,213,667913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 67, \"great\": 1553, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1718}}',NULL,183447428,1185432,NULL,'2024-04-06 23:09:49',1712444989,NULL),(2878409645,6512490,1,2585343,1,1,1,'A',1,0.919631,1148,216660,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 75, \"great\": 1349, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1518}}',NULL,184022941,834634,NULL,'2024-05-23 17:09:32',1716484172,NULL),(2319938541,6512490,1,2589734,1,1,1,'A',1,0.946678,473,749161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 31, \"great\": 1120, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1219}}',NULL,182731458,1124430,NULL,'2024-02-10 06:07:19',1707545239,NULL),(1878212184,6512490,1,2774330,1,1,1,'B',1,0.894816,245,599883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 31, \"great\": 823, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1003}}',NULL,182202581,808564,NULL,'2023-12-31 03:34:23',1703993663,NULL),(3635495624,6512490,1,2774331,1,1,1,'A',1,0.977118,1112,857314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 21, \"great\": 1564, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1617}}',NULL,185671184,1752020,NULL,'2024-10-06 03:12:22',1728184342,NULL),(1878263329,6512490,1,2963433,1,1,1,'A',1,0.901685,96,550500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 38, \"great\": 610, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 712}}',NULL,182131498,386258,NULL,'2023-12-26 00:44:56',1703551496,NULL),(1878444510,6512490,1,3521622,1,1,1,'B',1,0.876316,126,522327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 33, \"great\": 605, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 760}}',NULL,182227883,405056,NULL,'2024-01-02 01:00:40',1704157240,NULL),(3790945597,6512490,1,3522149,1,1,1,'D',1,0.46664,96,54866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 536, \"great\": 452}, \"maximum_statistics\": {\"great\": 1259, \"legacy_combo_increase\": 113}}',NULL,186052339,263912,NULL,'2024-11-03 02:19:38',1730600378,NULL),(1878221920,6512490,1,3578082,1,1,1,'A',1,0.946023,227,757238,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 646}, \"maximum_statistics\": {\"great\": 704}}',NULL,182130570,485862,NULL,'2023-12-25 22:40:06',1703544006,NULL),(3450612732,6512490,1,3610913,1,1,1,'A',1,0.930112,242,674961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 46, \"great\": 1203, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1345}}',NULL,185281388,1049386,NULL,'2024-09-03 01:10:19',1725325819,NULL),(1878211658,6512490,1,1179282,0,1,1,'C',1,0.724359,26,351409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 45}, \"maximum_statistics\": {\"great\": 78}}',15.4058,182202994,30540,NULL,'2023-12-31 04:16:55',1703996215,NULL),(1878200953,6512490,1,2392006,1,1,1,'A',1,0.91791,67,635239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 56}, \"maximum_statistics\": {\"great\": 67}}',15.4834,182155867,37851,NULL,'2023-12-27 19:50:05',1703706605,NULL),(1878248128,6512490,1,2908422,0,1,1,'A',1,0.944444,33,703094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 45}}',16.1565,182155839,15246,NULL,'2023-12-27 19:47:57',1703706477,NULL),(1878259671,6512490,1,1765974,0,1,1,'X',1,1,32,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',19.5694,182144118,11904,NULL,'2023-12-26 23:13:27',1703632407,NULL),(1837309590,6512490,1,454290,0,1,1,'C',1,0.762452,40,314638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 30, \"great\": 167}, \"maximum_statistics\": {\"great\": 261}}',20.3959,119749869,108856,NULL,'2015-10-29 23:09:56',1446160196,NULL),(1878262152,6512490,1,1402138,1,1,1,'S',1,0.972973,74,798412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 70, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 74}}',20.7035,182154992,39709,NULL,'2023-12-27 18:37:49',1703702269,NULL),(1878227062,6512490,1,2455996,1,1,1,'A',1,0.967391,61,725989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 92}}',21.1467,182155895,48614,NULL,'2023-12-27 19:53:24',1703706804,NULL),(1878211610,6512490,1,1179282,1,1,1,'S',1,0.967949,78,774488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 73}, \"maximum_statistics\": {\"great\": 78}}',21.2638,182155029,49831,NULL,'2023-12-27 18:41:00',1703702460,NULL),(1878203985,6512490,1,2749734,1,1,1,'S',1,0.970149,67,799754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 63}, \"maximum_statistics\": {\"great\": 67}}',21.8175,182156209,42368,NULL,'2023-12-27 20:22:28',1703708548,NULL),(1836611083,6512490,1,255309,0,1,1,'C',1,0.781746,132,369851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 41, \"great\": 325}, \"maximum_statistics\": {\"great\": 504}}',22.0736,118793836,260728,NULL,'2015-09-08 00:36:07',1441672567,NULL),(1878437289,6512490,1,3910661,0,1,1,'A',1,0.915254,35,634400,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 53}, \"maximum_statistics\": {\"great\": 59}}',22.535,182241164,23805,NULL,'2024-01-03 03:54:45',1704254085,NULL),(1878259842,6512490,1,1765974,0,1,1,'A',1,0.9375,32,1036344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 28}, \"maximum_statistics\": {\"great\": 32}}',23.7318,182202896,11845,NULL,'2023-12-31 04:07:16',1703995636,NULL),(1878230696,6512490,1,2466044,1,1,1,'S',1,0.990385,52,935387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 52}}',24.068,182156068,22490,NULL,'2023-12-27 20:09:26',1703707766,NULL),(1836609930,6512490,1,179480,0,1,1,'B',1,0.808271,124,431420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 34, \"great\": 198}, \"maximum_statistics\": {\"great\": 266}}',24.0999,118778405,135169,NULL,'2015-09-07 03:58:00',1441598280,NULL),(1878305879,6512490,1,3506559,1,1,1,'C',1,0.759791,46,318524,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 37, \"great\": 236, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 383}}',24.134,182130828,145107,NULL,'2023-12-25 23:17:43',1703546263,NULL),(1836584466,6512490,1,214253,0,1,1,'B',1,0.867797,88,504748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 226}, \"maximum_statistics\": {\"great\": 295}}',25.1572,118793799,275035,NULL,'2015-09-08 00:32:46',1441672366,NULL),(1878260629,6512490,1,2550442,1,1,1,'A',1,0.980952,71,671839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 105}}',26.8757,182155954,50357,NULL,'2023-12-27 19:58:48',1703707128,NULL),(1878285177,6512490,1,2305077,1,1,1,'X',1,1,55,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',27.2257,182155822,26592,NULL,'2023-12-27 19:46:17',1703706377,NULL),(1836668731,6512490,1,351190,0,1,1,'B',1,0.845896,270,482232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 22, \"great\": 435}, \"maximum_statistics\": {\"great\": 597}}',27.5819,118788123,349013,NULL,'2015-09-07 16:37:03',1441643823,NULL),(1878251763,6512490,1,2526891,1,1,1,'S',1,0.988095,84,802449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 84}}',27.6453,182156101,58965,NULL,'2023-12-27 20:12:14',1703707934,NULL),(1836602964,6512490,1,731204,0,1,1,'B',1,0.872263,98,510459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 213}, \"maximum_statistics\": {\"great\": 274}}',28.6588,118793634,136837,NULL,'2015-09-08 00:18:25',1441671505,NULL),(1840193944,6512490,1,930450,1,1,1,'B',1,0.866071,48,495220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 132}, \"maximum_statistics\": {\"great\": 168}}',29.6037,124498722,96292,NULL,'2016-06-10 18:56:05',1465584965,NULL),(1878251796,6512490,1,2526891,1,1,1,'B',1,0.892857,68,652240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 84}}',30.3242,182203254,48722,NULL,'2023-12-31 04:39:36',1703997576,NULL),(1878259960,6512490,1,2254322,1,1,1,'S',1,0.990654,107,857602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 105}, \"maximum_statistics\": {\"great\": 107}}',30.3529,182156124,80866,NULL,'2023-12-27 20:15:00',1703708100,NULL),(1878236200,6512490,1,2485100,1,1,1,'A',1,0.982234,102,743550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 192}, \"maximum_statistics\": {\"great\": 197}}',30.5731,182156047,130864,NULL,'2023-12-27 20:07:48',1703707668,NULL),(1878223522,6512490,1,2451475,1,1,1,'X',1,1,100,825175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',31.075,182155920,58800,NULL,'2023-12-27 19:56:06',1703706966,NULL),(1878270804,6512490,1,2573937,0,1,1,'S',1,0.992537,67,842283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 67}}',31.0773,182156160,39114,NULL,'2023-12-27 20:17:37',1703708257,NULL),(1878155253,6512490,1,2610693,0,1,1,'B',1,0.876562,49,482261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 25, \"great\": 266, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 320}}',31.2887,182052061,120822,NULL,'2023-12-20 00:06:04',1703030764,NULL),(1878263998,6512490,1,4261869,1,1,1,'C',1,0.728758,28,278562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 87, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 153}}',31.9346,182199051,66198,NULL,'2023-12-30 21:08:52',1703970532,NULL),(1878271540,6512490,1,2575153,1,1,1,'A',1,0.903846,73,664053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 104}}',32.0622,182203411,44713,NULL,'2023-12-31 04:50:34',1703998234,NULL),(1876100481,6512490,1,3037433,0,1,1,'B',1,0.836,48,413878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 95, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 125}}',34.7682,179129027,44722,NULL,'2023-05-29 23:40:29',1685403629,NULL),(1876049385,6512490,1,1492016,0,1,1,'B',1,0.866973,84,564455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 84}, \"maximum_statistics\": {\"great\": 109}}',36.4792,179130865,53660,NULL,'2023-05-30 03:11:26',1685416286,NULL),(1878222147,6512490,1,711059,0,1,1,'B',1,0.848485,78,548031,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 95}, \"maximum_statistics\": {\"great\": 132}}',36.6837,182203516,58138,NULL,'2023-12-31 04:58:37',1703998717,NULL),(1878273501,6512490,1,2267346,1,1,1,'A',1,0.92268,97,748179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 82}, \"maximum_statistics\": {\"great\": 97}}',36.7824,182160113,67944,NULL,'2023-12-28 03:24:43',1703733883,NULL),(1836792036,6512490,1,288340,0,1,1,'B',1,0.838589,118,437003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 42, \"great\": 493}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',37.0361,118945777,288200,NULL,'2015-09-16 22:12:03',1442441523,NULL),(1878210498,6512490,1,3555433,1,1,1,'B',1,0.806931,97,403840,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 42, \"great\": 290, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 404}}',38.1057,182117590,169489,NULL,'2023-12-24 22:33:40',1703457220,NULL),(1878266424,6512490,1,2564096,1,1,1,'A',1,0.927273,55,730133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 47}, \"maximum_statistics\": {\"great\": 55}}',38.4382,182160255,32100,NULL,'2023-12-28 03:39:00',1703734740,NULL),(1842095260,6512490,1,64419,0,1,1,'B',1,0.8,87,355670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 42, \"great\": 309, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 445}}',39.231,127584820,179220,NULL,'2016-11-24 17:35:18',1480008918,NULL),(1878277058,6512490,1,2036369,1,1,1,'X',1,1,118,869036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118}, \"maximum_statistics\": {\"great\": 118}}',41.108,182156188,95630,NULL,'2023-12-27 20:20:11',1703708411,NULL),(1878204058,6512490,1,2749734,1,1,1,'S',1,0.970149,67,927094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 63}, \"maximum_statistics\": {\"great\": 67}}',41.1979,182203380,43749,NULL,'2023-12-31 04:48:22',1703998102,NULL),(1878259172,6512490,1,2953022,1,1,1,'S',1,0.977612,134,810752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 128}, \"maximum_statistics\": {\"great\": 134}}',41.2931,182160779,107419,NULL,'2023-12-28 04:40:49',1703738449,NULL),(1878236351,6512490,1,2485102,1,1,1,'A',1,0.983776,295,803661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 329}, \"maximum_statistics\": {\"great\": 339}}',41.4464,182155998,274357,NULL,'2023-12-27 20:03:29',1703707409,NULL),(1878096453,6512490,1,1939222,0,1,1,'B',1,0.810811,50,411552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 25, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',42.3148,182052694,60584,NULL,'2023-12-20 01:36:16',1703036176,NULL),(1878285082,6512490,1,4274708,1,1,1,'B',1,0.813636,103,206077,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 57, \"great\": 333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',42.7083,182182813,164028,NULL,'2023-12-29 18:15:26',1703873726,NULL),(1840251136,6512490,1,830083,0,1,1,'B',1,0.866613,92,450497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 48, \"great\": 507}, \"maximum_statistics\": {\"great\": 626}}',42.8722,124498780,237295,NULL,'2016-06-10 18:59:58',1465585198,NULL),(1878203999,6512490,1,2749734,1,1,1,'S',1,0.985075,67,915770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 67}}',42.9394,182160065,43464,NULL,'2023-12-28 03:17:32',1703733452,NULL),(1878072620,6512490,1,3155693,1,1,1,'B',1,0.822857,140,453750,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 36, \"great\": 375, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 525}}',42.9611,182041371,264030,NULL,'2023-12-19 05:18:51',1702963131,NULL),(1878266432,6512490,1,2564096,1,1,1,'A',1,0.936364,55,805867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 48}, \"maximum_statistics\": {\"great\": 55}}',43.6615,182203702,33753,NULL,'2023-12-31 05:14:10',1703999650,NULL),(1836930250,6512490,1,293782,0,1,1,'S',1,0.972973,333,869014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 315}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 1}}',43.7164,119220767,304403,NULL,'2015-10-02 02:02:16',1443751336,NULL),(3326522119,6512490,1,827160,1,1,1,'B',1,0.839237,189,533060,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 21, \"great\": 270, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 367}}',43.7739,185012215,279150,NULL,'2024-08-13 00:27:31',1723508851,NULL),(1878230745,6512490,1,2466044,1,1,1,'S',1,0.990385,52,1085773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 52}}',44.6271,182203215,23662,NULL,'2023-12-31 04:37:13',1703997433,NULL),(1850154599,6512490,1,1539044,1,1,1,'S',1,0.973451,226,798408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 214, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 226}}',45.1518,139984357,374865,NULL,'2018-09-06 18:00:34',1536256834,NULL),(1850205559,6512490,1,1570275,1,1,1,'A',1,0.91358,148,676075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 279, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 324}}',45.2784,139984294,308330,NULL,'2018-09-06 17:56:42',1536256602,NULL),(1878270957,6512490,1,2573937,0,1,1,'A',1,0.947761,67,848650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 60}, \"maximum_statistics\": {\"great\": 67}}',45.3671,182203311,38956,NULL,'2023-12-31 04:43:44',1703997824,NULL),(1878167114,6512490,1,2105745,1,1,1,'A',1,0.935986,90,665561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 264, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289, \"legacy_combo_increase\": 1}}',45.8088,182052086,170228,NULL,'2023-12-20 00:09:50',1703030990,NULL),(1878244541,6512490,1,2197916,1,1,1,'B',1,0.883041,61,570744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 138}, \"maximum_statistics\": {\"great\": 171}}',46.2299,182203769,78626,NULL,'2023-12-31 05:19:21',1703999961,NULL),(1840210945,6512490,1,251245,1,1,1,'A',1,0.931925,193,678078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 378}, \"maximum_statistics\": {\"great\": 426}}',46.3854,124498699,329096,NULL,'2016-06-10 18:54:32',1465584872,NULL),(1876051223,6512490,1,2225889,1,1,1,'A',1,0.942187,231,739934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 285, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 320}}',46.5575,179129570,335190,NULL,'2023-05-30 00:42:54',1685407374,NULL),(1878199481,6512490,1,169840,0,1,1,'B',1,0.8309,201,489224,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 65, \"great\": 609, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',47.3496,182117185,595444,NULL,'2023-12-24 21:54:38',1703454878,NULL),(1876059919,6512490,1,3561405,1,1,1,'B',1,0.874561,194,550589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 36, \"great\": 463, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 570}}',47.6846,179130656,358986,NULL,'2023-05-30 02:46:08',1685414768,NULL),(1878246563,6512490,1,2515159,1,1,1,'A',1,0.95614,168,927169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 157}, \"maximum_statistics\": {\"great\": 171}}',47.8116,182203448,140650,NULL,'2023-12-31 04:53:35',1703998415,NULL),(1878235632,6512490,1,1673758,1,1,1,'S',1,0.971154,104,873396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 98}, \"maximum_statistics\": {\"great\": 104}}',48.8801,182160170,69130,NULL,'2023-12-28 03:30:47',1703734247,NULL),(1876100638,6512490,1,3037434,0,1,1,'A',1,0.935,63,675623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 88, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 100}}',49.0448,179129007,52046,NULL,'2023-05-29 23:38:18',1685403498,NULL),(2297470028,6512490,1,2011221,1,1,1,'B',1,0.864217,132,526823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 243}, \"maximum_statistics\": {\"great\": 313}}',49.4574,182682925,207950,NULL,'2024-02-06 05:13:24',1707196404,NULL),(1876029260,6512490,1,2489175,1,1,1,'A',1,0.919811,81,659184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',49.7816,179129813,58184,NULL,'2023-05-30 01:10:10',1685409010,NULL),(1878275975,6512490,1,821900,0,1,1,'B',1,0.861644,160,564439,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 275, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 365}}',50.6506,182130670,299295,NULL,'2023-12-25 22:52:50',1703544770,NULL),(1878217564,6512490,1,2437531,1,1,1,'B',1,0.880734,84,609188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 176}, \"maximum_statistics\": {\"great\": 218}}',50.7297,182203881,125540,NULL,'2023-12-31 05:28:01',1704000481,NULL),(1878240728,6512490,1,1949546,1,1,1,'S',1,0.956349,126,928130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 115}, \"maximum_statistics\": {\"great\": 126}}',51.1694,182203551,95117,NULL,'2023-12-31 05:01:26',1703998886,NULL),(1878259999,6512490,1,2254322,1,1,1,'S',1,0.976636,107,955212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 102}, \"maximum_statistics\": {\"great\": 107}}',51.3504,182203285,84641,NULL,'2023-12-31 04:41:56',1703997716,NULL),(1878246559,6512490,1,2515159,1,1,1,'A',1,0.973684,117,847682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 165}, \"maximum_statistics\": {\"great\": 171}}',51.9929,182160105,106858,NULL,'2023-12-28 03:22:49',1703733769,NULL),(1878271470,6512490,1,2575153,1,1,1,'S',1,0.995192,104,976236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 104}}',52.8597,182160086,65696,NULL,'2023-12-28 03:19:57',1703733597,NULL),(1878226544,6512490,1,2820615,1,1,1,'B',1,0.883234,115,627486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 130}, \"maximum_statistics\": {\"great\": 167}}',53.0361,182203846,111131,NULL,'2023-12-31 05:25:34',1704000334,NULL),(1878321199,6512490,1,4364483,1,1,1,'A',1,0.933333,70,774986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 106, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',53.0931,182204299,125120,NULL,'2023-12-31 06:08:43',1704002923,NULL),(1878235867,6512490,1,1673758,0,1,1,'A',1,0.971154,73,832768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 104}}',53.1174,182203581,53657,NULL,'2023-12-31 05:04:16',1703999056,NULL),(1840155434,6512490,1,807427,1,1,1,'A',1,0.925806,106,622989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 271}, \"maximum_statistics\": {\"great\": 310}}',53.2408,124498637,225214,NULL,'2016-06-10 18:50:53',1465584653,NULL),(1876099927,6512490,1,3912811,1,1,1,'S',1,0.980989,263,894991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 253}, \"maximum_statistics\": {\"great\": 263}}',53.9074,179129641,270930,NULL,'2023-05-30 00:51:08',1685407868,NULL),(1878240684,6512490,1,1949546,1,1,1,'S',1,0.97619,126,932382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 120}, \"maximum_statistics\": {\"great\": 126}}',54.0574,182160153,94108,NULL,'2023-12-28 03:29:02',1703734142,NULL),(1878273548,6512490,1,2267346,1,1,1,'S',1,0.979381,97,951676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 93}, \"maximum_statistics\": {\"great\": 97}}',54.9835,182203483,73405,NULL,'2023-12-31 04:55:51',1703998551,NULL),(1878199396,6512490,1,2736308,1,1,1,'B',1,0.801724,101,385382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 40, \"great\": 495, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 754}}',55.0149,182202783,343230,NULL,'2023-12-31 03:56:18',1703994978,NULL),(1878235723,6512490,1,1272257,1,1,1,'S',1,0.964912,114,842844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 106}, \"maximum_statistics\": {\"great\": 114}}',55.2676,182160222,85731,NULL,'2023-12-28 03:35:21',1703734521,NULL),(1878259188,6512490,1,2953022,0,1,1,'B',1,0.891791,52,611103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 134}}',55.4533,182203899,63487,NULL,'2023-12-31 05:30:10',1704000610,NULL),(1878110289,6512490,1,2496982,1,1,1,'B',1,0.862069,207,549009,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 44, \"great\": 569, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 725}}',55.9657,182041581,519698,NULL,'2023-12-19 05:45:24',1702964724,NULL),(1878295485,6512490,1,2333050,1,1,1,'A',1,0.956522,137,784513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 170}, \"maximum_statistics\": {\"great\": 184}}',55.9738,182160196,125366,NULL,'2023-12-28 03:33:15',1703734395,NULL),(1878222039,6512490,1,711059,1,1,1,'S',1,0.969697,132,937263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 124}, \"maximum_statistics\": {\"great\": 132}}',57.5417,182160134,102360,NULL,'2023-12-28 03:27:00',1703734020,NULL),(1878244493,6512490,1,2197916,1,1,1,'A',1,0.947368,171,785494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 153}, \"maximum_statistics\": {\"great\": 171}}',57.7617,182160296,150178,NULL,'2023-12-28 03:43:21',1703735001,NULL),(1878260790,6512490,1,1397135,1,1,1,'A',1,0.944444,189,891736,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 168}, \"maximum_statistics\": {\"great\": 189}}',58.2076,182203689,175573,NULL,'2023-12-31 05:12:45',1703999565,NULL),(1878265004,6512490,1,2260696,1,1,1,'A',1,0.996732,305,893860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 305}, \"maximum_statistics\": {\"great\": 306}}',58.9432,182130304,270416,NULL,'2023-12-25 22:10:15',1703542215,NULL),(1878216816,6512490,1,2791137,1,1,1,'S',1,0.954268,164,905244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 149}, \"maximum_statistics\": {\"great\": 164}}',59.0025,182160279,136712,NULL,'2023-12-28 03:41:14',1703734874,NULL),(1878379077,6512490,1,2212658,1,1,1,'C',1,0.795833,189,411398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 44, \"great\": 399, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 600}}',59.0416,182311217,372260,NULL,'2024-01-08 09:30:26',1704706226,NULL),(2325192865,6512490,1,4119462,1,1,1,'B',1,0.836413,130,485151,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 62, \"great\": 681, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 920}}',59.0683,182742923,550718,NULL,'2024-02-11 01:02:20',1707613340,NULL),(1878200779,6512490,1,560081,0,1,1,'A',1,0.912451,123,694120,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 218}, \"maximum_statistics\": {\"great\": 257}}',59.28,182117264,180113,NULL,'2023-12-24 22:00:42',1703455242,NULL),(1878216881,6512490,1,2791137,1,1,1,'A',1,0.939024,164,911047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 144}, \"maximum_statistics\": {\"great\": 164}}',60.7919,182203736,137751,NULL,'2023-12-31 05:16:17',1703999777,NULL),(2255759139,6512490,1,2314407,1,1,1,'B',1,0.809489,119,383622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 70, \"great\": 494, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 685}}',61.0009,182550788,298672,NULL,'2024-01-27 01:53:08',1706320388,NULL),(1878260673,6512490,1,1397135,1,1,1,'S',1,0.970899,189,914982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 178}, \"maximum_statistics\": {\"great\": 189}}',61.0718,182160242,175042,NULL,'2023-12-28 03:37:51',1703734671,NULL),(1878083590,6512490,1,4292974,1,1,1,'A',1,0.931624,112,710875,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 422, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 468}}',61.1147,182052591,352244,NULL,'2023-12-20 01:21:13',1703035273,NULL),(1878434090,6512490,1,3734055,1,1,1,'B',1,0.859155,65,522610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 111, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 142}}',61.3921,182241635,66574,NULL,'2024-01-03 04:49:54',1704257394,NULL),(1878217524,6512490,1,2437531,1,1,1,'A',1,0.938073,113,760438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 192}, \"maximum_statistics\": {\"great\": 218}}',61.97,182160395,174464,NULL,'2023-12-28 03:52:09',1703735529,NULL),(1878182936,6512490,1,2162599,1,1,1,'B',1,0.890855,113,573466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 276, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 339}}',62.5629,182041393,213110,NULL,'2023-12-19 05:21:53',1702963313,NULL),(1878235794,6512490,1,1272257,1,1,1,'S',1,0.969298,114,910403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 107}, \"maximum_statistics\": {\"great\": 114}}',63.0662,182203646,89651,NULL,'2023-12-31 05:09:47',1703999387,NULL),(1876138572,6512490,1,3155737,1,1,1,'S',1,0.96519,316,836289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 294, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 316}}',63.2743,179130263,378750,NULL,'2023-05-30 02:02:31',1685412151,NULL),(1876976751,6512490,1,2108996,1,1,1,'B',1,0.879765,178,552395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 85, \"great\": 1121, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1364}}',64.0448,180356912,878506,NULL,'2023-08-17 00:36:14',1692232574,NULL),(1876053738,6512490,1,661518,1,1,1,'A',1,0.92804,183,678857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 360, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 403}}',64.1608,179130730,327204,NULL,'2023-05-30 02:54:08',1685415248,NULL),(1878240859,6512490,1,260583,1,1,1,'A',1,0.917219,284,772377,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 253, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 302}}',64.1674,182130737,298941,NULL,'2023-12-25 23:03:39',1703545419,NULL),(1878222116,6512490,1,1932868,1,1,1,'S',1,0.99763,211,953235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 210, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 211}}',65.3252,182202411,212750,NULL,'2023-12-31 03:19:36',1703992776,NULL),(1875082033,6512490,1,102550,0,1,1,'A',1,0.947447,207,751384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 306}, \"maximum_statistics\": {\"great\": 333}}',65.553,177684972,261890,NULL,'2023-03-05 05:23:43',1677993823,NULL),(1878226512,6512490,1,2820615,1,1,1,'A',1,0.949102,167,817022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 150}, \"maximum_statistics\": {\"great\": 167}}',65.5696,182160370,158839,NULL,'2023-12-28 03:49:48',1703735388,NULL),(1878072954,6512490,1,4288501,1,1,1,'B',1,0.868728,169,531537,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 50, \"great\": 682, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 857}}',65.9747,182041830,489330,NULL,'2023-12-19 06:24:44',1702967084,NULL),(1878134857,6512490,1,4348438,1,1,1,'A',1,0.963141,112,816338,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 590, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 624}}',66.1983,182052196,495505,NULL,'2023-12-20 00:27:53',1703032073,NULL),(1878295519,6512490,1,2333050,1,1,1,'A',1,0.967391,109,850623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 173}, \"maximum_statistics\": {\"great\": 184}}',66.2165,182203621,123697,NULL,'2023-12-31 05:07:27',1703999247,NULL),(1878119898,6512490,1,821661,0,1,1,'B',1,0.862538,118,542381,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 30, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 331}}',66.3329,182052381,173316,NULL,'2023-12-20 00:54:23',1703033663,NULL),(1878352297,6512490,1,3602699,1,1,1,'S',1,0.980456,307,896416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 295}, \"maximum_statistics\": {\"great\": 307, \"legacy_combo_increase\": 1}}',66.3411,182241350,393176,NULL,'2024-01-03 04:18:07',1704255487,NULL),(1878304199,6512490,1,2681474,1,1,1,'A',1,0.942197,173,861670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 153}, \"maximum_statistics\": {\"great\": 173}}',66.4339,182160436,167828,NULL,'2023-12-28 03:56:24',1703735784,NULL),(1878146487,6512490,1,3402222,1,1,1,'B',1,0.866321,119,519075,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 57, \"great\": 764, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 965}}',66.7765,182052273,476668,NULL,'2023-12-20 00:38:31',1703032711,NULL),(1878277125,6512490,1,2036369,1,1,1,'S',1,0.987288,118,968627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 115}, \"maximum_statistics\": {\"great\": 118}}',67.5169,182203345,99388,NULL,'2023-12-31 04:46:07',1703997967,NULL),(1878398154,6512490,1,4373215,1,1,1,'A',1,0.915929,153,645785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 289}, \"maximum_statistics\": {\"great\": 339}}',67.6636,182241489,231728,NULL,'2024-01-03 04:34:27',1704256467,NULL),(1878083402,6512490,1,1621243,1,1,1,'B',1,0.878074,113,564224,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 13, \"great\": 382, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 488}}',67.7414,182041766,303848,NULL,'2023-12-19 06:14:36',1702966476,NULL),(1876194965,6512490,1,54548,1,1,1,'B',1,0.899422,168,590615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 23, \"great\": 714, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 865}}',68.236,179349870,552402,NULL,'2023-06-12 21:43:58',1686606238,NULL),(1878374924,6512490,1,273270,1,1,1,'X',1,1,186,891628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186}, \"maximum_statistics\": {\"great\": 186}}',69.2748,182241279,150920,NULL,'2024-01-03 04:09:25',1704254965,NULL),(1878259250,6512490,1,3833595,1,1,1,'A',1,0.905,354,719575,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 506, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 600}}',70.293,182116958,655035,NULL,'2023-12-24 21:32:34',1703453554,NULL),(1878427370,6512490,1,4292641,1,1,1,'B',1,0.851399,161,520769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 25, \"great\": 226, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 286}}',70.5379,182319591,177896,NULL,'2024-01-09 00:38:52',1704760732,NULL),(1866366417,6512490,1,66485,0,1,1,'A',1,0.965887,273,757878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 483, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 513, \"legacy_combo_increase\": 1}}',71.8789,164745082,435874,NULL,'2021-08-08 15:20:13',1628436013,NULL),(1878083574,6512490,1,4292974,1,1,1,'A',1,0.957265,137,748510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 438, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 468}}',72.3831,182052115,459466,NULL,'2023-12-20 00:13:18',1703031198,NULL),(1878310486,6512490,1,2364504,1,1,1,'A',1,0.970395,100,788709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 144}, \"maximum_statistics\": {\"great\": 152}}',72.3956,182160342,103665,NULL,'2023-12-28 03:47:23',1703735243,NULL),(1878290344,6512490,1,2640799,1,1,1,'S',1,0.988701,177,982260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 173, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 177}}',72.9004,182204378,171801,NULL,'2023-12-31 06:16:34',1704003394,NULL),(1876127142,6512490,1,2422354,1,1,1,'S',1,0.993182,220,897995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 220}}',73.5744,179129083,234016,NULL,'2023-05-29 23:46:49',1685404009,NULL),(1878410369,6512490,1,4286777,1,1,1,'S',1,0.998476,328,950545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 327}, \"maximum_statistics\": {\"great\": 328}}',73.7044,182241312,341582,NULL,'2024-01-03 04:13:45',1704255225,NULL),(1876118332,6512490,1,1932095,1,1,1,'S',1,0.965636,291,848853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 271, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 291}}',73.9157,179129891,319400,NULL,'2023-05-30 01:20:30',1685409630,NULL),(1876031571,6512490,1,520931,1,1,1,'S',1,0.996047,253,943681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 251, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 253}}',73.9747,179129117,268960,NULL,'2023-05-29 23:51:00',1685404260,NULL),(2631907184,6512490,1,2909889,1,1,1,'S',1,0.962185,119,887511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 110, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 119}}',74.0666,183447499,108757,NULL,'2024-04-06 23:16:37',1712445397,NULL),(1875004550,6512490,1,1760926,1,1,1,'A',1,0.94401,287,752306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 351, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 384}}',74.2921,177685099,325722,NULL,'2023-03-05 05:34:13',1677994453,NULL),(1878348215,6512490,1,3595944,1,1,1,'B',1,0.889013,241,684510,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 7, \"great\": 354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 446, \"legacy_combo_increase\": 1}}',74.3679,182227610,461036,NULL,'2024-01-02 00:24:17',1704155057,NULL),(1876116364,6512490,1,3922645,1,1,1,'S',1,0.972222,216,870500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 204, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 216}}',74.4831,179130902,235248,NULL,'2023-05-30 03:15:58',1685416558,NULL),(1878304049,6512490,1,2352164,1,1,1,'S',1,0.96131,168,902685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 155}, \"maximum_statistics\": {\"great\": 168}}',74.5807,182204068,145200,NULL,'2023-12-31 05:45:57',1704001557,NULL),(1877952099,6512490,1,3911268,1,1,1,'A',1,0.966165,87,750595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 126, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 133}}',74.7534,181804528,81670,NULL,'2023-12-01 03:56:07',1701402967,NULL),(2253161251,6512490,1,468992,0,1,1,'A',1,0.916883,126,668518,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 332, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 385}}',74.7586,182501668,311123,NULL,'2024-01-23 02:53:03',1705978383,NULL),(2353235995,6512490,1,4028715,1,1,1,'B',1,0.891766,606,611451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 319, \"miss\": 131, \"great\": 2234, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2684}}',74.9508,182807572,1996256,NULL,'2024-02-16 04:41:17',1708058477,NULL),(1878093720,6512490,1,1650019,1,1,1,'A',1,0.977333,193,883073,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 363, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 375}}',75.017,182052157,333823,NULL,'2023-12-20 00:21:14',1703031674,NULL),(1878211117,6512490,1,3910659,1,1,1,'S',1,0.994898,98,934285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 98}}',75.2278,182203980,78594,NULL,'2023-12-31 05:37:34',1704001054,NULL),(1878117399,6512490,1,1360770,1,1,1,'B',1,0.839457,169,469848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 19, \"great\": 444, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 626}}',75.3198,182052444,399592,NULL,'2023-12-20 01:03:32',1703034212,NULL),(1876055108,6512490,1,664472,0,1,1,'S',1,0.970803,137,817156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 129}, \"maximum_statistics\": {\"great\": 137}}',75.412,179129799,116653,NULL,'2023-05-30 01:08:34',1685408914,NULL),(2789951869,6512490,1,2201499,0,1,1,'B',1,0.818248,206,435754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 57, \"great\": 493, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 685, \"legacy_combo_increase\": 1}}',76.0194,183822572,408598,NULL,'2024-05-07 01:09:26',1715044166,NULL),(1876089092,6512490,1,797332,1,1,1,'A',1,0.988166,295,881744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 331, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 338}}',76.2382,179130034,427050,NULL,'2023-05-30 01:37:06',1685410626,NULL),(1878490156,6512490,1,3455632,1,1,1,'A',1,0.931864,194,679834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 448}, \"maximum_statistics\": {\"great\": 499}}',76.5078,182398075,367914,NULL,'2024-01-15 05:51:59',1705297919,NULL),(1878446380,6512490,1,2747054,1,1,1,'A',1,0.926908,220,744095,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 10, \"great\": 670, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 773}}',77.0727,182227461,732786,NULL,'2024-01-02 00:07:29',1704154049,NULL),(1876064998,6512490,1,1543333,1,1,1,'A',1,0.983257,307,868848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 640, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 657}}',77.203,179130850,686910,NULL,'2023-05-30 03:09:18',1685416158,NULL),(1878080641,6512490,1,3191211,1,1,1,'A',1,0.950156,144,829298,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',77.6634,182052528,263216,NULL,'2023-12-20 01:13:20',1703034800,NULL),(1878208014,6512490,1,2409640,1,1,1,'A',1,0.930921,119,707554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 152}}',77.687,182204210,131988,NULL,'2023-12-31 06:01:13',1704002473,NULL),(1876090315,6512490,1,2644675,1,1,1,'A',1,0.969643,357,843907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 793, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 840}}',77.7892,179130777,814982,NULL,'2023-05-30 03:01:04',1685415664,NULL),(1878202056,6512490,1,576977,1,1,1,'A',1,0.916667,147,699600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 318, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 372}}',78.7144,182117233,291264,NULL,'2023-12-24 21:58:16',1703455096,NULL),(1878406879,6512490,1,2596542,1,1,1,'B',1,0.877707,164,587623,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 17, \"great\": 610, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 785}}',78.7484,182227650,561589,NULL,'2024-01-02 00:29:12',1704155352,NULL),(1878304399,6512490,1,2681474,1,1,1,'A',1,0.956647,124,884122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 159}, \"maximum_statistics\": {\"great\": 173}}',78.8631,182203931,138963,NULL,'2023-12-31 05:32:46',1704000766,NULL),(1876124546,6512490,1,3928464,1,1,1,'S',1,0.97619,189,855868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 180, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 189}}',79.6133,179144324,171530,NULL,'2023-05-30 22:15:08',1685484908,NULL),(1878247315,6512490,1,1721330,1,1,1,'S',1,0.959799,199,891063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 183}, \"maximum_statistics\": {\"great\": 199}}',79.7718,182203799,208515,NULL,'2023-12-31 05:21:33',1704000093,NULL),(1878192686,6512490,1,2312516,1,1,1,'A',1,0.917241,208,724673,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 16, \"great\": 621, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 725}}',80.2601,182041792,633781,NULL,'2023-12-19 06:19:00',1702966740,NULL),(1878366073,6512490,1,2489176,1,1,1,'B',1,0.86194,107,585101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 101}, \"maximum_statistics\": {\"great\": 134}}',80.5553,182319550,82030,NULL,'2024-01-09 00:34:08',1704760448,NULL),(1876044691,6512490,1,3540433,1,1,1,'S',1,0.984055,439,912308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 425, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 439}}',80.7174,179130112,513880,NULL,'2023-05-30 01:46:31',1685411191,NULL),(2317563032,6512490,1,3872163,1,1,1,'B',1,0.84687,154,474902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 50, \"great\": 460, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 591}}',81.0071,182726722,327830,NULL,'2024-02-09 19:58:30',1707508710,NULL),(1878253828,6512490,1,2535333,1,1,1,'X',1,1,465,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465}, \"maximum_statistics\": {\"great\": 465}}',81.0129,182204027,489500,NULL,'2023-12-31 05:42:34',1704001354,NULL),(1876073497,6512490,1,234672,0,1,1,'A',1,0.958511,191,733551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 440, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 470}}',81.0146,179129393,376484,NULL,'2023-05-30 00:26:04',1685406364,NULL),(1876119372,6512490,1,2119948,1,1,1,'X',1,1,226,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 226}}',82.0194,179129602,259780,NULL,'2023-05-30 00:46:40',1685407600,NULL),(2631923162,6512490,1,2401289,1,1,1,'A',1,0.935484,197,789417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 247, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 279}}',82.2598,183447546,219182,NULL,'2024-04-06 23:21:02',1712445662,NULL),(2254424169,6512490,1,2463171,1,1,1,'B',1,0.862629,207,529604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 42, \"great\": 533, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 677}}',82.49,182525129,421888,NULL,'2024-01-25 02:20:05',1706149205,NULL),(2398878200,6512490,1,3503434,1,1,1,'B',1,0.841229,210,474712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 63, \"great\": 596, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 781}}',82.5668,182912589,483748,NULL,'2024-02-24 05:58:43',1708754323,NULL),(1878258041,6512490,1,75464,1,1,1,'B',1,0.8925,486,634834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 1, \"great\": 472}, \"maximum_statistics\": {\"great\": 600}}',83.1598,182130983,567900,NULL,'2023-12-25 23:37:08',1703547428,NULL),(1876127194,6512490,1,2422355,1,1,1,'A',1,0.9811,215,824735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 284, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 291}}',83.3038,179144264,267524,NULL,'2023-05-30 22:08:08',1685484488,NULL),(1875946744,6512490,1,240259,0,1,1,'A',1,0.978979,237,810066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 322, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 333}}',83.3979,178872658,282614,NULL,'2023-05-14 00:02:38',1684022558,NULL),(2325166514,6512490,1,3141600,1,1,1,'A',1,0.939297,266,789896,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 559, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 626}}',83.408,182742851,575868,NULL,'2024-02-11 00:54:58',1707612898,NULL),(1878247236,6512490,1,1721330,1,1,1,'S',1,0.984925,199,905311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 193}, \"maximum_statistics\": {\"great\": 199}}',83.6895,182160325,202055,NULL,'2023-12-28 03:45:31',1703735131,NULL),(2324961821,6512490,1,3499547,1,1,1,'A',1,0.929558,126,735744,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 637, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 724}}',83.7254,182742396,506246,NULL,'2024-02-10 23:59:52',1707609592,NULL),(1878303710,6512490,1,140245,0,1,1,'B',1,0.874204,177,558278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 40, \"great\": 510, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 628}}',83.7332,182064788,405260,NULL,'2023-12-21 01:06:56',1703120816,NULL),(1876114982,6512490,1,1330182,1,1,1,'A',1,0.984746,216,862475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 287, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 295}}',83.8986,179129683,271410,NULL,'2023-05-30 00:54:54',1685408094,NULL),(1876081340,6512490,1,4103583,1,1,1,'S',1,0.997967,246,954226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 245, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 246}}',84.0658,179130184,258490,NULL,'2023-05-30 01:54:48',1685411688,NULL),(2435379772,6512490,1,2048283,1,1,1,'B',1,0.876304,171,563251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 53, \"great\": 558, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',84.2766,182994788,458198,NULL,'2024-03-01 23:53:45',1709337225,NULL),(1878320311,6512490,1,4353774,1,1,1,'A',1,0.980366,345,910663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 370}, \"maximum_statistics\": {\"great\": 382}}',84.2835,182204578,380048,NULL,'2023-12-31 06:37:18',1704004638,NULL),(1875024828,6512490,1,192222,0,1,1,'A',1,0.96696,289,811355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 427, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',84.383,177684941,432178,NULL,'2023-03-05 05:21:12',1677993672,NULL),(2774221591,6512490,1,3584236,1,1,1,'B',1,0.885953,120,579992,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 26, \"great\": 581, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 719}}',84.8252,183786923,403623,NULL,'2024-05-04 05:20:29',1714800029,NULL),(1877130990,6512490,1,2981283,1,1,1,'S',1,0.995396,543,922502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 538}, \"maximum_statistics\": {\"great\": 543}}',85.5359,180587206,605990,NULL,'2023-09-01 21:59:49',1693605589,NULL),(1876127441,6512490,1,4037080,1,1,1,'S',1,0.998092,262,944871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 261, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 262}}',85.6836,179130285,283220,NULL,'2023-05-30 02:05:15',1685412315,NULL),(1878266462,6512490,1,3955096,1,1,1,'S',1,0.996454,282,1012201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 280}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 15}}',86.2411,182203961,341370,NULL,'2023-12-31 05:36:05',1704000965,NULL),(2583790972,6512490,1,4235313,1,1,1,'A',1,0.919736,465,336546,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 103, \"great\": 1949, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2199}}',86.8581,183332605,1218638,NULL,'2024-03-28 23:06:42',1711667202,NULL),(1877678261,6512490,1,3584157,1,1,1,'B',1,0.895556,204,652724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 368, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 450}}',87.6721,181351094,321038,NULL,'2023-10-27 04:44:15',1698381855,NULL),(1876085069,6512490,1,1608664,0,1,1,'A',1,0.959698,237,784670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 368, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 397}}',87.9643,179129448,373192,NULL,'2023-05-30 00:31:20',1685406680,NULL),(1878310513,6512490,1,2364504,1,1,1,'S',1,0.983553,152,958461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 147}, \"maximum_statistics\": {\"great\": 152}}',87.975,182203826,154762,NULL,'2023-12-31 05:23:27',1704000207,NULL),(1878308905,6512490,1,3155593,1,1,1,'B',1,0.89039,128,550752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 33, \"great\": 553, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 666}}',88.4034,182183222,352910,NULL,'2023-12-29 18:50:16',1703875816,NULL),(1877753298,6512490,1,819665,1,1,1,'A',1,0.924594,262,686125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 376, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 431}}',88.6562,181512448,364550,NULL,'2023-11-08 09:51:21',1699437081,NULL),(2601094523,6512490,1,4401289,1,1,1,'B',1,0.868561,201,544106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 77, \"great\": 907, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1126}}',89.04,183374717,747866,NULL,'2024-04-01 02:11:35',1711937495,NULL),(1876130860,6512490,1,421741,1,1,1,'S',1,0.981524,433,907799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 417, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 433}}',89.251,179129839,477090,NULL,'2023-05-30 01:13:46',1685409226,NULL),(1876091210,6512490,1,3614334,1,1,1,'S',1,0.995604,455,945941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 451, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 455}}',89.2522,179129995,532492,NULL,'2023-05-30 01:32:43',1685410363,NULL),(1876072832,6512490,1,3897057,1,1,1,'S',1,0.998039,255,924559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 254, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 255}}',89.3577,179129867,319106,NULL,'2023-05-30 01:16:59',1685409419,NULL),(3326762208,6512490,1,4412589,1,1,1,'S',1,0.992857,140,889718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 138, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 140}}',89.8089,185012745,135014,NULL,'2024-08-13 01:39:56',1723513196,NULL),(1878402705,6512490,1,3025343,1,1,1,'A',1,0.934385,207,722690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 539, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 602}}',90.1374,182319539,509700,NULL,'2024-01-09 00:32:38',1704760358,NULL),(1878086375,6512490,1,4010783,1,1,1,'A',1,0.927686,196,694489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 210}, \"maximum_statistics\": {\"great\": 242}}',90.3104,182052465,183266,NULL,'2023-12-20 01:06:36',1703034396,NULL),(2297538990,6512490,1,667471,0,1,1,'B',1,0.875751,308,577194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 42, \"great\": 417, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 499}}',90.3671,182683096,393516,NULL,'2024-02-06 05:39:11',1707197951,NULL),(3379266617,6512490,1,4590792,1,1,1,'B',1,0.834575,248,490014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 63, \"great\": 512, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',90.6023,185126001,509294,NULL,'2024-08-21 23:46:08',1724283968,NULL),(1876000283,6512490,1,421154,0,1,1,'A',1,0.952471,198,716593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 489, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 526}}',90.6729,178872716,349388,NULL,'2023-05-14 00:07:35',1684022855,NULL),(1878310685,6512490,1,1842911,1,1,1,'A',1,0.953205,283,828786,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 712, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 780}}',91.0294,182130699,728805,NULL,'2023-12-25 22:58:20',1703545100,NULL),(1876076727,6512490,1,2964050,1,1,1,'S',1,0.978964,618,899658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 592, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 618}}',91.0875,179130421,708380,NULL,'2023-05-30 02:20:01',1685413201,NULL),(1878240736,6512490,1,2882337,1,1,1,'S',1,0.977778,225,973773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 215}, \"maximum_statistics\": {\"great\": 225}}',91.364,182160466,219448,NULL,'2023-12-28 03:58:42',1703735922,NULL),(1878436930,6512490,1,2692345,1,1,1,'B',1,0.866142,290,559850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 50, \"great\": 887, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1143}}',91.5786,182319437,907622,NULL,'2024-01-09 00:19:25',1704759565,NULL),(1876090175,6512490,1,3612274,1,1,1,'A',1,0.990679,480,901757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 742, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 751}}',91.7712,179130156,782936,NULL,'2023-05-30 01:51:45',1685411505,NULL),(2259718005,6512490,1,4009734,1,1,1,'B',1,0.867801,153,533688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 59, \"great\": 621, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 764}}',91.806,182594188,487036,NULL,'2024-01-30 04:14:48',1706588088,NULL),(1878204832,6512490,1,3544507,1,1,1,'S',1,0.983831,402,893498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 389}, \"maximum_statistics\": {\"great\": 402}}',92.1273,182204621,432231,NULL,'2023-12-31 06:40:57',1704004857,NULL),(1877748615,6512490,1,3815015,1,1,1,'X',1,1,310,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 310}}',92.6314,181404260,345028,NULL,'2023-10-31 04:34:44',1698726884,NULL),(1878422846,6512490,1,2341128,1,1,1,'B',1,0.855619,219,495913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 53, \"great\": 553, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 703}}',92.8232,182264800,397288,NULL,'2024-01-04 23:42:53',1704411773,NULL),(1876113757,6512490,1,1681197,1,1,1,'A',1,0.959091,413,820246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 407, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 440}}',92.9009,179144060,535440,NULL,'2023-05-30 21:45:15',1685483115,NULL),(1878136971,6512490,1,94189,0,1,1,'A',1,0.901979,188,648302,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 31, \"great\": 884, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1061}}',92.9135,182052245,822505,NULL,'2023-12-20 00:33:31',1703032411,NULL),(2519682357,6512490,1,4101681,1,1,1,'B',1,0.815104,162,548502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 128}, \"maximum_statistics\": {\"great\": 192}}',93.4776,183182955,126053,NULL,'2024-03-17 02:19:07',1710641947,NULL),(1878128135,6512490,1,3625439,1,1,1,'A',1,0.97314,148,855550,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 232, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 242}}',93.4865,182028729,206275,NULL,'2023-12-18 04:47:51',1702874871,NULL),(1876042568,6512490,1,3535100,1,1,1,'A',1,0.960348,367,823854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 477, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 517}}',93.4894,179143941,548110,NULL,'2023-05-30 21:31:30',1685482290,NULL),(1876081836,6512490,1,3799639,1,1,1,'S',1,0.996441,281,941278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 279, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 281}}',93.8094,179130922,317310,NULL,'2023-05-30 03:18:41',1685416721,NULL),(2253158427,6512490,1,4182559,1,1,1,'A',1,0.976161,278,942783,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 784}, \"maximum_statistics\": {\"great\": 818}}',93.8767,182501624,821466,NULL,'2024-01-23 02:45:16',1705977916,NULL),(1875088170,6512490,1,818553,1,1,1,'S',1,0.991197,284,926828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 279, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 284}}',93.9067,177685226,320480,NULL,'2023-03-05 05:43:30',1677995010,NULL),(2253154137,6512490,1,3838341,1,1,1,'A',1,0.968992,355,849003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 365}, \"maximum_statistics\": {\"great\": 387}}',94.0304,182501539,371220,NULL,'2024-01-23 02:33:37',1705977217,NULL),(2632114632,6512490,1,4231739,1,1,1,'B',1,0.887597,361,652568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 79, \"great\": 779, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 903}}',94.1017,183448039,933598,NULL,'2024-04-07 00:16:01',1712448961,NULL),(1877796916,6512490,1,2042558,1,1,1,'A',1,0.908215,170,596380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 47, \"great\": 1021}, \"maximum_statistics\": {\"great\": 1193}}',94.3579,181512885,799942,NULL,'2023-11-08 10:39:42',1699439982,NULL),(1878148588,6512490,1,4103586,1,1,1,'A',1,0.933071,213,790249,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 332, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 381}}',95.1709,182041602,354525,NULL,'2023-12-19 05:48:49',1702964929,NULL),(3420668520,6512490,1,954400,1,1,1,'B',1,0.859974,234,540120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 70, \"great\": 633, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 782}}',95.2113,185217734,525116,NULL,'2024-08-29 01:49:06',1724896146,NULL),(1876101371,6512490,1,3624688,1,1,1,'S',1,0.997743,443,953274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 441, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 443}}',95.6492,179130072,497330,NULL,'2023-05-30 01:42:01',1685410921,NULL),(1878153362,6512490,1,3955885,1,1,1,'A',1,0.912844,95,626580,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 327}}',96.0028,182052301,194249,NULL,'2023-12-20 00:43:45',1703033025,NULL),(1878234488,6512490,1,2478311,1,1,1,'S',1,0.996274,671,949579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 666, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 671}}',96.3583,182130780,737510,NULL,'2023-12-25 23:10:12',1703545812,NULL),(2253150478,6512490,1,4214883,1,1,1,'S',1,0.984177,316,896118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 306}, \"maximum_statistics\": {\"great\": 316}}',96.6259,182501485,361110,NULL,'2024-01-23 02:23:56',1705976636,NULL),(1878287331,6512490,1,4274732,1,1,1,'X',1,1,192,1007739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192}, \"maximum_statistics\": {\"great\": 192}}',96.6782,182204104,204610,NULL,'2023-12-31 05:49:59',1704001799,NULL),(3384161028,6512490,1,2126893,1,1,1,'B',1,0.854662,211,510279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 39, \"great\": 427, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 547}}',96.7376,185137008,368916,NULL,'2024-08-22 20:11:18',1724357478,NULL),(1878097760,6512490,1,3784793,1,1,1,'A',1,0.905797,414,762214,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 336, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 414}}',96.7915,182042043,450857,NULL,'2023-12-19 06:59:28',1702969168,NULL),(1876232560,6512490,1,815993,0,1,1,'A',1,0.959016,256,766754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 400, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 427}}',96.9921,179317878,350208,NULL,'2023-06-10 20:22:33',1686428553,NULL),(1878305997,6512490,1,3507672,1,1,1,'A',1,0.989247,417,961597,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 456, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 465}}',97.0836,182117461,556108,NULL,'2023-12-24 22:19:57',1703456397,NULL),(1878170190,6512490,1,153417,0,1,1,'A',1,0.969613,304,880652,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 515, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 543}}',97.3413,182052558,503971,NULL,'2023-12-20 01:17:16',1703035036,NULL),(1878310588,6512490,1,153393,0,1,1,'B',1,0.893513,230,612907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 25, \"great\": 668, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 817}}',97.5183,182199456,636658,NULL,'2023-12-30 21:48:45',1703972925,NULL),(3790891393,6512490,1,4616429,1,1,1,'A',1,0.901692,383,625667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 92, \"great\": 1469, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1714}}',98.0285,186052195,1303652,NULL,'2024-11-03 02:04:49',1730599489,NULL),(1878097440,6512490,1,3911268,1,1,1,'A',1,0.977444,117,890405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 128, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 133}}',98.1514,182052662,107796,NULL,'2023-12-20 01:33:25',1703036005,NULL),(2259827287,6512490,1,2505757,1,1,1,'B',1,0.877535,136,512267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 52, \"great\": 536, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 641}}',98.2619,182594565,328272,NULL,'2024-01-30 04:56:01',1706590561,NULL),(1878390555,6512490,1,83437,0,1,1,'A',1,0.925225,282,701392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 488, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 555}}',98.356,182310994,508478,NULL,'2024-01-08 09:02:23',1704704543,NULL),(1878209796,6512490,1,1584703,1,1,1,'B',1,0.870849,368,292752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 100, \"great\": 1306, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1626}}',98.5453,182202711,765019,NULL,'2023-12-31 03:49:22',1703994562,NULL),(2519680500,6512490,1,4101681,1,1,1,'A',1,0.96875,163,833523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',99.0179,183182952,143700,NULL,'2024-03-17 02:18:33',1710641913,NULL),(1876068090,6512490,1,222216,1,1,1,'S',1,0.991304,690,933809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 678, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 690}}',99.0455,179129944,828550,NULL,'2023-05-30 01:27:12',1685410032,NULL),(2789987885,6512490,1,206916,0,1,1,'B',1,0.889032,145,553360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 61, \"great\": 664, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 775}}',100.498,183822666,455182,NULL,'2024-05-07 01:23:06',1715044986,NULL),(1877968486,6512490,1,2503985,1,1,1,'A',1,0.979751,317,942798,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 309, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 321}}',100.6,181804552,362742,NULL,'2023-12-01 03:59:06',1701403146,NULL),(1878423322,6512490,1,3715622,1,1,1,'X',1,1,386,917902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386}, \"maximum_statistics\": {\"great\": 386, \"legacy_combo_increase\": 1}}',101.136,182241234,458164,NULL,'2024-01-03 04:04:24',1704254664,NULL),(1876120700,6512490,1,2406393,1,1,1,'S',1,0.993562,233,941251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 230, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 233}}',101.477,179130313,236500,NULL,'2023-05-30 02:08:34',1685412514,NULL),(1878362157,6512490,1,51121,1,1,1,'A',1,0.92993,381,721247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 19, \"great\": 878, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 999}}',101.506,182310959,887500,NULL,'2024-01-08 08:58:00',1704704280,NULL),(1877739507,6512490,1,1945196,1,1,1,'S',1,0.998652,742,944969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 740, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 742}}',101.625,181404232,988900,NULL,'2023-10-31 04:29:51',1698726591,NULL),(2414597013,6512490,1,116043,1,1,1,'A',1,0.904575,390,670285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 39, \"great\": 658}, \"maximum_statistics\": {\"great\": 765}}',102.097,182948009,705730,NULL,'2024-02-26 23:15:57',1708989357,NULL),(1878345571,6512490,1,204000,1,1,1,'A',1,0.994528,427,858739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 724}, \"maximum_statistics\": {\"great\": 731}}',102.285,182241207,701002,NULL,'2024-01-03 03:59:43',1704254383,NULL),(1878326056,6512490,1,1548828,1,1,1,'A',1,0.940426,516,799909,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 10, \"great\": 838, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 940}}',102.68,182227691,903220,NULL,'2024-01-02 00:34:17',1704155657,NULL),(1876900596,6512490,1,3247542,1,1,1,'A',1,0.919708,283,661979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 38, \"great\": 843, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 959}}',103.112,180189235,733084,NULL,'2023-08-06 03:55:00',1691294100,NULL),(1877753952,6512490,1,3819870,1,1,1,'S',1,0.978927,261,901116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',103.318,181512725,282174,NULL,'2023-11-08 10:22:42',1699438962,NULL),(1878497991,6512490,1,3237573,1,1,1,'B',1,0.870495,200,550816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 52, \"great\": 710, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 888}}',103.513,182406974,655398,NULL,'2024-01-15 21:34:10',1705354450,NULL),(1876034804,6512490,1,2503985,1,1,1,'S',1,0.992212,321,925393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 316, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 321}}',103.568,179144305,355880,NULL,'2023-05-30 22:13:03',1685484783,NULL),(1876221242,6512490,1,82034,0,1,1,'S',1,0.981681,928,860668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 894, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 928}}',103.772,179350016,996968,NULL,'2023-06-12 21:59:20',1686607160,NULL),(1875075337,6512490,1,296517,1,1,1,'A',1,0.978723,460,870441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 541, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 564}}',104,177683959,556550,NULL,'2023-03-05 04:02:32',1677988952,NULL),(1878189150,6512490,1,2223031,1,1,1,'A',1,0.943252,366,779829,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 585, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 652, \"legacy_combo_increase\": 3}}',104.571,182041861,590634,NULL,'2023-12-19 06:30:20',1702967420,NULL),(1878227477,6512490,1,4072118,1,1,1,'SH',1,0.993506,539,990469,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 532, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 539}}',104.97,182117320,748818,NULL,'2023-12-24 22:06:20',1703455580,NULL),(1878352908,6512490,1,2130686,1,1,1,'B',1,0.878891,260,585027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 60, \"great\": 839, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1028}}',105.069,182317146,763914,NULL,'2024-01-08 19:58:01',1704743881,NULL),(1876177767,6512490,1,2888739,1,1,1,'S',1,0.977839,361,898344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 345, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 361}}',105.156,179209473,440636,NULL,'2023-06-03 20:36:35',1685824595,NULL),(1878250642,6512490,1,4246066,1,1,1,'S',1,0.994541,458,995489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 453}, \"maximum_statistics\": {\"great\": 458}}',105.59,182204543,510642,NULL,'2023-12-31 06:32:54',1704004374,NULL),(2435335752,6512490,1,4468097,1,1,1,'A',1,0.957086,379,795737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 460}, \"maximum_statistics\": {\"great\": 501}}',105.656,182994701,457780,NULL,'2024-03-01 23:41:55',1709336515,NULL),(1878276984,6512490,1,827160,1,1,1,'S',1,0.952316,367,867698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 332, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 367}}',106.171,182204184,438282,NULL,'2023-12-31 05:58:22',1704002302,NULL),(1878181600,6512490,1,1113834,1,1,1,'A',1,0.938389,159,723313,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 382, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 422}}',106.375,182041346,304571,NULL,'2023-12-19 05:15:55',1702962955,NULL),(1878298901,6512490,1,1817699,1,1,1,'A',1,0.908918,208,707796,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 439, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 527}}',106.721,182131322,471566,NULL,'2023-12-26 00:22:09',1703550129,NULL),(2563575634,6512490,1,1985614,1,1,1,'A',1,0.904872,171,601232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 93, \"great\": 1323, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1519}}',106.723,183284843,948850,NULL,'2024-03-25 03:13:17',1711336397,NULL),(1878291814,6512490,1,2324623,1,1,1,'SH',1,0.997481,397,1007768,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 395, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 397}}',106.976,182130499,438396,NULL,'2023-12-25 22:32:24',1703543544,NULL),(1878176709,6512490,1,163471,1,1,1,'A',1,0.929178,288,699902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 620, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 706}}',107.061,182041646,613214,NULL,'2023-12-19 05:54:13',1702965253,NULL),(1878245158,6512490,1,4336639,1,1,1,'S',1,0.998423,317,1005253,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 316}, \"maximum_statistics\": {\"great\": 317}}',107.234,182204246,328212,NULL,'2023-12-31 06:04:22',1704002662,NULL),(3379664768,6512490,1,4651227,1,1,1,'B',1,0.871611,194,532097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 28, \"great\": 494, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 627}}',107.251,185126800,372902,NULL,'2024-08-22 01:42:30',1724290950,NULL),(2320016462,6512490,1,2449019,1,1,1,'A',1,0.903373,271,611511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 86, \"great\": 1593, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1868}}',107.289,182731684,1350072,NULL,'2024-02-10 06:31:24',1707546684,NULL),(2605837408,6512490,1,3857951,1,1,1,'B',1,0.875895,165,522183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 52, \"great\": 682, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 838}}',107.559,183386090,559416,NULL,'2024-04-02 01:51:27',1712022687,NULL),(2253159615,6512490,1,89253,1,1,1,'A',1,0.971239,654,867961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 642, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 678, \"legacy_combo_increase\": 1}}',107.682,182501643,736672,NULL,'2024-01-23 02:48:33',1705978113,NULL),(1878324762,6512490,1,4412589,1,1,1,'S',1,0.992857,140,945211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',107.702,182129660,140855,NULL,'2023-12-25 21:01:11',1703538071,NULL),(1876117722,6512490,1,3659532,1,1,1,'S',1,0.984975,599,918364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 581, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 599}}',107.75,179130503,693378,NULL,'2023-05-30 02:29:36',1685413776,NULL),(1878268969,6512490,1,364921,0,1,1,'A',1,0.968147,289,807930,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 490, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 518}}',107.868,182117055,401844,NULL,'2023-12-24 21:42:46',1703454166,NULL),(2452611000,6512490,1,2623176,1,1,1,'B',1,0.880456,182,545199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 65, \"great\": 832, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1008}}',108.071,183033201,656876,NULL,'2024-03-05 00:32:24',1709598744,NULL),(1875101960,6512490,1,3912815,1,1,1,'S',1,0.989583,432,928509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 423}, \"maximum_statistics\": {\"great\": 432}}',108.335,177683067,469470,NULL,'2023-03-05 02:47:51',1677984471,NULL),(2631912851,6512490,1,2496011,1,1,1,'S',1,0.986702,188,995274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 183, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 188}}',108.54,183447511,199567,NULL,'2024-04-06 23:18:11',1712445491,NULL),(1877743161,6512490,1,3928462,1,1,1,'A',1,0.935424,203,709202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 238}, \"maximum_statistics\": {\"great\": 271}}',108.859,181529997,210620,NULL,'2023-11-09 19:27:17',1699558037,NULL),(1877096514,6512490,1,3922642,1,1,1,'A',1,0.942761,251,766010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 268, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 297}}',109.024,180587125,285808,NULL,'2023-09-01 21:53:06',1693605186,NULL),(2324976153,6512490,1,713306,1,1,1,'A',1,0.979104,171,910440,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 323, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 335}}',109.588,182742438,336382,NULL,'2024-02-11 00:03:34',1707609814,NULL),(1876983428,6512490,1,2712391,1,1,1,'A',1,0.952952,149,719970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 504, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 542}}',109.673,180356712,367332,NULL,'2023-08-17 00:09:49',1692230989,NULL),(3379539521,6512490,1,3243480,1,1,1,'B',1,0.860089,88,468133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 54, \"great\": 700, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 897}}',109.996,185126544,386286,NULL,'2024-08-22 01:04:38',1724288678,NULL),(1876316970,6512490,1,3555433,1,1,1,'S',1,0.971535,404,881245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 381, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 404}}',110.128,179535292,436998,NULL,'2023-06-24 23:54:43',1687650883,NULL),(2325014322,6512490,1,2400236,1,1,1,'A',1,0.962802,366,840520,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 970, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1035}}',110.346,182742537,980986,NULL,'2024-02-11 00:13:38',1707610418,NULL),(1876258356,6512490,1,2122513,1,1,1,'A',1,0.97151,195,833402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 332, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 351}}',110.365,179317904,351068,NULL,'2023-06-10 20:24:20',1686428660,NULL),(1878366854,6512490,1,2491564,1,1,1,'A',1,0.906339,519,655386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 45, \"great\": 1186, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1404}}',110.375,182241744,1152238,NULL,'2024-01-03 05:00:59',1704258059,NULL),(1876060389,6512490,1,3887021,1,1,1,'A',1,0.979953,345,871361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 410, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 424}}',110.504,179176197,441938,NULL,'2023-06-01 22:11:57',1685657517,NULL),(3710168563,6512490,1,1805016,1,1,1,'B',1,0.88219,219,549223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 70, \"great\": 1173, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1443}}',110.567,185853774,977130,NULL,'2024-10-19 20:53:45',1729371225,NULL),(1876335942,6512490,1,222209,0,1,1,'A',1,0.9745,668,866631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 953, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1000}}',110.572,179431512,1114216,NULL,'2023-06-18 08:42:07',1687077727,NULL),(2253168530,6512490,1,504231,1,1,1,'S',1,0.995556,225,948575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 223, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 225}}',110.882,182501802,238320,NULL,'2024-01-23 03:13:08',1705979588,NULL),(2254378578,6512490,1,49597,1,1,1,'A',1,0.901152,269,657362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 13, \"great\": 431}, \"maximum_statistics\": {\"great\": 521}}',110.99,182524384,429666,NULL,'2024-01-25 00:19:42',1706141982,NULL),(3326562822,6512490,1,176383,1,1,1,'S',1,0.994819,193,984242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 191, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 193}}',111.311,185012319,202944,NULL,'2024-08-13 00:39:40',1723509580,NULL),(1878297024,6512490,1,1808989,1,1,1,'A',1,0.945916,126,702122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 418, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 453}}',111.485,182202510,339590,NULL,'2023-12-31 03:28:04',1703993284,NULL),(1878165229,6512490,1,478256,1,1,1,'S',1,0.994253,435,948064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 430, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 435}}',112.298,182052646,480187,NULL,'2023-12-20 01:31:04',1703035864,NULL),(1878337344,6512490,1,4089006,1,1,1,'A',1,0.965302,413,884441,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 530}, \"maximum_statistics\": {\"great\": 562}}',112.914,182227498,549316,NULL,'2024-01-02 00:11:30',1704154290,NULL),(2481548866,6512490,1,849236,0,1,1,'A',1,0.931107,324,689945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 89, \"great\": 1935, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2141, \"legacy_combo_increase\": 4}}',113.161,183097284,1767706,NULL,'2024-03-10 06:29:55',1710052195,NULL),(2297182767,6512490,1,3530820,1,1,1,'A',1,0.903599,271,600514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 58, \"great\": 1314, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1556}}',113.5,182682260,1075986,NULL,'2024-02-06 03:29:45',1707190185,NULL),(1878072493,6512490,1,3733373,1,1,1,'A',1,0.957335,291,807673,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 620, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 668}}',113.718,182041549,574499,NULL,'2023-12-19 05:40:19',1702964419,NULL),(1878157554,6512490,1,993748,1,1,1,'A',1,0.969792,245,891158,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 452, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 480}}',113.744,182041518,522719,NULL,'2023-12-19 05:36:11',1702964171,NULL),(1878310023,6512490,1,2363798,1,1,1,'A',1,0.94507,196,725398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 321, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 355}}',114.213,182144225,264082,NULL,'2023-12-26 23:24:31',1703633071,NULL),(1876979125,6512490,1,4089006,1,1,1,'A',1,0.979537,405,863320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 546, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 562}}',114.319,180356679,520202,NULL,'2023-08-17 00:05:31',1692230731,NULL),(1876172498,6512490,1,3977361,1,1,1,'A',1,0.988981,589,904987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 713, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 726}}',114.537,179209420,858128,NULL,'2023-06-03 20:32:27',1685824347,NULL),(1878144883,6512490,1,934629,1,1,1,'S',1,0.994505,637,991071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 630}, \"maximum_statistics\": {\"great\": 637}}',114.997,182052736,777334,NULL,'2023-12-20 01:41:42',1703036502,NULL),(1878390945,6512490,1,819665,1,1,1,'A',1,0.914153,320,733824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 363, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 431}}',115.264,182319570,425652,NULL,'2024-01-09 00:36:29',1704760589,NULL),(2816646699,6512490,1,4274708,1,1,1,'B',1,0.884091,347,637905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 26, \"great\": 364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',115.408,183881864,401356,NULL,'2024-05-12 00:57:05',1715475425,NULL),(2563699308,6512490,1,821637,0,1,1,'B',1,0.890476,150,565785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 52, \"great\": 708, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 840}}',115.411,183285221,527066,NULL,'2024-03-25 04:01:20',1711339280,NULL),(2253167611,6512490,1,3625439,1,1,1,'X',1,1,242,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 242}}',115.691,182501780,267320,NULL,'2024-01-23 03:10:33',1705979433,NULL),(1876202117,6512490,1,222715,1,1,1,'S',1,0.988,375,921157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 366, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 375}}',115.768,179302083,409550,NULL,'2023-06-09 22:10:36',1686348636,NULL),(1878279558,6512490,1,4131139,1,1,1,'A',1,0.948805,291,829896,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 531, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 586}}',116.008,182117368,566274,NULL,'2023-12-24 22:09:57',1703455797,NULL),(1876350991,6512490,1,3616314,1,1,1,'A',1,0.967585,285,814351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 582, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 617}}',116.509,179431187,582116,NULL,'2023-06-18 08:08:31',1687075711,NULL),(2418593864,6512490,1,1405550,0,1,1,'B',1,0.875,162,518548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 72, \"great\": 807, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 980}}',116.538,182957137,559270,NULL,'2024-02-27 19:19:29',1709061569,NULL),(1876325941,6512490,1,3285215,1,1,1,'A',1,0.987254,485,898652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 843, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 863}}',116.549,179430998,959054,NULL,'2023-06-18 07:47:31',1687074451,NULL),(2774336689,6512490,1,3238786,1,1,1,'A',1,0.930723,192,746556,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 589, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 664}}',118.022,183787256,619594,NULL,'2024-05-04 05:58:11',1714802291,NULL),(2353039542,6512490,1,1799334,1,1,1,'A',1,0.904813,162,594008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 60, \"great\": 817, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 935}}',118.143,182807112,563968,NULL,'2024-02-16 03:35:21',1708054521,NULL),(1878241475,6512490,1,2884508,1,1,1,'A',1,0.913025,312,647074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 28, \"great\": 1011, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1190}}',118.57,182199207,875324,NULL,'2023-12-30 21:24:06',1703971446,NULL),(1878368229,6512490,1,2497319,1,1,1,'A',1,0.923187,254,642819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 63, \"great\": 1242, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1393}}',118.874,182252833,975690,NULL,'2024-01-04 00:54:32',1704329672,NULL),(2413443029,6512490,1,1936354,1,1,1,'B',1,0.887109,403,586343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 84, \"great\": 1099, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1311}}',119.121,182945530,1149158,NULL,'2024-02-26 18:34:43',1708972483,NULL),(1878382072,6512490,1,2224216,1,1,1,'B',1,0.892045,154,576671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 26, \"great\": 440, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 528}}',119.279,182264811,339982,NULL,'2024-01-04 23:44:56',1704411896,NULL),(2847847394,6512490,1,140655,1,1,1,'B',1,0.89645,185,618840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 28, \"great\": 564, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 676}}',119.53,183951078,485160,NULL,'2024-05-18 01:25:44',1715995544,NULL),(1878375225,6512490,1,2933932,1,1,1,'A',1,0.949131,141,778045,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 368, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 403}}',120.244,182227851,308828,NULL,'2024-01-02 00:56:56',1704157016,NULL),(1878406070,6512490,1,1990557,1,1,1,'A',1,0.936544,340,734747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 593, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 654}}',121.656,182250239,581156,NULL,'2024-01-03 19:54:41',1704311681,NULL),(1878071949,6512490,1,3731951,1,1,1,'A',1,0.938002,267,712682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 30, \"great\": 793}, \"maximum_statistics\": {\"great\": 871}}',121.69,182008958,628220,NULL,'2023-12-16 19:11:43',1702753903,NULL),(2878535836,6512490,1,2756264,1,1,1,'A',1,0.946875,323,749082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 83, \"great\": 2085, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2240}}',121.75,184023209,1965452,NULL,'2024-05-23 17:37:17',1716485837,NULL),(3437496806,6512490,1,2553886,1,1,1,'B',1,0.898856,230,608081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 96, \"great\": 1630, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1923}}',122.118,185253939,1343630,NULL,'2024-08-31 19:58:00',1725134280,NULL),(2325099329,6512490,1,3155693,1,1,1,'A',1,0.981905,475,892296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 508, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 525}}',122.43,182742721,536000,NULL,'2024-02-11 00:36:26',1707611786,NULL),(1876354804,6512490,1,1846962,0,1,1,'S',1,0.988,250,905290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 244, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 250}}',122.542,179431017,271680,NULL,'2023-06-18 07:49:21',1687074561,NULL),(1876131331,6512490,1,424705,1,1,1,'S',1,0.987674,933,924785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 910, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 933}}',122.592,179191353,1032570,NULL,'2023-06-02 19:42:03',1685734923,NULL),(2253897588,6512490,1,1945124,1,1,1,'B',1,0.89968,348,630755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 55, \"great\": 1306, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1565}}',122.815,182515798,1309708,NULL,'2024-01-24 08:16:15',1706084175,NULL),(2774271777,6512490,1,2982655,1,1,1,'A',1,0.960989,576,870972,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 844, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 910}}',123.091,183787074,942574,NULL,'2024-05-04 05:36:57',1714801017,NULL),(1878282381,6512490,1,106174,1,1,1,'A',1,0.903509,371,684947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 8, \"great\": 652, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 798}}',123.417,182204672,803773,NULL,'2023-12-31 06:46:00',1704005160,NULL),(1878200178,6512490,1,3737515,1,1,1,'SH',1,0.994983,299,989502,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 296, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 299}}',123.481,182130647,340482,NULL,'2023-12-25 22:49:02',1703544542,NULL),(2325144276,6512490,1,178026,0,1,1,'A',1,0.959507,486,843624,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 799}, \"maximum_statistics\": {\"great\": 852}}',123.625,182742801,780136,NULL,'2024-02-11 00:48:46',1707612526,NULL),(1878121809,6512490,1,2526997,1,1,1,'A',1,0.96742,491,883186,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 706, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 752, \"legacy_combo_increase\": 1}}',124.331,182041890,926486,NULL,'2023-12-19 06:35:11',1702967711,NULL),(2253163904,6512490,1,421742,1,1,1,'A',1,0.95572,377,844251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 497, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 542}}',124.382,182501715,525147,NULL,'2024-01-23 03:00:07',1705978807,NULL),(3326548279,6512490,1,745981,1,1,1,'S',1,0.997555,409,950388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 407, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 409}}',124.693,185012285,526020,NULL,'2024-08-13 00:35:35',1723509335,NULL),(2774385569,6512490,1,3215273,1,1,1,'B',1,0.873577,327,609156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 38, \"great\": 957}, \"maximum_statistics\": {\"great\": 1230}}',125.409,183787432,903509,NULL,'2024-05-04 06:14:26',1714803266,NULL),(1876448294,6512490,1,3576724,1,1,1,'A',1,0.953955,292,754691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 28, \"great\": 866, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 923}}',125.415,179690627,746108,NULL,'2023-07-05 05:01:08',1688533268,NULL),(1878478108,6512490,1,2881348,1,1,1,'A',1,0.917219,206,653169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 33, \"great\": 663}, \"maximum_statistics\": {\"great\": 755}}',125.506,182384241,588622,NULL,'2024-01-14 06:01:41',1705212101,NULL),(2563560709,6512490,1,4247368,1,1,1,'A',1,0.909814,243,641489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 39, \"great\": 657, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 1}}',126.015,183284799,555060,NULL,'2024-03-25 03:07:36',1711336056,NULL),(1878379950,6512490,1,3325142,1,1,1,'S',1,0.983731,461,914851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 446, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 461}}',126.767,182319473,546330,NULL,'2024-01-09 00:24:14',1704759854,NULL),(1878347092,6512490,1,1863456,1,1,1,'A',1,0.925991,419,710129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 30, \"great\": 761, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 858}}',126.864,182250075,783764,NULL,'2024-01-03 19:35:51',1704310551,NULL),(1876026660,6512490,1,3205332,1,1,1,'S',1,0.998837,430,885278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 429}, \"maximum_statistics\": {\"great\": 430}}',126.985,179191961,448030,NULL,'2023-06-02 20:36:58',1685738218,NULL),(1878298462,6512490,1,133442,0,1,1,'A',1,0.956879,277,813033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 446, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 487}}',127.064,182144166,475414,NULL,'2023-12-26 23:18:20',1703632700,NULL),(2816505072,6512490,1,2689990,1,1,1,'B',1,0.860837,256,519559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 53, \"great\": 639, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 812}}',127.518,183881561,510592,NULL,'2024-05-12 00:12:02',1715472722,NULL),(2376828947,6512490,1,3241328,1,1,1,'A',1,0.911849,318,635018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 59, \"great\": 1213, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1401}}',127.562,182861254,996220,NULL,'2024-02-20 05:54:13',1708408453,NULL),(2418577919,6512490,1,2986859,1,1,1,'A',1,0.91204,417,667840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 78, \"great\": 1399, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1603}}',128.275,182957095,1369546,NULL,'2024-02-27 19:16:11',1709061371,NULL),(1877780331,6512490,1,428071,0,1,1,'A',1,0.951973,773,772457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 50, \"great\": 2158, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 2332, \"legacy_combo_increase\": 2}}',128.392,181509657,2186674,NULL,'2023-11-08 03:01:56',1699412516,NULL),(2583345884,6512490,1,716318,1,1,1,'B',1,0.893981,392,637545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 45, \"great\": 621, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 731}}',128.475,183331721,607798,NULL,'2024-03-28 21:20:54',1711660854,NULL),(2774286517,6512490,1,2742506,1,1,1,'A',1,0.939451,272,778853,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 714, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 801}}',128.568,183787117,781109,NULL,'2024-05-04 05:41:47',1714801307,NULL),(1876175928,6512490,1,3880087,1,1,1,'S',1,0.989305,374,922721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 366, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 374}}',128.644,179318200,461010,NULL,'2023-06-10 20:50:58',1686430258,NULL),(2789904568,6512490,1,2495986,1,1,1,'A',1,0.903846,304,619585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 35, \"great\": 749, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 884}}',128.675,183822474,801074,NULL,'2024-05-07 00:52:04',1715043124,NULL),(1876195061,6512490,1,3897059,1,1,1,'S',1,0.980663,362,883718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 348, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 362}}',128.722,179318316,443426,NULL,'2023-06-10 21:00:08',1686430808,NULL),(3379434739,6512490,1,2111626,1,1,1,'B',1,0.893956,233,598420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 57, \"great\": 774}, \"maximum_statistics\": {\"great\": 910}}',128.745,185126311,626818,NULL,'2024-08-22 00:34:01',1724286841,NULL),(2774327585,6512490,1,3934081,1,1,1,'A',1,0.932203,329,777296,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 10, \"great\": 673, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 767}}',129.14,183787237,723563,NULL,'2024-05-04 05:55:14',1714802114,NULL),(2255747596,6512490,1,2394270,1,1,1,'A',1,0.905263,554,640705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 38, \"great\": 962, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1140}}',129.446,182550585,1112692,NULL,'2024-01-27 01:26:16',1706318776,NULL),(1878261977,6512490,1,780327,1,1,1,'A',1,0.948732,190,732540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 835, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 907}}',129.462,182131366,733002,NULL,'2023-12-26 00:27:52',1703550472,NULL),(1877106063,6512490,1,80989,0,1,1,'A',1,0.942029,195,693364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 625, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 690}}',129.565,180649686,487966,NULL,'2023-09-06 02:19:47',1693966787,NULL),(1876332501,6512490,1,3590005,1,1,1,'A',1,0.978052,681,886522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 702, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 729}}',130.5,179508774,892816,NULL,'2023-06-23 09:42:13',1687513333,NULL),(2435537137,6512490,1,2893006,1,1,1,'A',1,0.941288,220,708506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 716, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 792}}',130.744,182995123,639554,NULL,'2024-03-02 00:37:40',1709339860,NULL),(2347255731,6512490,1,420598,1,1,1,'A',1,0.9482,658,755213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 318, \"miss\": 100, \"great\": 4582, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 5000}}',130.78,182794717,4638712,NULL,'2024-02-15 01:53:36',1707962016,NULL),(1877955048,6512490,1,3779345,1,1,1,'A',1,0.918406,359,723533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 444, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 527}}',130.918,181804685,522166,NULL,'2023-12-01 04:16:44',1701404204,NULL),(1878343174,6512490,1,197023,1,1,1,'A',1,0.959839,367,809391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 697, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 747}}',132.435,182310872,698038,NULL,'2024-01-08 08:46:01',1704703561,NULL),(1876368829,6512490,1,3405048,1,1,1,'A',1,0.986875,583,882770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 786, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 800}}',132.537,179458990,849914,NULL,'2023-06-20 03:22:31',1687231351,NULL),(1876399859,6512490,1,4103586,1,1,1,'S',1,0.996063,381,948748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 378, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 381}}',132.837,179431458,415190,NULL,'2023-06-18 08:35:55',1687077355,NULL),(2398734555,6512490,1,3660542,1,1,1,'A',1,0.921136,452,705591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 29, \"great\": 563, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 634}}',132.975,182912260,563386,NULL,'2024-02-24 05:15:21',1708751721,NULL),(2253165220,6512490,1,318560,0,1,1,'A',1,0.976378,323,906358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 486, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',132.981,182501739,583838,NULL,'2024-01-23 03:03:49',1705979029,NULL),(1876386398,6512490,1,3840905,1,1,1,'A',1,0.990489,495,901644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 725, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 736}}',133.013,179431430,826166,NULL,'2023-06-18 08:32:33',1687077153,NULL),(1876118301,6512490,1,4029679,1,1,1,'S',1,0.993939,495,919137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 489, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 495}}',133.167,179192049,529650,NULL,'2023-06-02 20:45:59',1685738759,NULL),(3591648612,6512490,1,2324115,1,1,1,'B',1,0.885653,175,582161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 60, \"great\": 775, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 927}}',133.266,185574592,613162,NULL,'2024-09-28 03:57:40',1727495860,NULL),(2418448111,6512490,1,3912812,1,1,1,'A',1,0.954905,330,794449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 577}, \"maximum_statistics\": {\"great\": 632}}',133.397,182956877,585430,NULL,'2024-02-27 18:49:11',1709059751,NULL),(2414455916,6512490,1,3655287,1,1,1,'A',1,0.934494,968,749917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 42, \"great\": 1415, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1580}}',133.718,182947690,1527482,NULL,'2024-02-26 22:32:47',1708986767,NULL),(1876314895,6512490,1,3255212,1,1,1,'A',1,0.974123,617,853450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 1087, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1140}}',134.087,179458680,1281378,NULL,'2023-06-20 02:46:04',1687229164,NULL),(3437987070,6512490,1,4668265,1,1,1,'B',1,0.886723,297,579351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 74, \"great\": 808, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 949}}',134.288,185254805,623700,NULL,'2024-08-31 21:35:03',1725140103,NULL),(3666707689,6512490,1,3965413,1,1,1,'A',1,0.901111,207,589295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 52, \"great\": 774, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 900}}',134.672,185741703,618644,NULL,'2024-10-12 01:38:12',1728697092,NULL),(2774206375,6512490,1,3955097,1,1,1,'S',1,0.996696,454,962055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 451, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 15}}',134.841,183786870,543150,NULL,'2024-05-04 05:15:33',1714799733,NULL),(2583034429,6512490,1,2268907,0,1,1,'A',1,0.912148,272,644061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 51, \"great\": 811, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 922}}',135.467,183331136,714774,NULL,'2024-03-28 20:14:43',1711656883,NULL),(1878222038,6512490,1,2807458,1,1,1,'A',1,0.979218,217,866515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 395, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 409, \"legacy_combo_increase\": 1}}',135.502,182202528,408964,NULL,'2023-12-31 03:29:50',1703993390,NULL),(1878343461,6512490,1,2103575,1,1,1,'SH',1,0.975806,372,943395,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 354, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 372}}',135.549,182227529,403668,NULL,'2024-01-02 00:14:22',1704154462,NULL),(1877793453,6512490,1,3444458,1,1,1,'A',1,0.944876,322,752785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 587, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 644}}',135.666,181402598,657300,NULL,'2023-10-31 00:49:37',1698713377,NULL),(2789124279,6512490,1,2777592,0,1,1,'B',1,0.878129,140,533789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 50, \"great\": 624, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 759}}',135.812,183820846,436082,NULL,'2024-05-06 20:43:32',1715028212,NULL),(2789787513,6512490,1,2564095,1,1,1,'A',1,0.945055,182,769196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 162}, \"maximum_statistics\": {\"great\": 182}}',135.82,183822229,162970,NULL,'2024-05-07 00:08:57',1715040537,NULL),(1877059338,6512490,1,4226259,1,1,1,'X',1,1,510,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 510}}',135.836,180587251,637588,NULL,'2023-09-01 22:04:45',1693605885,NULL),(2605830246,6512490,1,4353777,1,1,1,'A',1,0.92789,206,680528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 45, \"great\": 852, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 943}}',135.889,183386077,709524,NULL,'2024-04-02 01:48:46',1712022526,NULL),(1877060597,6512490,1,2758029,1,1,1,'A',1,0.958084,249,776231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 785, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 835}}',136.569,180649746,749646,NULL,'2023-09-06 02:27:45',1693967265,NULL),(1876986184,6512490,1,2407349,1,1,1,'A',1,0.966387,411,828762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 1121, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1190}}',137.032,180356637,1302178,NULL,'2023-08-17 00:00:37',1692230437,NULL),(3623749612,6512490,1,2209144,1,1,1,'A',1,0.903747,373,622532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 76, \"great\": 1175, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1361}}',137.061,185647443,1014318,NULL,'2024-10-04 03:07:22',1728011242,NULL),(3666714602,6512490,1,4325606,1,1,1,'A',1,0.90142,159,601843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 30, \"great\": 539, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 634}}',137.114,185741721,437654,NULL,'2024-10-12 01:40:23',1728697223,NULL),(1878260820,6512490,1,1771061,1,1,1,'A',1,0.941536,458,762978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 20, \"great\": 1825, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2044}}',137.386,182144320,1946882,NULL,'2023-12-26 23:35:14',1703633714,NULL),(1878306864,6512490,1,1835818,1,1,1,'SH',1,0.978697,399,950965,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 382, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 399}}',137.557,182117564,467220,NULL,'2023-12-24 22:31:01',1703457061,NULL),(3326723902,6512490,1,69929,1,1,1,'S',1,0.952077,313,832628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 283, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',137.711,185012674,293950,NULL,'2024-08-13 01:28:06',1723512486,NULL),(1876374566,6512490,1,819315,1,1,1,'S',1,0.991272,401,936050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 394, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 401}}',137.716,179431097,474380,NULL,'2023-06-18 07:59:20',1687075160,NULL),(1876337567,6512490,1,224055,1,1,1,'S',1,0.996802,469,950766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 466, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 469}}',138.535,179431072,569470,NULL,'2023-06-18 07:56:56',1687075016,NULL),(1878106290,6512490,1,4214872,1,1,1,'A',1,0.947037,198,792990,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 722, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 793}}',138.575,182041925,730816,NULL,'2023-12-19 06:39:52',1702967992,NULL),(2481454958,6512490,1,3116922,1,1,1,'B',1,0.896026,244,616409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 21, \"great\": 619, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 755}}',138.658,183097096,628246,NULL,'2024-03-10 06:01:24',1710050484,NULL),(1876325111,6512490,1,3576723,1,1,1,'A',1,0.984674,676,897558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 761, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 783}}',138.787,179458918,833388,NULL,'2023-06-20 03:12:59',1687230779,NULL),(3438213691,6512490,1,961414,1,1,1,'B',1,0.890097,151,569029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 65, \"great\": 711, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 828}}',138.874,185255242,522246,NULL,'2024-08-31 22:24:32',1725143072,NULL),(1877746024,6512490,1,77710,0,1,1,'A',1,0.947072,352,760695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 815, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 888}}',138.999,181454536,823380,NULL,'2023-11-04 02:18:16',1699064296,NULL),(1876362863,6512490,1,3919382,1,1,1,'S',1,0.991285,459,934780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 451, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 459}}',139.043,179500831,529880,NULL,'2023-06-22 19:15:29',1687461329,NULL),(3791166183,6512490,1,4092828,1,1,1,'B',1,0.869925,179,541870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 90, \"great\": 983, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1207}}',139.068,186053008,787242,NULL,'2024-11-03 03:21:12',1730604072,NULL),(2255758149,6512490,1,1452864,1,1,1,'A',1,0.938953,363,713566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 52, \"great\": 1260, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1376}}',139.128,182550772,1104216,NULL,'2024-01-27 01:50:45',1706320245,NULL),(1876331956,6512490,1,217520,1,1,1,'S',1,0.993525,695,893273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 686, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 695}}',139.493,179458740,675084,NULL,'2023-06-20 02:52:13',1687229533,NULL),(2414494633,6512490,1,3503700,1,1,1,'A',1,0.940703,405,747165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 624, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 683}}',139.503,182947778,669840,NULL,'2024-02-26 22:44:25',1708987465,NULL),(1878417341,6512490,1,434380,0,1,1,'A',1,0.926438,284,662776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 25, \"great\": 796, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 904}}',139.597,182253588,691434,NULL,'2024-01-04 02:33:40',1704335620,NULL),(1878320294,6512490,1,4353773,1,1,1,'A',1,0.960546,392,810696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 613, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 659, \"legacy_combo_increase\": 2}}',139.645,182198886,713612,NULL,'2023-12-30 20:56:44',1703969804,NULL),(1877730968,6512490,1,3784793,1,1,1,'S',1,0.990338,414,932586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 406, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 414}}',139.756,181438985,475768,NULL,'2023-11-02 23:13:05',1698966785,NULL),(1878098417,6512490,1,751192,1,1,1,'A',1,0.942725,277,729018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 44, \"great\": 1389}, \"maximum_statistics\": {\"great\": 1519}}',139.966,182024263,1337470,NULL,'2023-12-17 19:12:29',1702840349,NULL),(1876377884,6512490,1,1654900,1,1,1,'S',1,0.994695,377,945177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 373, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 377}}',139.978,179455422,414040,NULL,'2023-06-19 20:28:41',1687206521,NULL),(2774000451,6512490,1,4052818,1,1,1,'A',1,0.914853,349,647728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 36, \"great\": 684, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 781}}',140.22,183786283,551758,NULL,'2024-05-04 04:07:53',1714795673,NULL),(1878118731,6512490,1,4066963,1,1,1,'A',1,0.960186,313,839580,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 899, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 967}}',140.705,182041683,995351,NULL,'2023-12-19 06:00:02',1702965602,NULL),(3705256812,6512490,1,4663207,1,1,1,'A',1,0.924932,444,701004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 70, \"great\": 1638, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1845}}',140.993,185840081,1680658,NULL,'2024-10-19 03:14:28',1729307668,NULL),(1876344610,6512490,1,1831006,1,1,1,'A',1,0.993841,876,938542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 883, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 893}}',141.191,179458855,983070,NULL,'2023-06-20 03:06:10',1687230370,NULL),(3420640042,6512490,1,2584141,1,1,1,'A',1,0.918112,205,654142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 74, \"great\": 1376, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1557}}',141.402,185217662,1164870,NULL,'2024-08-29 01:40:18',1724895618,NULL),(3326649546,6512490,1,2120489,1,1,1,'A',1,0.933989,478,769592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 1, \"great\": 619, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 712}}',141.715,185012486,668620,NULL,'2024-08-13 01:05:23',1723511123,NULL),(1878409361,6512490,1,3421009,1,1,1,'A',1,0.92811,277,716824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 545, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 619}}',141.791,182228018,506876,NULL,'2024-01-02 01:20:15',1704158415,NULL),(1878187165,6512490,1,2725802,1,1,1,'A',1,0.969959,732,896208,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 1150}, \"maximum_statistics\": {\"great\": 1215}}',141.799,182041739,1263065,NULL,'2023-12-19 06:10:38',1702966238,NULL),(3326713196,6512490,1,4151958,1,1,1,'A',1,0.938447,330,726942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 481, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 528}}',141.948,185012642,488936,NULL,'2024-08-13 01:24:49',1723512289,NULL),(1877978614,6512490,1,2526997,1,1,1,'S',1,0.994016,752,935922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 743, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 752, \"legacy_combo_increase\": 1}}',141.951,181804506,1020570,NULL,'2023-12-01 03:53:57',1701402837,NULL),(1876357323,6512490,1,3624294,1,1,1,'S',1,0.994681,658,945102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 651, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 658}}',142.331,179515967,750490,NULL,'2023-06-23 18:59:54',1687546794,NULL),(3379556553,6512490,1,3621429,1,1,1,'A',1,0.929786,237,680294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 44, \"great\": 1207, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1353}}',142.924,185126580,1149092,NULL,'2024-08-22 01:09:51',1724288991,NULL),(2352992691,6512490,1,2727376,1,1,1,'A',1,0.936923,405,715221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 62, \"great\": 1482, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1625}}',143.202,182806973,1399664,NULL,'2024-02-16 03:20:20',1708053620,NULL),(2481435953,6512490,1,4009445,1,1,1,'A',1,0.912632,308,641999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 32, \"great\": 816, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 950}}',143.577,183097053,861016,NULL,'2024-03-10 05:55:38',1710050138,NULL),(2605736478,6512490,1,3471045,1,1,1,'A',1,0.93633,191,714425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',143.662,183385870,201564,NULL,'2024-04-02 01:14:19',1712020459,NULL),(1878367465,6512490,1,250578,0,1,1,'A',1,0.984878,542,897304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 1004, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1025}}',143.669,182253355,946682,NULL,'2024-01-04 01:59:26',1704333566,NULL),(3591509827,6512490,1,4097488,1,1,1,'B',1,0.884516,355,606385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 45, \"great\": 641, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 775}}',144.047,185574243,617968,NULL,'2024-09-28 03:16:37',1727493397,NULL),(1876310216,6512490,1,2878629,1,1,1,'S',1,0.980845,1018,906249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 979, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1018}}',144.092,179458356,1217966,NULL,'2023-06-20 02:09:19',1687226959,NULL),(1878210202,6512490,1,2416677,1,1,1,'A',1,0.963197,480,816469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 886, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 951}}',144.107,182144408,1050526,NULL,'2023-12-26 23:44:13',1703634253,NULL),(1876396118,6512490,1,3939387,1,1,1,'A',1,0.983051,1048,908374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 1027, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1062}}',144.681,179565382,1276400,NULL,'2023-06-26 22:50:02',1687819802,NULL),(1878287176,6512490,1,3431445,1,1,1,'A',1,0.955934,320,788843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 785, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 851}}',144.88,182199112,771724,NULL,'2023-12-30 21:14:09',1703970849,NULL),(1876437583,6512490,1,4097714,1,1,1,'S',1,0.993719,398,942331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 393, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 398}}',145.016,179690684,449680,NULL,'2023-07-05 05:10:24',1688533824,NULL),(1877180467,6512490,1,2259144,1,1,1,'A',1,0.971272,384,794460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 1472, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1549}}',145.33,180784548,1614386,NULL,'2023-09-15 02:51:36',1694746296,NULL),(2324854939,6512490,1,2607849,1,1,1,'A',1,0.918291,445,647151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 63, \"great\": 1737, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2001}}',145.341,182742164,1689728,NULL,'2024-02-10 23:32:49',1707607969,NULL),(1878440346,6512490,1,4297709,1,1,1,'S',1,0.989313,655,925291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 641, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 655}}',145.368,182253250,783950,NULL,'2024-01-04 01:44:06',1704332646,NULL),(1877001095,6512490,1,3519646,1,1,1,'S',1,0.983108,296,913515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 286, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 296}}',145.378,180356693,325200,NULL,'2023-08-17 00:07:27',1692230847,NULL),(1878300768,6512490,1,4162072,1,1,1,'A',1,0.952229,162,784868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',145.44,182199078,268352,NULL,'2023-12-30 21:11:02',1703970662,NULL),(1877247229,6512490,1,81677,1,1,1,'A',1,0.957767,339,782793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 960, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1030}}',145.734,180827659,914654,NULL,'2023-09-17 17:40:46',1694972446,NULL),(1878237676,6512490,1,54548,1,1,1,'S',1,0.987283,865,975443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 843, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 865}}',146.152,182204144,1034310,NULL,'2023-12-31 05:55:01',1704002101,NULL),(1876389415,6512490,1,2761855,1,1,1,'A',1,0.983333,654,883232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 1018, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1050}}',146.245,179535793,1041540,NULL,'2023-06-25 01:04:28',1687655068,NULL),(1878411510,6512490,1,2612112,1,1,1,'S',1,0.997232,542,952034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 539, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 542}}',146.275,182241666,577950,NULL,'2024-01-03 04:53:30',1704257610,NULL),(1877015471,6512490,1,4103587,1,1,1,'A',1,0.975309,366,862267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 465, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 486}}',146.79,180437512,478070,NULL,'2023-08-22 17:28:04',1692725284,NULL),(1878282705,6512490,1,1461317,0,1,1,'A',1,0.9522,192,746925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 612, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 659, \"legacy_combo_increase\": 1}}',147.057,182155475,577818,NULL,'2023-12-27 19:15:27',1703704527,NULL),(1878403020,6512490,1,1983659,1,1,1,'S',1,0.994125,766,940903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 757, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 766}}',147.318,182241608,987960,NULL,'2024-01-03 04:47:37',1704257257,NULL),(1878344466,6512490,1,2813899,1,1,1,'S',1,0.98218,954,909253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 920, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 954}}',147.575,182319510,1068260,NULL,'2024-01-09 00:28:48',1704760128,NULL),(1876855728,6512490,1,80018,0,1,1,'A',1,0.973395,694,844055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 1132, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1184}}',147.946,180189673,1174062,NULL,'2023-08-06 04:44:58',1691297098,NULL),(3350449201,6512490,1,1959633,0,1,1,'A',1,0.910212,243,622319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 71, \"great\": 1268, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1459}}',148.083,185063101,1037258,NULL,'2024-08-17 02:36:53',1723862213,NULL),(1878316188,6512490,1,1051533,1,1,1,'A',1,0.967836,383,825772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 485, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 513}}',148.263,182202737,517726,NULL,'2023-12-31 03:51:38',1703994698,NULL),(2435347239,6512490,1,4226630,1,1,1,'S',1,0.976744,387,887833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 369}, \"maximum_statistics\": {\"great\": 387}}',148.489,182994724,394750,NULL,'2024-03-01 23:45:01',1709336701,NULL),(1876900630,6512490,1,3906634,1,1,1,'S',1,0.990909,825,932959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 810, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 825}}',149.159,180189053,1084480,NULL,'2023-08-06 03:39:27',1691293167,NULL),(1877063755,6512490,1,189289,0,1,1,'A',1,0.974453,268,837047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 527, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 548}}',149.315,180649472,504892,NULL,'2023-09-06 01:48:12',1693964892,NULL),(2563521338,6512490,1,4220814,1,1,1,'A',1,0.925277,152,655293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 476, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 542}}',149.348,183284689,338800,NULL,'2024-03-25 02:52:48',1711335168,NULL),(1878213369,6512490,1,2425980,1,1,1,'A',1,0.946607,609,813288,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 916, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1002, \"legacy_combo_increase\": 1}}',149.367,182199570,1171163,NULL,'2023-12-30 21:59:58',1703973598,NULL),(1878163586,6512490,1,2097287,1,1,1,'A',1,0.946359,460,751076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 17, \"great\": 1157}, \"maximum_statistics\": {\"great\": 1277}}',149.529,181895957,1208450,NULL,'2023-12-08 05:44:08',1702014248,NULL),(2415237413,6512490,1,2402361,1,1,1,'A',1,0.92885,503,702204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 67, \"great\": 1604, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1792}}',149.557,182949606,1480510,NULL,'2024-02-27 03:26:01',1709004361,NULL),(2325264740,6512490,1,3838342,1,1,1,'S',1,0.980952,525,905212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 505, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 525}}',149.951,182743046,559890,NULL,'2024-02-11 01:22:34',1707614554,NULL),(2774169121,6512490,1,1573005,1,1,1,'A',1,0.927139,533,715778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 660, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 748}}',149.96,183786762,699504,NULL,'2024-05-04 05:03:23',1714799003,NULL),(3791459534,6512490,1,2575148,1,1,1,'A',1,0.918103,456,668987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 69, \"great\": 1524, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1740}}',150.005,186053945,1334694,NULL,'2024-11-03 04:45:46',1730609146,NULL),(1878178401,6512490,1,4270406,1,1,1,'SH',1,0.9811,873,959314,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 840, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 873}}',150.832,182052366,1035474,NULL,'2023-12-20 00:51:36',1703033496,NULL),(1876738648,6512490,1,3839990,1,1,1,'A',1,0.976153,502,871402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 600, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 629}}',151.017,180076596,617536,NULL,'2023-07-30 00:00:48',1690675248,NULL),(2325220237,6512490,1,3607677,1,1,1,'SH',1,0.984438,739,963406,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 716, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 739}}',151.109,182742968,897078,NULL,'2024-02-11 01:09:58',1707613798,NULL),(3791014149,6512490,1,4026792,1,1,1,'B',1,0.88,262,565934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 52, \"great\": 717, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 875}}',151.113,186052539,606460,NULL,'2024-11-03 02:38:27',1730601507,NULL),(2292477761,6512490,1,3785732,1,1,1,'A',1,0.948999,496,762336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 34, \"great\": 976, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1049}}',151.293,182671660,944480,NULL,'2024-02-05 06:00:06',1707112806,NULL),(1878371898,6512490,1,2918174,1,1,1,'S',1,0.990876,822,934516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 807, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 822}}',151.339,182241548,933800,NULL,'2024-01-03 04:40:38',1704256838,NULL),(1878354961,6512490,1,222209,1,1,1,'S',1,0.992,1000,990526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 984, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1000}}',151.493,182227587,1265052,NULL,'2024-01-02 00:20:24',1704154824,NULL),(3666651289,6512490,1,4153681,1,1,1,'A',1,0.942404,642,747795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 62, \"great\": 2013, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2205}}',152.12,185741527,2034920,NULL,'2024-10-12 01:20:10',1728696010,NULL),(2481350982,6512490,1,3333055,1,1,1,'A',1,0.951446,386,762919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 47, \"great\": 1702, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1833}}',152.147,183096832,1608368,NULL,'2024-03-10 05:29:50',1710048590,NULL),(2435520456,6512490,1,4292976,1,1,1,'A',1,0.971264,372,823089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 748, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 783}}',152.197,182995087,884276,NULL,'2024-03-02 00:33:02',1709339582,NULL),(1876344056,6512490,1,2981286,1,1,1,'A',1,0.989298,634,910445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 826, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 841}}',153.11,179458416,949534,NULL,'2023-06-20 02:15:38',1687227338,NULL),(1877635341,6512490,1,98596,0,1,1,'A',1,0.967679,586,830815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 971, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1021, \"legacy_combo_increase\": 1}}',153.298,181313906,1067918,NULL,'2023-10-24 00:12:04',1698106324,NULL),(1878307903,6512490,1,2689206,1,1,1,'A',1,0.965766,515,813078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 518, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 555}}',153.363,182202811,597158,NULL,'2023-12-31 03:59:00',1703995140,NULL),(1878154390,6512490,1,2608941,1,1,1,'A',1,0.95389,543,769580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 32, \"great\": 1479, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1594}}',153.453,182024459,1406712,NULL,'2023-12-17 19:36:15',1702841775,NULL),(2758145274,6512490,1,4546660,1,1,1,'A',1,0.945141,191,710686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 291, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 319}}',153.923,183749751,251464,NULL,'2024-05-01 04:05:58',1714536358,NULL),(1878276061,6512490,1,2033700,1,1,1,'A',1,0.943775,354,719003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 40, \"great\": 924, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 996}}',154.157,182200410,738884,NULL,'2023-12-30 23:23:52',1703978632,NULL),(1878372023,6512490,1,3633093,1,1,1,'A',1,0.980625,756,896692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 770, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 800}}',154.423,182253296,905510,NULL,'2024-01-04 01:50:02',1704333002,NULL),(1878253515,6512490,1,3343408,1,1,1,'A',1,0.964011,453,879940,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 970, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1042}}',154.544,182131272,1189035,NULL,'2023-12-26 00:16:09',1703549769,NULL),(3771935773,6512490,1,4097488,1,1,1,'A',1,0.904516,527,655008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 46, \"great\": 673, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 775}}',154.725,186008882,645320,NULL,'2024-10-31 01:50:43',1730339443,NULL),(3426300082,6512490,1,4609629,1,1,1,'S',1,0.974304,467,887184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 443}, \"maximum_statistics\": {\"great\": 467}}',154.848,185230114,511066,NULL,'2024-08-30 01:21:21',1724980881,NULL),(2420392952,6512490,1,3105299,1,1,1,'A',1,0.95302,147,366245,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 275, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 298}}',154.978,182960640,149220,NULL,'2024-02-28 03:52:11',1709092331,NULL),(1878289293,6512490,1,3076086,1,1,1,'SH',1,0.992222,450,988558,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 443, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 450}}',155.005,182131017,546366,NULL,'2023-12-25 23:41:34',1703547694,NULL),(1877218762,6512490,1,217519,0,1,1,'A',1,0.971033,553,832277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 755, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 794}}',155.222,180828188,844510,NULL,'2023-09-17 18:21:43',1694974903,NULL),(1877774687,6512490,1,3955885,1,1,1,'S',1,0.986239,327,881749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 318, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 327}}',155.288,181467196,364100,NULL,'2023-11-04 21:09:04',1699132144,NULL),(3450600591,6512490,1,4357381,1,1,1,'B',1,0.89905,175,614846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 40, \"great\": 712, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 842}}',155.301,185281370,631288,NULL,'2024-09-03 01:06:17',1725325577,NULL),(1878270619,6512490,1,3844010,1,1,1,'A',1,0.971939,102,793953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 187, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 196}}',155.474,182199276,145074,NULL,'2023-12-30 21:31:50',1703971910,NULL),(3601880197,6512490,1,4647872,1,1,1,'B',1,0.896299,398,611853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 61, \"great\": 982, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1162}}',155.765,185597747,864622,NULL,'2024-09-29 18:54:55',1727636095,NULL),(3450451158,6512490,1,2711073,1,1,1,'A',1,0.917323,178,665594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 38, \"great\": 674, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 762}}',155.964,185281050,571756,NULL,'2024-09-03 00:17:22',1725322642,NULL),(3738268726,6512490,1,2402361,1,1,1,'A',1,0.934152,513,718851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 64, \"great\": 1620, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1792}}',156.254,185925920,1517218,NULL,'2024-10-25 02:29:34',1729823374,NULL),(3699153678,6512490,1,4274708,1,1,1,'A',1,0.928409,262,703917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 395}, \"maximum_statistics\": {\"great\": 440}}',156.294,185824037,370134,NULL,'2024-10-18 00:56:44',1729213004,NULL),(2684922028,6512490,1,1937119,1,1,1,'A',1,0.933361,471,750652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 57, \"great\": 1117, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1223}}',156.298,183569859,1307796,NULL,'2024-04-17 05:40:17',1713332417,NULL),(1878257628,6512490,1,3943936,1,1,1,'A',1,0.954545,473,796815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 16, \"great\": 1366, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1485}}',156.616,182198971,1488930,NULL,'2023-12-30 21:02:35',1703970155,NULL),(2605728259,6512490,1,1404408,1,1,1,'A',1,0.93992,230,697811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 29, \"great\": 688, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 749}}',156.794,183385854,559624,NULL,'2024-04-02 01:11:22',1712020282,NULL),(3591710602,6512490,1,3199703,1,1,1,'A',1,0.913546,1038,700965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 71, \"great\": 1396, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1602}}',157.056,185574751,1459362,NULL,'2024-09-28 04:16:06',1727496966,NULL),(2960535003,6512490,1,2954635,1,1,1,'A',1,0.942038,386,712150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 53, \"great\": 1441, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1570}}',157.071,184213297,1275610,NULL,'2024-06-08 03:43:25',1717818205,NULL),(1876820721,6512490,1,3626038,1,1,1,'S',1,0.987179,1014,922523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 988, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1014}}',157.267,180189499,1197540,NULL,'2023-08-06 04:24:41',1691295881,NULL),(1876385128,6512490,1,2406362,1,1,1,'A',1,0.990066,248,895746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 297, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 302}}',157.328,179565543,282790,NULL,'2023-06-26 23:07:29',1687820849,NULL),(1878248084,6512490,1,2209524,1,1,1,'A',1,0.948859,555,763235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 26, \"great\": 1088, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1183}}',157.433,182159653,1100256,NULL,'2023-12-28 02:35:24',1703730924,NULL),(1878195411,6512490,1,4286757,1,1,1,'A',1,0.973643,620,915506,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 614, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 645}}',157.62,182041706,800841,NULL,'2023-12-19 06:03:54',1702965834,NULL),(1877657134,6512490,1,3545482,1,1,1,'A',1,0.950641,343,380273,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 25, \"great\": 1221, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1327}}',158.076,181291066,821080,NULL,'2023-10-22 06:43:18',1697956998,NULL),(1876282421,6512490,1,3485300,1,1,1,'S',1,0.996495,428,950323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 425, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 428}}',158.156,179471654,542844,NULL,'2023-06-20 22:42:27',1687300947,NULL),(2317517738,6512490,1,2703771,1,1,1,'A',1,0.930211,376,691999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 48, \"great\": 1435, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1612}}',158.274,182726645,1352512,NULL,'2024-02-09 19:49:54',1707508194,NULL),(2415341126,6512490,1,221870,0,1,1,'A',1,0.934394,850,748327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 66, \"great\": 1377, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1509}}',158.461,182949877,1469480,NULL,'2024-02-27 04:05:22',1709006722,NULL),(1878207868,6512490,1,1869952,1,1,1,'A',1,0.98049,1025,890179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 1257, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1307}}',159.031,182202474,1500810,NULL,'2023-12-31 03:25:26',1703993126,NULL),(3791482104,6512490,1,58061,0,1,1,'A',1,0.931652,275,678779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 57, \"great\": 1238, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1368}}',159.427,186054017,1016498,NULL,'2024-11-03 04:52:33',1730609553,NULL),(1878165602,6512490,1,3693051,1,1,1,'A',1,0.963458,265,810206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 528}, \"maximum_statistics\": {\"great\": 561}}',159.69,182024280,553988,NULL,'2023-12-17 19:15:01',1702840501,NULL),(1877366779,6512490,1,3906635,1,1,1,'A',1,0.966321,745,848113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 903, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 965}}',160.175,180860646,1144034,NULL,'2023-09-20 04:38:05',1695184685,NULL),(1878100481,6512490,1,762026,1,1,1,'A',1,0.96186,315,790002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 38, \"great\": 1697, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1796}}',160.289,181995594,1571876,NULL,'2023-12-15 21:19:17',1702675157,NULL),(1877275361,6512490,1,3904164,1,1,1,'A',1,0.975506,882,872951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 1464, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1531}}',160.305,180827510,1659380,NULL,'2023-09-17 17:29:28',1694971768,NULL),(1878201606,6512490,1,3171644,1,1,1,'A',1,0.9453,330,790088,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 15, \"great\": 1114, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1234}}',160.371,182131462,1137938,NULL,'2023-12-26 00:39:11',1703551151,NULL),(1876453160,6512490,1,3584236,1,1,1,'S',1,0.986787,719,922933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 700, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 719}}',160.62,179625163,793990,NULL,'2023-06-30 19:31:30',1688153490,NULL),(1878276989,6512490,1,406790,1,1,1,'S',1,0.979058,382,888575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 366, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 382}}',160.836,182202831,439450,NULL,'2023-12-31 04:01:05',1703995265,NULL),(2632149883,6512490,1,3801981,1,1,1,'A',1,0.9254,177,698644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 25, \"great\": 504, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 563}}',160.892,183448139,466210,NULL,'2024-04-07 00:26:55',1712449615,NULL),(3450662862,6512490,1,3022864,1,1,1,'A',1,0.926027,392,685860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 70, \"great\": 1481, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1656}}',161.059,185281491,1347210,NULL,'2024-09-03 01:26:52',1725326812,NULL),(1877221008,6512490,1,222208,0,1,1,'A',1,0.980785,755,885134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 1156, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1197}}',161.225,180828378,1392710,NULL,'2023-09-17 18:38:04',1694975884,NULL),(1876339520,6512490,1,3317304,1,1,1,'S',1,0.994867,487,943354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 482, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 487}}',161.405,179458629,557250,NULL,'2023-06-20 02:39:50',1687228790,NULL),(2857971442,6512490,1,1945359,1,1,1,'A',1,0.921863,769,718842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 60, \"great\": 1129, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1267}}',161.499,183974460,1339038,NULL,'2024-05-19 17:41:18',1716140478,NULL),(2582956200,6512490,1,3910663,1,1,1,'A',1,0.955947,172,780771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 211}, \"maximum_statistics\": {\"great\": 227}}',161.596,183330987,182520,NULL,'2024-03-28 19:58:54',1711655934,NULL),(2583510707,6512490,1,2651973,1,1,1,'A',1,0.930825,536,681667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 60, \"great\": 1480, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1648}}',161.716,183332066,1327786,NULL,'2024-03-28 21:57:28',1711663048,NULL),(1877095453,6512490,1,1665831,0,1,1,'A',1,0.967066,203,799060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 475, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 501}}',162.05,180586444,421822,NULL,'2023-09-01 20:38:31',1693600711,NULL),(2253169960,6512490,1,162767,1,1,1,'S',1,0.997947,487,952293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 485, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 487}}',162.053,182501826,596620,NULL,'2024-01-23 03:17:03',1705979823,NULL),(2519684264,6512490,1,4101681,1,1,1,'B',1,0.861979,115,613939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 142}, \"maximum_statistics\": {\"great\": 192}}',162.295,183182959,106849,NULL,'2024-03-17 02:19:43',1710641983,NULL),(1877483682,6512490,1,2890207,1,1,1,'A',1,0.971591,547,845130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 1255, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1320}}',162.454,181106472,1530696,NULL,'2023-10-08 02:13:38',1696731218,NULL),(1876906516,6512490,1,1760927,1,1,1,'S',1,0.982897,497,912194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 480, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 497}}',162.481,180189116,555620,NULL,'2023-08-06 03:44:08',1691293448,NULL),(3326575227,6512490,1,4283231,1,1,1,'A',1,0.926598,213,700857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 510, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 579}}',162.997,185012348,502478,NULL,'2024-08-13 00:43:23',1723509803,NULL),(1877319646,6512490,1,3444159,1,1,1,'S',1,0.995336,536,939755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 531, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 536}}',163.018,180860340,618400,NULL,'2023-09-20 03:56:19',1695182179,NULL),(3710263164,6512490,1,3716953,1,1,1,'A',1,0.912814,312,655466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 59, \"great\": 1077, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1233}}',163.2,185853995,965100,NULL,'2024-10-19 21:12:43',1729372363,NULL),(1877186058,6512490,1,2565996,1,1,1,'A',1,0.951531,767,820853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 711, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 784}}',163.235,180828238,930440,NULL,'2023-09-17 18:25:12',1694975112,NULL),(1878422996,6512490,1,459654,0,1,1,'A',1,0.951872,365,763097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 685, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 748}}',163.378,182250520,650270,NULL,'2024-01-03 20:25:34',1704313534,NULL),(2297261257,6512490,1,2505779,1,1,1,'A',1,0.955505,381,790348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 32, \"great\": 1629, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1753}}',163.495,182682433,1681900,NULL,'2024-02-06 03:57:26',1707191846,NULL),(1878267347,6512490,1,1417326,1,1,1,'S',1,0.997196,535,952274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 532, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 535}}',163.719,182144252,655198,NULL,'2023-12-26 23:27:36',1703633256,NULL),(1878498503,6512490,1,1985051,1,1,1,'A',1,0.945209,930,788859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 37, \"great\": 1719, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1889}}',164.194,182407562,1900318,NULL,'2024-01-15 22:50:50',1705359050,NULL),(1877316360,6512490,1,3431100,1,1,1,'A',1,0.976176,679,874430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 1530, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1595}}',164.216,180845019,1784476,NULL,'2023-09-18 22:54:23',1695077663,NULL),(3666768370,6512490,1,4769847,1,1,1,'X',1,1,191,955658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 191}}',164.271,185741880,229176,NULL,'2024-10-12 01:57:22',1728698242,NULL),(1878387507,6512490,1,2542874,1,1,1,'S',1,0.99232,651,992143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 641, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 651}}',164.415,182227771,707292,NULL,'2024-01-02 00:47:17',1704156437,NULL),(1878302554,6512490,1,138679,0,1,1,'A',1,0.9625,352,828274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 561, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 600}}',164.613,182199383,600660,NULL,'2023-12-30 21:42:04',1703972524,NULL),(1876325281,6512490,1,2266213,1,1,1,'S',1,0.995996,999,941433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 991, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 999}}',164.65,179508997,1178740,NULL,'2023-06-23 10:02:29',1687514549,NULL),(3597908113,6512490,1,4507977,1,1,1,'A',1,0.913155,487,697080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 34, \"great\": 681, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 783}}',164.746,185588540,726910,NULL,'2024-09-29 03:38:54',1727581134,NULL),(1877097274,6512490,1,4240210,1,1,1,'A',1,0.978495,313,843095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 628, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 651}}',165.15,180591599,642542,NULL,'2023-09-02 05:53:46',1693634026,NULL),(1877182582,6512490,1,3346315,1,1,1,'A',1,0.976744,429,877276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 453, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 473}}',165.167,180827578,509500,NULL,'2023-09-17 17:34:23',1694972063,NULL),(2758078998,6512490,1,1355301,1,1,1,'A',1,0.951572,245,741770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 734, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 795}}',165.202,183749573,661420,NULL,'2024-05-01 03:43:35',1714535015,NULL),(1878268281,6512490,1,2986860,1,1,1,'A',1,0.971906,522,836565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 1252, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1317}}',165.302,182212684,1338126,NULL,'2023-12-31 18:38:22',1704047902,NULL),(1877679730,6512490,1,3614338,1,1,1,'A',1,0.975951,440,860849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 860, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 894}}',165.385,181347635,926932,NULL,'2023-10-26 20:17:18',1698351438,NULL),(1877769674,6512490,1,4228868,1,1,1,'A',1,0.981172,296,867406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 695, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 717}}',165.631,181454304,770636,NULL,'2023-11-04 01:55:27',1699062927,NULL),(1877826526,6512490,1,3527223,1,1,1,'A',1,0.966515,449,796365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 1463, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1538}}',165.746,181669056,1394014,NULL,'2023-11-20 08:18:44',1700468324,NULL),(2398636674,6512490,1,2227624,1,1,1,'A',1,0.951351,483,784170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 9, \"great\": 1011, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1110}}',165.799,182912059,1045040,NULL,'2024-02-24 04:46:34',1708749994,NULL),(1877165432,6512490,1,2674183,1,1,1,'A',1,0.975446,1010,852491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 1289, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1344}}',166.109,180591137,1476960,NULL,'2023-09-02 05:05:10',1693631110,NULL),(1876332363,6512490,1,1516753,1,1,1,'A',1,0.9855,942,898794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 975, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1000}}',166.734,179515635,1173566,NULL,'2023-06-23 18:37:54',1687545474,NULL),(1877468617,6512490,1,2835550,1,1,1,'A',1,0.963294,236,787836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 949, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1008}}',166.789,181075664,921906,NULL,'2023-10-05 21:17:30',1696540650,NULL),(1878273048,6512490,1,4263288,1,1,1,'A',1,0.962981,369,857134,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 956, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1013}}',166.812,182131401,987769,NULL,'2023-12-26 00:32:43',1703550763,NULL),(1877845991,6512490,1,703829,1,1,1,'A',1,0.961103,628,808707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 16, \"great\": 1237, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1324}}',166.937,181652959,1425684,NULL,'2023-11-19 02:17:12',1700360232,NULL),(1878111595,6512490,1,1703846,1,1,1,'A',1,0.982759,432,891923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 676, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 696}}',167.107,181995705,773906,NULL,'2023-12-15 21:31:42',1702675902,NULL),(1878252575,6512490,1,738569,1,1,1,'SH',1,0.99569,928,993930,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 920, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 928}}',167.612,182117418,1199574,NULL,'2023-12-24 22:16:03',1703456163,NULL),(2331669939,6512490,1,3031384,1,1,1,'A',1,0.953781,381,766632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 26, \"great\": 1322, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1428}}',167.762,182758385,1278516,NULL,'2024-02-12 04:09:03',1707710943,NULL),(2297330633,6512490,1,3515430,1,1,1,'A',1,0.93631,315,717944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 754, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 840}}',167.827,182682591,760770,NULL,'2024-02-06 04:22:11',1707193331,NULL),(3379148743,6512490,1,58041,0,1,1,'A',1,0.932759,226,702079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 27, \"great\": 780, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 870}}',167.849,185125780,702996,NULL,'2024-08-21 23:13:42',1724282022,NULL),(1876369554,6512490,1,2706228,1,1,1,'S',1,0.993088,1085,930129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1070, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1085}}',168.248,179537158,1332700,NULL,'2023-06-25 03:23:21',1687663401,NULL),(2878592978,6512490,1,2449015,1,1,1,'A',1,0.947609,983,773686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 49, \"great\": 1715, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1861}}',168.399,184023314,1840356,NULL,'2024-05-23 17:49:57',1716486597,NULL),(1877354367,6512490,1,224326,1,1,1,'A',1,0.987611,347,899367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 553, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 565}}',168.486,180870459,624032,NULL,'2023-09-20 21:08:09',1695244089,NULL),(3645404596,6512490,1,4506343,1,1,1,'A',1,0.912297,205,606574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 472, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 553}}',168.493,185691991,357744,NULL,'2024-10-07 22:53:27',1728341607,NULL),(1876470679,6512490,1,3335710,1,1,1,'S',1,0.990578,796,933371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 781, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 796}}',168.636,179690647,910230,NULL,'2023-07-05 05:05:15',1688533515,NULL),(1878382619,6512490,1,2954492,1,1,1,'A',1,0.943361,667,766114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 28, \"great\": 1210, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1333}}',168.737,182262558,1338476,NULL,'2024-01-04 18:38:06',1704393486,NULL),(1877065145,6512490,1,191906,1,1,1,'A',1,0.981019,655,886347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 888, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 922}}',168.738,180649723,1123822,NULL,'2023-09-06 02:24:02',1693967042,NULL),(2631709133,6512490,1,244200,0,1,1,'A',1,0.919562,167,646283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 25, \"great\": 677, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',168.842,183447031,546568,NULL,'2024-04-06 22:25:42',1712442342,NULL),(1878209724,6512490,1,1584703,1,1,1,'A',1,0.975092,737,869959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 1547, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1626}}',168.865,182202648,1758532,NULL,'2023-12-31 03:42:18',1703994138,NULL),(1878477928,6512490,1,1318106,0,1,1,'A',1,0.950375,276,732826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 985}, \"maximum_statistics\": {\"great\": 1068}}',168.92,182384026,816486,NULL,'2024-01-14 05:37:05',1705210625,NULL),(1877245338,6512490,1,2756250,1,1,1,'A',1,0.994891,513,923849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 680, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 685}}',168.956,180812935,764286,NULL,'2023-09-16 20:54:42',1694897682,NULL),(1876515928,6512490,1,1319572,1,1,1,'A',1,0.989176,1000,910765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 1183, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1201}}',169,179690562,1313802,NULL,'2023-07-05 04:49:58',1688532598,NULL),(1876882265,6512490,1,3888232,1,1,1,'S',1,0.99083,1036,934085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1017, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1036}}',169.238,180189594,1181750,NULL,'2023-08-06 04:35:35',1691296535,NULL),(1878239651,6512490,1,2497951,1,1,1,'A',1,0.962681,378,819916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 1169, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1246}}',169.239,182183199,1338114,NULL,'2023-12-29 18:48:09',1703875689,NULL),(1877423264,6512490,1,3641591,1,1,1,'A',1,0.9649,1222,836977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 6, \"great\": 1357, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1453}}',169.416,180970230,1611306,NULL,'2023-09-27 23:34:10',1695857650,NULL),(1877640052,6512490,1,4044831,1,1,1,'A',1,0.972134,251,832272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 597, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 628}}',169.66,181259396,660236,NULL,'2023-10-19 22:10:51',1697753451,NULL),(2774193124,6512490,1,3466933,1,1,1,'S',1,0.990888,439,935148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 431, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 439}}',169.692,183786830,475190,NULL,'2024-05-04 05:11:13',1714799473,NULL),(1877107458,6512490,1,2893513,1,1,1,'S',1,0.991795,1036,936143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1019, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1036}}',169.717,180586889,1190000,NULL,'2023-09-01 21:27:44',1693603664,NULL),(1877356381,6512490,1,1196433,1,1,1,'A',1,0.967544,459,833005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 537, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 570}}',169.722,180946283,574600,NULL,'2023-09-26 02:39:45',1695695985,NULL),(2627215018,6512490,1,3025231,1,1,1,'A',1,0.933333,367,738800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 700, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 795}}',170.186,183436070,719722,NULL,'2024-04-06 05:57:47',1712383067,NULL),(1878324830,6512490,1,4412589,1,1,1,'S',1,0.996429,140,982568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',170.279,182129719,141783,NULL,'2023-12-25 21:07:24',1703538444,NULL),(2789961874,6512490,1,3832826,1,1,1,'A',1,0.949306,424,774828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 855, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 937}}',170.399,183822599,947406,NULL,'2024-05-07 01:13:15',1715044395,NULL),(1878100181,6512490,1,3246954,1,1,1,'A',1,0.97406,906,849908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 1271, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1330}}',170.819,182008755,1418346,NULL,'2023-12-16 18:55:49',1702752949,NULL),(1878497103,6512490,1,91793,1,1,1,'A',1,0.956093,418,772939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 1034, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1116}}',170.939,182405973,1034452,NULL,'2024-01-15 19:45:07',1705347907,NULL),(1877327501,6512490,1,562569,0,1,1,'A',1,0.956364,204,766511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 510, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 550}}',170.949,180970347,487446,NULL,'2023-09-27 23:49:24',1695858564,NULL),(1877561304,6512490,1,1799290,1,1,1,'A',1,0.960048,384,817671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 1156, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1239}}',171.13,181261061,1452094,NULL,'2023-10-20 02:02:23',1697767343,NULL),(1877037368,6512490,1,4220310,1,1,1,'S',1,0.988608,395,918036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 386, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 395}}',171.233,180437455,460720,NULL,'2023-08-22 17:22:00',1692724920,NULL),(2254376561,6512490,1,108841,1,1,1,'A',1,0.960227,617,829939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 651, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 704}}',171.264,182524358,668760,NULL,'2024-01-25 00:14:29',1706141669,NULL),(3645398735,6512490,1,1824637,1,1,1,'A',1,0.934372,658,746319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 32, \"great\": 813, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 899}}',171.742,185691976,838754,NULL,'2024-10-07 22:51:25',1728341485,NULL),(1878381738,6512490,1,287463,0,1,1,'A',1,0.969333,879,831871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 27, \"great\": 1435, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1500}}',171.9,182250411,1563850,NULL,'2024-01-03 20:12:41',1704312761,NULL),(3438203276,6512490,1,1360616,0,1,1,'A',1,0.91792,466,678691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 58, \"great\": 1336, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1529}}',172.441,185255222,1416756,NULL,'2024-08-31 22:22:08',1725142928,NULL),(2790010513,6512490,1,3037230,0,1,1,'A',1,0.934272,104,673377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 189, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 213}}',172.497,183822729,131898,NULL,'2024-05-07 01:31:51',1715045511,NULL),(2758087514,6512490,1,4147346,1,1,1,'A',1,0.978673,458,882499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 610, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 633}}',172.544,183749589,704538,NULL,'2024-05-01 03:46:22',1714535182,NULL),(1876330125,6512490,1,3981184,1,1,1,'S',1,0.99918,610,954066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 609, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 610}}',172.631,179565271,741160,NULL,'2023-06-26 22:38:38',1687819118,NULL),(2774296843,6512490,1,4104616,1,1,1,'S',1,0.992593,540,936833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 532, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 540}}',172.772,183787157,566090,NULL,'2024-05-04 05:45:10',1714801510,NULL),(1878333951,6512490,1,2079427,1,1,1,'A',1,0.967905,275,782045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 848, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 888}}',172.817,182252750,829384,NULL,'2024-01-04 00:43:00',1704328980,NULL),(1876494446,6512490,1,3414085,1,1,1,'A',1,0.987645,1088,913138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 1266, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1295}}',173.738,179595721,1445358,NULL,'2023-06-28 22:51:31',1687992691,NULL),(3513165837,6512490,1,3229451,1,1,1,'A',1,0.933623,299,716023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 28, \"great\": 727, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 806, \"legacy_combo_increase\": 1}}',173.817,185409291,698298,NULL,'2024-09-14 02:05:52',1726279552,NULL),(1877344801,6512490,1,1145942,1,1,1,'A',1,0.959459,395,809085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 479, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 518}}',174.022,180845156,524956,NULL,'2023-09-18 23:10:53',1695078653,NULL),(1878184533,6512490,1,3988204,1,1,1,'S',1,0.991443,818,934423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 804}, \"maximum_statistics\": {\"great\": 818}}',174.116,181945974,977400,NULL,'2023-12-11 21:13:34',1702329214,NULL),(1877105882,6512490,1,3591712,1,1,1,'S',1,0.982238,563,910829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 543, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 563}}',174.268,180586733,677420,NULL,'2023-09-01 21:12:24',1693602744,NULL),(2857935837,6512490,1,1488041,1,1,1,'A',1,0.933553,278,725159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 679, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 760}}',174.417,183974370,679606,NULL,'2024-05-19 17:34:15',1716140055,NULL),(3791355612,6512490,1,2505757,1,1,1,'A',1,0.929797,142,656632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 569, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 641}}',174.439,186053640,437262,NULL,'2024-11-03 04:14:57',1730607297,NULL),(1878436889,6512490,1,153886,0,1,1,'A',1,0.969636,890,837307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 35, \"great\": 1891, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1976}}',174.449,182225082,2026802,NULL,'2024-01-01 19:17:46',1704136666,NULL),(2816568997,6512490,1,3969607,1,1,1,'S',1,0.972393,652,844982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 616}, \"maximum_statistics\": {\"great\": 652}}',174.511,183881679,653700,NULL,'2024-05-12 00:32:14',1715473934,NULL),(1878280176,6512490,1,3037701,1,1,1,'A',1,0.978378,121,811171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 178, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 185}}',174.56,182199292,133760,NULL,'2023-12-30 21:33:16',1703971996,NULL),(1877099711,6512490,1,3581028,1,1,1,'A',1,0.982981,519,873571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 1058, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1087}}',174.71,180587367,1136414,NULL,'2023-09-01 22:15:02',1693606502,NULL),(1877658624,6512490,1,3550493,1,1,1,'A',1,0.95605,468,398773,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 893, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 967}}',175.298,181211477,633932,NULL,'2023-10-15 22:08:34',1697407714,NULL),(1878395039,6512490,1,89252,1,1,1,'S',1,0.960784,663,847451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 611, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 663, \"legacy_combo_increase\": 4}}',175.508,182275686,744466,NULL,'2024-01-05 19:42:45',1704483765,NULL),(1876777449,6512490,1,3985560,1,1,1,'S',1,0.99428,1049,943721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1037, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1049}}',175.533,180076924,1248380,NULL,'2023-07-30 00:41:13',1690677673,NULL),(2414441705,6512490,1,3955098,1,1,1,'A',1,0.959016,255,781631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 567, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 610, \"legacy_combo_increase\": 15}}',175.603,182947662,532686,NULL,'2024-02-26 22:28:37',1708986517,NULL),(2774009801,6512490,1,2987210,1,1,1,'A',1,0.933834,234,705222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 653, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 733}}',175.962,183786307,594798,NULL,'2024-05-04 04:10:54',1714795854,NULL),(3273836149,6512490,1,3625974,1,1,1,'A',1,0.958364,814,805837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 17, \"great\": 1250, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1345}}',176.141,184899457,1339830,NULL,'2024-08-04 02:56:35',1722740195,NULL),(1878497970,6512490,1,148503,1,1,1,'A',1,0.948077,379,765022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 954, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1040}}',176.208,182406940,983676,NULL,'2024-01-15 21:28:30',1705354110,NULL),(3622813487,6512490,1,1473328,1,1,1,'A',1,0.939792,251,712894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 41, \"great\": 1480, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1636}}',176.311,185645246,1325330,NULL,'2024-10-03 21:45:01',1727991901,NULL),(1878343439,6512490,1,3931144,1,1,1,'A',1,0.953172,693,793318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 922, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 993}}',176.351,182317118,951364,NULL,'2024-01-08 19:54:53',1704743693,NULL),(2268647469,6512490,1,78760,0,1,1,'A',1,0.959641,385,799947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 628, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 669}}',176.41,182615321,648144,NULL,'2024-01-31 20:53:13',1706734393,NULL),(2331654567,6512490,1,4457345,1,1,1,'A',1,0.965517,283,856866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 290}}',176.632,182758352,273460,NULL,'2024-02-12 04:03:33',1707710613,NULL),(1878302313,6512490,1,2348435,1,1,1,'S',1,0.996016,1004,944145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 996, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1004}}',176.941,182144501,1193750,NULL,'2023-12-26 23:52:34',1703634754,NULL),(3450684703,6512490,1,4127942,1,1,1,'A',1,0.908238,245,640906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 60, \"great\": 1061, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1226}}',176.943,185281530,944870,NULL,'2024-09-03 01:34:03',1725327243,NULL),(1878295357,6512490,1,1807825,1,1,1,'S',1,0.979253,241,901158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 231, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 241}}',176.947,182199428,248640,NULL,'2023-12-30 21:45:41',1703972741,NULL),(2376814089,6512490,1,2362074,1,1,1,'A',1,0.95809,331,771485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 483, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 513}}',177.204,182861213,462122,NULL,'2024-02-20 05:48:18',1708408098,NULL),(1876474078,6512490,1,3615434,1,1,1,'S',1,0.985398,993,919025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 964, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 993}}',177.33,179690726,1201210,NULL,'2023-07-05 05:16:23',1688534183,NULL),(3426172180,6512490,1,3906632,1,1,1,'A',1,0.942768,368,766344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 30, \"great\": 1028, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1127}}',177.387,185229841,1183572,NULL,'2024-08-30 00:44:01',1724978641,NULL),(2473565596,6512490,1,2106494,1,1,1,'A',1,0.951049,459,801448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 31, \"great\": 805, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 858}}',177.52,183079627,882818,NULL,'2024-03-08 22:38:29',1709937509,NULL),(2858018323,6512490,1,2548538,1,1,1,'A',1,0.940341,251,729550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 631, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 704}}',177.667,183974585,670030,NULL,'2024-05-19 17:50:33',1716141033,NULL),(1878289442,6512490,1,469808,0,1,1,'A',1,0.964491,344,834895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 487, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 521}}',178.103,182212229,527000,NULL,'2023-12-31 18:02:02',1704045722,NULL),(1878117304,6512490,1,1951062,1,1,1,'A',1,0.970149,274,823547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 447, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 469}}',178.442,182024548,460584,NULL,'2023-12-17 19:44:14',1702842254,NULL),(2789082230,6512490,1,3551316,1,1,1,'A',1,0.955921,319,785048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 21, \"great\": 714, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 760}}',178.612,183820777,671508,NULL,'2024-05-06 20:33:22',1715027602,NULL),(2774367666,6512490,1,2612427,1,1,1,'A',1,0.975628,277,876331,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 654}, \"maximum_statistics\": {\"great\": 677}}',178.966,183787377,580256,NULL,'2024-05-04 06:08:28',1714802908,NULL),(1877053281,6512490,1,4002298,1,1,1,'A',1,0.978743,1013,889932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 1039, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1082}}',179.115,180500143,1299770,NULL,'2023-08-27 00:44:10',1693097050,NULL),(1878273039,6512490,1,818079,0,1,1,'A',1,0.978947,431,857694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 551, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 570}}',179.123,182144658,522640,NULL,'2023-12-27 00:12:38',1703635958,NULL),(2715303932,6512490,1,4056009,1,1,1,'S',1,0.95977,174,918217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 174}}',179.366,183643786,182204,NULL,'2024-04-22 21:55:15',1713822915,NULL),(2274485442,6512490,1,1992085,1,1,1,'A',1,0.956175,132,720939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 235, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 251}}',179.537,182628980,189606,NULL,'2024-02-02 00:24:57',1706833497,NULL),(1876968602,6512490,1,2666728,1,1,1,'A',1,0.977679,589,870060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 753, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 784}}',179.576,180356811,875174,NULL,'2023-08-17 00:25:10',1692231910,NULL),(2758227845,6512490,1,4271863,1,1,1,'A',1,0.985692,430,897576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 612, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 629}}',179.588,183749992,689088,NULL,'2024-05-01 04:34:41',1714538081,NULL),(1878378352,6512490,1,794172,1,1,1,'A',1,0.980012,700,865056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 1594, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1651}}',180.051,182250309,1846274,NULL,'2024-01-03 20:01:59',1704312119,NULL),(1877138610,6512490,1,3405049,1,1,1,'A',1,0.986056,833,903114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 980, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1004}}',180.281,180591426,1145030,NULL,'2023-09-02 05:33:13',1693632793,NULL),(1878228971,6512490,1,2461074,1,1,1,'A',1,0.966514,1468,835853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 21, \"great\": 1860, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1971}}',180.365,182183389,2061092,NULL,'2023-12-29 19:06:54',1703876814,NULL),(2715370075,6512490,1,2352119,1,1,1,'A',1,0.967984,205,799488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 700, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 734, \"legacy_combo_increase\": 1}}',180.408,183643949,711650,NULL,'2024-04-22 22:17:04',1713824224,NULL),(1878223065,6512490,1,3780873,1,1,1,'S',1,0.990854,164,887059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 161, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 164}}',180.732,182199225,176618,NULL,'2023-12-30 21:26:01',1703971561,NULL),(1878273104,6512490,1,2580791,1,1,1,'S',1,0.995968,496,934510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 492, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 496}}',181.038,182144449,567200,NULL,'2023-12-26 23:47:45',1703634465,NULL),(2546139627,6512490,1,2097051,1,1,1,'A',1,0.955,841,799039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 34, \"great\": 1763, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 1}}',181.138,183244578,2018938,NULL,'2024-03-22 05:06:37',1711083997,NULL),(2435361242,6512490,1,1579881,1,1,1,'A',1,0.950969,399,768982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 807, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 877}}',181.146,182994754,848734,NULL,'2024-03-01 23:48:46',1709336926,NULL),(1877369717,6512490,1,80414,0,1,1,'A',1,0.981987,339,863017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 892, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 916}}',181.188,180946893,881802,NULL,'2023-09-26 04:08:50',1695701330,NULL),(1877376013,6512490,1,85924,0,1,1,'A',1,0.965235,514,838349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 914}, \"maximum_statistics\": {\"great\": 978}}',181.407,180934056,978830,NULL,'2023-09-25 04:22:00',1695615720,NULL),(1876388946,6512490,1,3934081,1,1,1,'S',1,0.994133,767,940366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 758, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 767}}',181.447,179569962,877530,NULL,'2023-06-27 08:33:30',1687854810,NULL),(1877155602,6512490,1,3960255,1,1,1,'A',1,0.985343,681,895933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 1162, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1194}}',181.53,180591306,1433444,NULL,'2023-09-02 05:21:37',1693632097,NULL),(3273959735,6512490,1,3839233,1,1,1,'A',1,0.958698,743,840294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 738, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 799}}',181.588,184899755,933480,NULL,'2024-08-04 03:33:08',1722742388,NULL),(1877835006,6512490,1,3762029,1,1,1,'A',1,0.97973,481,881592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 642, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 666}}',181.825,181637513,715044,NULL,'2023-11-18 01:11:36',1700269896,NULL),(2481308143,6512490,1,2451624,1,1,1,'A',1,0.960536,221,772117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 25, \"great\": 1297, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1381}}',181.898,183096728,1222544,NULL,'2024-03-10 05:17:02',1710047822,NULL),(2774122517,6512490,1,829733,0,1,1,'A',1,0.956276,285,780342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 19, \"great\": 666, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 709}}',181.989,183786629,663532,NULL,'2024-05-04 04:48:03',1714798083,NULL),(2398651279,6512490,1,89251,0,1,1,'A',1,0.97731,448,872189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 594, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',182.039,182912089,636308,NULL,'2024-02-24 04:50:49',1708750249,NULL),(1877388782,6512490,1,101368,1,1,1,'S',1,0.965823,1185,865773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 1104, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1185}}',182.204,180845456,1368700,NULL,'2023-09-18 23:59:55',1695081595,NULL),(1877118628,6512490,1,3333278,1,1,1,'A',1,0.977397,577,859861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 1402, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1460}}',182.52,180586535,1498622,NULL,'2023-09-01 20:49:40',1693601380,NULL),(3433037423,6512490,1,692800,0,1,1,'A',1,0.935,163,688702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 624, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 700}}',182.539,185244228,581910,NULL,'2024-08-31 04:12:21',1725077541,NULL),(2632144051,6512490,1,2411514,1,1,1,'A',1,0.939413,166,666317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 25, \"great\": 714, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 784}}',182.829,183448126,558850,NULL,'2024-04-07 00:25:07',1712449507,NULL),(2255751405,6512490,1,661516,0,1,1,'A',1,0.960736,564,813451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 764, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 815}}',182.912,182550655,860344,NULL,'2024-01-27 01:35:15',1706319315,NULL),(2631759264,6512490,1,1445112,1,1,1,'A',1,0.944088,672,747244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 53, \"great\": 1713, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1869}}',182.957,183447121,1664154,NULL,'2024-04-06 22:37:57',1712443077,NULL),(1878450159,6512490,1,4214873,1,1,1,'A',1,0.948357,208,722491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 26, \"great\": 981, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1065}}',182.971,182330335,818806,NULL,'2024-01-09 23:00:19',1704841219,NULL),(1877641226,6512490,1,3243059,1,1,1,'S',1,0.98217,1318,909070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1271, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1318}}',183.098,181314046,1597230,NULL,'2023-10-24 00:33:26',1698107606,NULL),(2758235267,6512490,1,3302479,1,1,1,'A',1,0.976337,466,872704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 464, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 486}}',183.176,183750023,498850,NULL,'2024-05-01 04:37:17',1714538237,NULL),(3450416616,6512490,1,1879692,1,1,1,'A',1,0.947162,784,779460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 40, \"great\": 1521, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1656}}',183.239,185280987,1538390,NULL,'2024-09-03 00:06:09',1725321969,NULL),(3379593211,6512490,1,2725640,1,1,1,'A',1,0.951338,456,754356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 52, \"great\": 2009, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2168}}',183.298,185126658,1902792,NULL,'2024-08-22 01:21:08',1724289668,NULL),(2715394050,6512490,1,2396958,1,1,1,'A',1,0.971429,962,849369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 1700, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1785}}',183.387,183643998,1859710,NULL,'2024-04-22 22:25:12',1713824712,NULL),(1878213161,6512490,1,2777594,1,1,1,'A',1,0.964533,307,808384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 544, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 578}}',183.569,182155104,551856,NULL,'2023-12-27 18:46:32',1703702792,NULL),(1878158697,6512490,1,3680870,1,1,1,'A',1,0.965455,309,801904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 780}, \"maximum_statistics\": {\"great\": 825}}',183.618,181896153,744816,NULL,'2023-12-08 06:19:07',1702016347,NULL),(2346803108,6512490,1,1655486,0,1,1,'A',1,0.90567,587,663283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 48, \"great\": 878, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1023}}',183.708,182793712,944718,NULL,'2024-02-14 23:25:10',1707953110,NULL),(1877753959,6512490,1,3819870,1,1,1,'S',1,0.952107,261,912073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 236, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 261}}',183.841,181512734,296013,NULL,'2023-11-08 10:23:43',1699439023,NULL),(1878477807,6512490,1,743742,1,1,1,'A',1,0.986316,334,893269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 466}, \"maximum_statistics\": {\"great\": 475}}',183.853,182383872,512770,NULL,'2024-01-14 05:19:32',1705209572,NULL),(2346831322,6512490,1,3957905,1,1,1,'A',1,0.901639,366,594719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 46, \"great\": 1026, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1220}}',183.862,182793773,888880,NULL,'2024-02-14 23:33:52',1707953632,NULL),(1877318682,6512490,1,3439958,1,1,1,'S',1,0.991944,993,937310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 977, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 993}}',183.893,180845424,1165860,NULL,'2023-09-18 23:54:53',1695081293,NULL),(2376808649,6512490,1,3360402,1,1,1,'A',1,0.953875,357,782020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 754, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 813, \"legacy_combo_increase\": 1}}',183.897,182861197,785374,NULL,'2024-02-20 05:46:09',1708407969,NULL),(2435550489,6512490,1,821661,1,1,1,'S',1,0.995468,331,947980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 328, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 331}}',184.123,182995152,321130,NULL,'2024-03-02 00:41:27',1709340087,NULL),(1877417283,6512490,1,143093,1,1,1,'A',1,0.958768,554,819046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 883, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 958}}',184.197,180946971,946596,NULL,'2023-09-26 04:21:04',1695702064,NULL),(1878064330,6512490,1,4294237,1,1,1,'S',1,0.995223,628,903875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 622, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 628}}',184.211,181756242,736430,NULL,'2023-11-27 01:45:54',1701049554,NULL),(1878366524,6512490,1,2490908,1,1,1,'S',1,0.975052,481,892049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 457, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 481}}',184.342,182250207,528510,NULL,'2024-01-03 19:49:20',1704311360,NULL),(1877883243,6512490,1,3349682,1,1,1,'A',1,0.981861,239,862637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 618, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 634}}',184.42,181589401,622770,NULL,'2023-11-14 02:40:23',1699929623,NULL),(2255743127,6512490,1,2564790,0,1,1,'A',1,0.952598,279,736312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 31, \"great\": 1024, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1097}}',184.546,182550505,866794,NULL,'2024-01-27 01:15:53',1706318153,NULL),(1878283749,6512490,1,858745,1,1,1,'A',1,0.973282,442,863165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 747, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 786}}',184.999,182155153,883626,NULL,'2023-12-27 18:50:19',1703703019,NULL),(2774356030,6512490,1,3357775,1,1,1,'A',1,0.958436,678,873488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 2, \"great\": 1116, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1215}}',185.023,183787334,1407210,NULL,'2024-05-04 06:04:35',1714802675,NULL),(2414467375,6512490,1,1193847,1,1,1,'A',1,0.964185,286,811725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 998, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1061}}',185.099,182947719,1033426,NULL,'2024-02-26 22:36:09',1708986969,NULL),(1878384099,6512490,1,2232420,1,1,1,'A',1,0.974766,838,833120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 1022, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1070}}',185.241,182250130,1163410,NULL,'2024-01-03 19:41:22',1704310882,NULL),(3426196147,6512490,1,4045334,1,1,1,'A',1,0.942586,257,729339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 812, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 897}}',185.385,185229893,755680,NULL,'2024-08-30 00:51:02',1724979062,NULL),(1878206208,6512490,1,179236,0,1,1,'A',1,0.965082,530,809079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 25, \"great\": 1277, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1346}}',185.438,182155368,1284684,NULL,'2023-12-27 19:07:39',1703704059,NULL),(2254428681,6512490,1,1938787,1,1,1,'A',1,0.959146,410,826248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 2, \"great\": 991, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1077}}',185.441,182525222,1227786,NULL,'2024-01-25 02:31:43',1706149903,NULL),(1877434191,6512490,1,1510406,1,1,1,'A',1,0.977068,622,848911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 1280, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1330}}',185.469,181106359,1328096,NULL,'2023-10-08 01:59:26',1696730366,NULL),(1877799282,6512490,1,3455633,1,1,1,'S',1,0.993912,657,904796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 649, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 657}}',185.497,181509439,791772,NULL,'2023-11-08 02:41:39',1699411299,NULL),(1878266872,6512490,1,2982534,1,1,1,'A',1,0.977832,362,865372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 1167, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1218}}',185.933,182199262,1230410,NULL,'2023-12-30 21:30:10',1703971810,NULL),(1878477657,6512490,1,1756028,1,1,1,'A',1,0.969447,829,840222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 22, \"great\": 3264}, \"maximum_statistics\": {\"great\": 3453}}',186.193,182383715,3657310,NULL,'2024-01-14 04:58:49',1705208329,NULL),(2435431045,6512490,1,3168256,0,1,1,'A',1,0.911884,454,662701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 35, \"great\": 1054, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1237}}',186.255,182994877,1000774,NULL,'2024-03-02 00:07:52',1709338072,NULL),(3635508550,6512490,1,799402,0,1,1,'A',1,0.942189,419,758957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 34, \"great\": 753}, \"maximum_statistics\": {\"great\": 813}}',186.396,185671205,763236,NULL,'2024-10-06 03:16:24',1728184584,NULL),(1878232356,6512490,1,234673,0,1,1,'A',1,0.969109,311,821767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 659, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 696}}',186.464,182189574,698000,NULL,'2023-12-30 06:49:55',1703918995,NULL),(3438389709,6512490,1,3335630,1,1,1,'A',1,0.924818,185,649236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 41, \"great\": 1092, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1237}}',186.533,185255526,825686,NULL,'2024-08-31 23:05:53',1725145553,NULL),(2398643688,6512490,1,4111716,1,1,1,'A',1,0.973298,425,852501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 711, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 749}}',186.589,182912076,833620,NULL,'2024-02-24 04:48:38',1708750118,NULL),(3437528674,6512490,1,3455630,1,1,1,'A',1,0.931362,496,705209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 41, \"great\": 814, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 896}}',186.711,185254010,860042,NULL,'2024-08-31 20:03:57',1725134637,NULL),(1878477860,6512490,1,4046319,1,1,1,'A',1,0.974093,447,852864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 736}, \"maximum_statistics\": {\"great\": 772}}',186.724,182383947,844736,NULL,'2024-01-14 05:27:41',1705210061,NULL),(1878227218,6512490,1,2456201,1,1,1,'A',1,0.959087,372,763773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 1086, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1161}}',186.835,182155523,1047748,NULL,'2023-12-27 19:20:34',1703704834,NULL),(2878571060,6512490,1,3557959,1,1,1,'A',1,0.936433,329,713609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 32, \"great\": 1055, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1172}}',186.936,184023276,998768,NULL,'2024-05-23 17:45:07',1716486307,NULL),(3790957142,6512490,1,4052818,1,1,1,'A',1,0.951985,224,758365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 22, \"great\": 728, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 781}}',186.964,186052373,640196,NULL,'2024-11-03 02:22:51',1730600571,NULL),(2255738325,6512490,1,2314205,1,1,1,'A',1,0.967313,997,841389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 1315, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1392}}',187.063,182550400,1564368,NULL,'2024-01-27 01:04:34',1706317474,NULL),(1878254296,6512490,1,4251890,1,1,1,'S',1,0.982379,908,903599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 876, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 908, \"legacy_combo_increase\": 1}}',187.21,182199156,1072550,NULL,'2023-12-30 21:18:06',1703971086,NULL),(1877348975,6512490,1,692777,1,1,1,'S',1,0.983229,477,913154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 461, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 477}}',187.759,180860970,546350,NULL,'2023-09-20 05:36:42',1695188202,NULL),(1878332185,6512490,1,4076153,1,1,1,'A',1,0.971211,515,845326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 1123, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1181, \"legacy_combo_increase\": 1}}',187.856,182241009,1349980,NULL,'2024-01-03 03:33:48',1704252828,NULL),(2413357220,6512490,1,2406327,1,1,1,'S',1,0.97541,366,891931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 348, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 366}}',187.875,182945358,384930,NULL,'2024-02-26 18:16:17',1708971377,NULL),(1877372858,6512490,1,4184640,1,1,1,'A',1,0.981881,956,884996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 1258, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1297}}',188.107,180970551,1472496,NULL,'2023-09-28 00:17:27',1695860247,NULL),(1877535303,6512490,1,2993624,1,1,1,'A',1,0.970889,443,806142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 933, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 979}}',188.141,181122696,852494,NULL,'2023-10-09 04:38:20',1696826300,NULL),(3791028019,6512490,1,4647872,1,1,1,'A',1,0.919966,330,660572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 48, \"great\": 1024, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1162}}',188.142,186052574,873848,NULL,'2024-11-03 02:42:20',1730601740,NULL),(1877570294,6512490,1,167410,1,1,1,'S',1,0.983984,999,915312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 967, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 999}}',188.224,181282555,1198360,NULL,'2023-10-21 15:58:23',1697903903,NULL),(2481318266,6512490,1,3582349,1,1,1,'A',1,0.965812,189,785067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 332, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 351}}',188.937,183096758,274868,NULL,'2024-03-10 05:20:04',1710048004,NULL),(1878324586,6512490,1,4412589,1,1,1,'S',1,0.989286,140,1024316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 137, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 140}}',189.145,182129728,148649,NULL,'2023-12-25 21:08:58',1703538538,NULL),(1877377940,6512490,1,2791955,1,1,1,'S',1,0.988518,958,924063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 936, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 958}}',189.151,180916312,1097340,NULL,'2023-09-24 01:01:49',1695517309,NULL),(3450649709,6512490,1,2873336,1,1,1,'A',1,0.946956,471,733606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 54, \"great\": 1537, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1659}}',189.211,185281465,1331884,NULL,'2024-09-03 01:22:33',1725326553,NULL),(1878302661,6512490,1,1497266,1,1,1,'S',1,0.995376,757,941862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 750, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 757}}',189.893,182144579,874120,NULL,'2023-12-27 00:02:07',1703635327,NULL),(2789831463,6512490,1,2727376,1,1,1,'A',1,0.956615,507,401159,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 34, \"great\": 1518, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1625}}',189.958,183822329,1099944,NULL,'2024-05-07 00:25:10',1715041510,NULL),(2376834252,6512490,1,2063567,1,1,1,'A',1,0.943896,364,752968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 731, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 811, \"legacy_combo_increase\": 1}}',190.048,182861272,692376,NULL,'2024-02-20 05:56:23',1708408583,NULL),(2863492688,6512490,1,4092686,1,1,1,'S',1,0.986239,654,921753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 636, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 654}}',190.085,183987649,706700,NULL,'2024-05-20 18:42:24',1716230544,NULL),(1877414665,6512490,1,3621633,1,1,1,'A',1,0.972574,472,832338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 903, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 948}}',190.098,180860895,903474,NULL,'2023-09-20 05:23:32',1695187412,NULL),(3379621229,6512490,1,4724912,1,1,1,'A',1,0.955169,208,748608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 886, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 948}}',190.182,185126715,756074,NULL,'2024-08-22 01:29:26',1724290166,NULL),(1878347508,6512490,1,36349,0,1,1,'A',1,0.959459,326,783295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 928, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 999}}',190.224,182253509,1049773,NULL,'2024-01-04 02:23:20',1704335000,NULL),(3450355926,6512490,1,4294234,1,1,1,'A',1,0.950063,427,748997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 25, \"great\": 737, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 791}}',190.378,185280853,755926,NULL,'2024-09-02 23:46:51',1725320811,NULL),(1877349470,6512490,1,3990918,1,1,1,'A',1,0.973193,499,867880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 818, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 858}}',190.604,180970665,965446,NULL,'2023-09-28 00:35:40',1695861340,NULL),(3426184889,6512490,1,2993622,1,1,1,'A',1,0.954117,338,749201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 28, \"great\": 1087, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1166}}',190.623,185229864,936514,NULL,'2024-08-30 00:47:45',1724978865,NULL),(2268708564,6512490,1,53245,1,1,1,'S',1,0.985411,754,913939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 732, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 754}}',190.689,182615453,860540,NULL,'2024-01-31 21:07:48',1706735268,NULL),(1878229159,6512490,1,2462720,1,1,1,'A',1,0.98009,578,868939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 1068, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1105}}',190.883,182144723,1160388,NULL,'2023-12-27 00:21:52',1703636512,NULL),(1877588655,6512490,1,3680876,1,1,1,'A',1,0.971871,538,839560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 827, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 871}}',191.087,181211667,917062,NULL,'2023-10-15 22:30:46',1697409046,NULL),(3273684956,6512490,1,1823216,1,1,1,'A',1,0.985108,855,909039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 1305, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1343}}',191.104,184899096,1502210,NULL,'2024-08-04 02:12:17',1722737537,NULL),(1878114044,6512490,1,814566,0,1,1,'A',1,0.964856,394,815195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 586}, \"maximum_statistics\": {\"great\": 626, \"legacy_combo_increase\": 1}}',191.27,181896144,604600,NULL,'2023-12-08 06:16:33',1702016193,NULL),(1877587923,6512490,1,1566918,1,1,1,'A',1,0.974787,848,850130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 1351, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1408}}',191.284,181210345,1403152,NULL,'2023-10-15 20:10:58',1697400658,NULL),(3699178324,6512490,1,1990554,1,1,1,'A',1,0.937805,290,717476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 741, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 820}}',191.511,185824093,668262,NULL,'2024-10-18 01:05:11',1729213511,NULL),(3791428621,6512490,1,2402361,1,1,1,'A',1,0.94894,750,761898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 45, \"great\": 1654, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1792}}',191.714,186053878,1591822,NULL,'2024-11-03 04:36:27',1730608587,NULL),(2297217839,6512490,1,279373,0,1,1,'A',1,0.965545,474,821820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 587, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 624}}',192.087,182682343,633290,NULL,'2024-02-06 03:41:57',1707190917,NULL),(1877646035,6512490,1,1360615,1,1,1,'A',1,0.986007,403,882422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 1046, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1072, \"legacy_combo_increase\": 2}}',192.151,181259432,1237964,NULL,'2023-10-19 22:15:16',1697753716,NULL),(3623814252,6512490,1,3448308,1,1,1,'A',1,0.937652,400,754114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 40, \"great\": 1479, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1644}}',192.684,185647589,1563964,NULL,'2024-10-04 03:31:43',1728012703,NULL),(1877722709,6512490,1,1222234,1,1,1,'A',1,0.981938,420,862928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 591, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 609}}',192.857,181467234,611470,NULL,'2023-11-04 21:12:07',1699132327,NULL),(1878214424,6512490,1,194370,1,1,1,'A',1,0.996296,358,923964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 537, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 540}}',192.899,182144525,576290,NULL,'2023-12-26 23:55:46',1703634946,NULL),(1878417189,6512490,1,1447507,1,1,1,'A',1,0.971483,982,857981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 1751, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1841}}',193.028,182252733,2053440,NULL,'2024-01-04 00:39:29',1704328769,NULL),(2259793643,6512490,1,2554521,1,1,1,'A',1,0.938083,624,746430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 23, \"great\": 1714, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1930}}',193.094,182594459,1889564,NULL,'2024-01-30 04:43:01',1706589781,NULL),(1877317267,6512490,1,2649672,1,1,1,'A',1,0.992424,917,926266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 1041, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1056}}',193.168,180934120,1269290,NULL,'2023-09-25 04:31:42',1695616302,NULL),(1877699232,6512490,1,2393974,0,1,1,'A',1,0.963358,633,797979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 19, \"great\": 1410, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1501}}',193.226,181468668,1466346,NULL,'2023-11-04 23:45:55',1699141555,NULL),(1877029845,6512490,1,2518738,1,1,1,'S',1,0.970122,820,878078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 771, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 820}}',193.367,180356863,979472,NULL,'2023-08-17 00:30:16',1692232216,NULL),(1877367985,6512490,1,2460635,1,1,1,'A',1,0.980198,556,869500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 976, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1010}}',194.261,180845130,1008036,NULL,'2023-09-18 23:08:17',1695078497,NULL),(3273700594,6512490,1,2116857,1,1,1,'S',1,0.996032,504,939228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 500, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 504}}',194.286,184899141,560450,NULL,'2024-08-04 02:16:55',1722737815,NULL),(1878510208,6512490,1,4216670,1,1,1,'S',1,0.992616,474,939091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 467, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 474}}',194.416,182420474,523260,NULL,'2024-01-17 00:31:45',1705451505,NULL),(2631805083,6512490,1,2024241,1,1,1,'A',1,0.960986,350,777078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 44, \"great\": 1840, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1948}}',194.502,183447214,1654114,NULL,'2024-04-06 22:49:31',1712443771,NULL),(1878271750,6512490,1,388464,0,1,1,'A',1,0.972746,673,829040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 1376, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1431}}',194.55,182183866,1350754,NULL,'2023-12-29 19:52:56',1703879576,NULL),(1878311051,6512490,1,2365555,1,1,1,'A',1,0.972067,294,804093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 511, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 537}}',194.582,182155712,473160,NULL,'2023-12-27 19:37:11',1703705831,NULL),(1877339697,6512490,1,197137,0,1,1,'A',1,0.96836,956,852997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 1055, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1122}}',194.602,180970579,1274862,NULL,'2023-09-28 00:23:12',1695860592,NULL),(1878499630,6512490,1,4366259,1,1,1,'S',1,0.982885,409,900634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 395, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 409}}',194.728,182408805,498436,NULL,'2024-01-16 01:50:11',1705369811,NULL),(2816531229,6512490,1,1678184,1,1,1,'A',1,0.967615,671,823318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 1202, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1266}}',194.786,183881604,1369268,NULL,'2024-05-12 00:20:11',1715473211,NULL),(3791095180,6512490,1,4668265,1,1,1,'A',1,0.92255,299,675932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 46, \"great\": 848, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 949}}',194.94,186052787,714608,NULL,'2024-11-03 03:00:59',1730602859,NULL),(3601810480,6512490,1,4066958,1,1,1,'A',1,0.934229,552,734958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 55, \"great\": 1316, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1452, \"legacy_combo_increase\": 1}}',195.499,185597585,1455050,NULL,'2024-09-29 18:41:36',1727635296,NULL),(1877389380,6512490,1,3579780,1,1,1,'A',1,0.979458,476,864382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 1174, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1217}}',195.535,180970612,1265448,NULL,'2023-09-28 00:27:14',1695860834,NULL),(3450592957,6512490,1,2768837,1,1,1,'A',1,0.953362,364,779532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 53, \"great\": 1725, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1844}}',195.676,185281352,1855542,NULL,'2024-09-03 01:03:46',1725325426,NULL),(1877719556,6512490,1,3550493,1,1,1,'A',1,0.977766,408,853030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 934, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 967}}',195.679,181436973,976358,NULL,'2023-11-02 19:56:37',1698954997,NULL),(1877912184,6512490,1,3980875,1,1,1,'A',1,0.987482,441,904454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 665, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 679}}',196.017,181625457,705470,NULL,'2023-11-17 03:03:48',1700190228,NULL),(1878118506,6512490,1,1365401,1,1,1,'A',1,0.983962,975,892738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 1031, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1060}}',196.427,181974862,1187556,NULL,'2023-12-14 06:52:26',1702536746,NULL),(1878315126,6512490,1,3730422,1,1,1,'A',1,0.963247,423,804807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 1163, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1238}}',196.746,182156717,1187628,NULL,'2023-12-27 21:10:40',1703711440,NULL),(3344660269,6512490,1,813300,0,1,1,'A',1,0.952756,485,777780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 28, \"great\": 1063, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1143}}',196.756,185051067,1078326,NULL,'2024-08-16 03:22:49',1723778569,NULL);
INSERT INTO `scores` VALUES (3326672768,6512490,1,3200296,1,1,1,'A',1,0.990862,660,921613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 1134, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1149}}',196.77,185012542,1276120,NULL,'2024-08-13 01:12:24',1723511544,NULL),(3450625455,6512490,1,3716953,1,1,1,'A',1,0.932279,336,710437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 44, \"great\": 1110, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1233}}',196.803,185281407,1036402,NULL,'2024-09-03 01:14:32',1725326072,NULL),(1877707137,6512490,1,3897329,1,1,1,'S',1,0.993274,223,922267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 220, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 223}}',196.978,181512697,241670,NULL,'2023-11-08 10:19:02',1699438742,NULL),(1877422069,6512490,1,915795,1,1,1,'A',1,0.982716,602,882771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 1178, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1215}}',197.037,180845494,1393336,NULL,'2023-09-19 00:06:13',1695081973,NULL),(2631852322,6512490,1,648184,0,1,1,'A',1,0.936508,142,674291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 37, \"great\": 862, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 945}}',197.191,183447345,612998,NULL,'2024-04-06 23:01:47',1712444507,NULL),(3433149883,6512490,1,2533856,1,1,1,'A',1,0.949795,287,753474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 32, \"great\": 910, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 976}}',197.932,185244496,885326,NULL,'2024-08-31 04:44:06',1725079446,NULL),(1878416583,6512490,1,3076722,1,1,1,'A',1,0.980857,778,895941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 1056, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1097}}',198.047,182277259,1205416,NULL,'2024-01-05 22:20:51',1704493251,NULL),(3273779115,6512490,1,2284190,1,1,1,'S',1,0.991514,766,935794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 753, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 766}}',198.302,184899317,872330,NULL,'2024-08-04 02:39:46',1722739186,NULL),(3699171885,6512490,1,3965413,1,1,1,'A',1,0.94,177,700916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 25, \"great\": 817, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 900}}',198.381,185824078,739112,NULL,'2024-10-18 01:02:57',1729213377,NULL),(2518451429,6512490,1,76538,0,1,1,'A',1,0.974398,502,854908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 638, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 664}}',198.662,183180183,731814,NULL,'2024-03-16 21:03:25',1710623005,NULL),(2335377692,6512490,1,4238553,1,1,1,'A',1,0.961969,642,814733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 838, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 894}}',198.705,182767017,873674,NULL,'2024-02-12 20:25:43',1707769543,NULL),(1878373387,6512490,1,2925051,1,1,1,'A',1,0.983117,421,891102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 745, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 770}}',198.802,182250360,841990,NULL,'2024-01-03 20:07:23',1704312443,NULL),(3790981738,6512490,1,692800,0,1,1,'A',1,0.952857,160,740029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 648, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 700}}',198.812,186052448,618990,NULL,'2024-11-03 02:29:34',1730600974,NULL),(2789097449,6512490,1,1312589,1,1,1,'A',1,0.974765,423,856686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 1122, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1169}}',198.844,183820802,1182090,NULL,'2024-05-06 20:37:02',1715027822,NULL),(1877316022,6512490,1,166598,1,1,1,'A',1,0.987562,409,900304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 590, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 603}}',198.952,180946783,606454,NULL,'2023-09-26 03:51:41',1695700301,NULL),(2335445912,6512490,1,3873205,1,1,1,'A',1,0.961517,909,821090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 25, \"great\": 1644, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1754}}',199.018,182767141,1773632,NULL,'2024-02-12 20:40:52',1707770452,NULL),(1877429364,6512490,1,1492144,1,1,1,'A',1,0.973227,1146,868324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 1313, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1382}}',199.233,181075746,1578902,NULL,'2023-10-05 21:26:35',1696541195,NULL),(2758217067,6512490,1,3339543,1,1,1,'A',1,0.971714,593,848232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 1145, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1202}}',199.448,183749963,1261938,NULL,'2024-05-01 04:30:52',1714537852,NULL),(1878274848,6512490,1,2269016,1,1,1,'A',1,0.985792,683,903508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 720, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 739}}',199.627,182183274,836618,NULL,'2023-12-29 18:55:05',1703876105,NULL),(2847918247,6512490,1,2609366,1,1,1,'S',1,0.997249,727,952307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 723, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 727}}',199.688,183951273,787200,NULL,'2024-05-18 01:47:55',1715996875,NULL),(1878235304,6512490,1,4332477,1,1,1,'S',1,0.985235,1253,913823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1216, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1253, \"legacy_combo_increase\": 1}}',199.73,182156449,1573910,NULL,'2023-12-27 20:45:24',1703709924,NULL),(2857919134,6512490,1,717340,1,1,1,'A',1,0.966855,414,845099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 668, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 709}}',199.757,183974334,720804,NULL,'2024-05-19 17:30:57',1716139857,NULL),(2346594130,6512490,1,1989546,1,1,1,'A',1,0.961795,350,783518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 26, \"great\": 1271, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1348}}',199.955,182793308,1245720,NULL,'2024-02-14 22:24:32',1707949472,NULL),(2253726882,6512490,1,1970213,1,1,1,'A',1,0.96495,583,835089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 661, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 699}}',200.029,182512380,734740,NULL,'2024-01-24 00:03:15',1706054595,NULL),(3273751131,6512490,1,2275497,1,1,1,'A',1,0.985314,360,883486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 732, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 749}}',200.232,184899253,765394,NULL,'2024-08-04 02:31:36',1722738696,NULL),(2591045909,6512490,1,1217999,0,1,1,'A',1,0.947222,614,781876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 825, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 900}}',200.275,183350084,877900,NULL,'2024-03-30 06:21:57',1711779717,NULL),(2255760676,6512490,1,220975,1,1,1,'A',1,0.956306,569,794671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 27, \"great\": 946, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1007}}',200.491,182550821,954460,NULL,'2024-01-27 01:56:44',1706320604,NULL),(2684909770,6512490,1,1837010,1,1,1,'A',1,0.952055,247,736762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 26, \"great\": 818, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 876}}',200.538,183569835,684132,NULL,'2024-04-17 05:34:43',1713332083,NULL),(2475147492,6512490,1,3848157,1,1,1,'A',1,0.961812,315,774257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 531, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 563}}',200.557,183083312,467078,NULL,'2024-03-09 05:54:30',1709963670,NULL),(1877747672,6512490,1,3932118,1,1,1,'A',1,0.972539,563,869904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 914, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 965}}',200.656,181466329,1118100,NULL,'2023-11-04 19:57:53',1699127873,NULL),(1877842517,6512490,1,3220415,1,1,1,'A',1,0.976356,391,843147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 691, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 719}}',200.78,181589419,660516,NULL,'2023-11-14 02:43:12',1699929792,NULL),(2434309812,6512490,1,3617963,1,1,1,'S',1,0.993455,382,941034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 377, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 382}}',201.014,182992852,426890,NULL,'2024-03-01 19:54:05',1709322845,NULL),(2429976609,6512490,1,4086908,1,1,1,'A',1,0.95871,351,794265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 824, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 884}}',201.413,182983047,784502,NULL,'2024-03-01 00:17:51',1709252271,NULL),(1878336063,6512490,1,184165,1,1,1,'S',1,0.994565,460,944749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 455, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 460}}',201.945,182250156,530110,NULL,'2024-01-03 19:43:36',1704311016,NULL),(1877064435,6512490,1,3171644,1,1,1,'S',1,0.986629,1234,915941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1201, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1234}}',202.172,180561057,1446500,NULL,'2023-08-31 00:10:07',1693440607,NULL),(3622894553,6512490,1,4663207,1,1,1,'A',1,0.955014,455,774042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 37, \"great\": 1716, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1845}}',202.251,185645428,1745732,NULL,'2024-10-03 22:08:56',1727993336,NULL),(2863481866,6512490,1,4130093,1,1,1,'A',1,0.929797,366,790049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 565, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 641}}',202.454,183987631,590797,NULL,'2024-05-20 18:40:09',1716230409,NULL),(1878401652,6512490,1,2575157,1,1,1,'S',1,0.988243,723,927077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 706, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 723}}',202.575,182277224,758230,NULL,'2024-01-05 22:17:20',1704493040,NULL),(1877195200,6512490,1,2981282,1,1,1,'A',1,0.96919,514,428887,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 1073, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1136}}',202.657,180772143,844372,NULL,'2023-09-14 06:29:01',1694672941,NULL),(3479585237,6512490,1,3334196,1,1,1,'A',1,0.936709,350,706646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 50, \"great\": 1637, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1817}}',202.692,185338995,1456360,NULL,'2024-09-08 01:27:47',1725758867,NULL),(2425920236,6512490,1,2933933,1,1,1,'S',1,0.97723,527,894808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 503, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 527}}',202.713,182973536,568880,NULL,'2024-02-29 06:46:38',1709189198,NULL),(2481291570,6512490,1,1396585,1,1,1,'A',1,0.967577,451,837059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 831, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 879}}',203.138,183096680,947788,NULL,'2024-03-10 05:12:10',1710047530,NULL),(2255788213,6512490,1,106158,0,1,1,'A',1,0.97648,454,869107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 634, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 659}}',203.153,182551478,694070,NULL,'2024-01-27 03:00:59',1706324459,NULL),(1877368788,6512490,1,2129574,1,1,1,'A',1,0.993927,793,929191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 1468, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1482}}',203.208,180970135,1672070,NULL,'2023-09-27 23:19:42',1695856782,NULL),(2641933361,6512490,1,103282,0,1,1,'A',1,0.966816,465,817776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 14, \"great\": 1477, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1567}}',203.253,183470717,1410120,NULL,'2024-04-08 20:29:55',1712608195,NULL),(1878295158,6512490,1,2653450,1,1,1,'A',1,0.974404,1012,875987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 1084, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1133}}',203.444,182116132,1364680,NULL,'2023-12-24 19:46:54',1703447214,NULL),(1878438872,6512490,1,2706169,1,1,1,'A',1,0.979077,448,862043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 1334, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1386}}',203.499,182364449,1516558,NULL,'2024-01-12 20:14:19',1705090459,NULL),(2414549270,6512490,1,1938084,1,1,1,'A',1,0.967688,410,827292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 1412, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1501}}',203.537,182947891,1499564,NULL,'2024-02-26 23:00:53',1708988453,NULL),(2878350221,6512490,1,3011067,1,1,1,'A',1,0.940755,489,767474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 23, \"great\": 1191, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1325}}',203.617,184022813,1399226,NULL,'2024-05-23 16:56:30',1716483390,NULL),(2922862169,6512490,1,1417327,0,1,1,'A',1,0.968162,282,797156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 655, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 691}}',204.052,184124784,612194,NULL,'2024-06-01 01:49:16',1717206556,NULL),(2563650345,6512490,1,1007802,0,1,1,'A',1,0.951008,229,738485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 33, \"great\": 1331, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1439}}',204.068,183285077,1211232,NULL,'2024-03-25 03:41:51',1711338111,NULL),(2601138074,6512490,1,1741773,0,1,1,'A',1,0.970865,504,828014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 28, \"great\": 1127, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1167}}',204.087,183374846,1169708,NULL,'2024-04-01 02:27:36',1711938456,NULL),(2773971244,6512490,1,647745,1,1,1,'A',1,0.974078,1164,860201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 16, \"great\": 1918, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2006}}',204.474,183786228,2201300,NULL,'2024-05-04 03:58:37',1714795117,NULL),(2274423290,6512490,1,2777762,1,1,1,'A',1,0.969363,787,839938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 26, \"great\": 1987, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2089}}',204.53,182628841,2343934,NULL,'2024-02-02 00:04:22',1706832262,NULL),(3273794030,6512490,1,3968860,1,1,1,'A',1,0.967949,237,804002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 369, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 390}}',205.41,184899356,317824,NULL,'2024-08-04 02:44:06',1722739446,NULL),(1877432714,6512490,1,3996954,1,1,1,'A',1,0.977114,936,885576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 1233, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1289}}',205.725,181075530,1466508,NULL,'2023-10-05 21:02:34',1696539754,NULL),(2297569715,6512490,1,2569352,1,1,1,'A',1,0.966782,816,826068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 33, \"great\": 1382, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1445}}',205.811,182683164,1490148,NULL,'2024-02-06 05:50:49',1707198649,NULL),(2481379188,6512490,1,2680381,1,1,1,'A',1,0.966926,253,824633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 483}, \"maximum_statistics\": {\"great\": 514}}',206.039,183096909,474408,NULL,'2024-03-10 05:38:18',1710049098,NULL),(3273718798,6512490,1,2751968,1,1,1,'A',1,0.988609,647,907304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 1207, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1229}}',206.059,184899183,1291060,NULL,'2024-08-04 02:22:15',1722738135,NULL),(1877860145,6512490,1,2875344,1,1,1,'A',1,0.989975,916,912591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 1566, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1596}}',206.088,181589302,1747858,NULL,'2023-11-14 02:25:53',1699928753,NULL),(2255745578,6512490,1,1025780,1,1,1,'A',1,0.969226,749,834827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 1556, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 1641}}',206.134,182550546,1906418,NULL,'2024-01-27 01:21:37',1706318497,NULL),(1877675282,6512490,1,3345055,1,1,1,'A',1,0.967925,529,870526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 497, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 530}}',206.497,181347772,597440,NULL,'2023-10-26 20:33:27',1698352407,NULL),(3350410736,6512490,1,2474340,1,1,1,'A',1,0.94023,288,716562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 35, \"great\": 1184, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1305}}',206.498,185063007,1053156,NULL,'2024-08-17 02:25:56',1723861556,NULL),(2481414069,6512490,1,1796303,1,1,1,'A',1,0.968948,523,833891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 18, \"great\": 1649, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1739}}',207.183,183096994,1712208,NULL,'2024-03-10 05:48:58',1710049738,NULL),(2583976405,6512490,1,3599279,1,1,1,'A',1,0.950335,420,760856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 43, \"great\": 1657, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1792}}',207.338,183332993,1643964,NULL,'2024-03-28 23:56:13',1711670173,NULL),(1878415028,6512490,1,931556,1,1,1,'A',1,0.980089,902,883828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 2160, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2235}}',207.534,182250614,2503724,NULL,'2024-01-03 20:35:40',1704314140,NULL),(1878168898,6512490,1,4363797,1,1,1,'A',1,0.970219,1041,839239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 1509, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1595}}',207.549,182029419,1679074,NULL,'2023-12-18 06:24:41',1702880681,NULL),(3273871419,6512490,1,4676346,1,1,1,'S',1,0.995675,578,947458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 573, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 578}}',208.075,184899531,676510,NULL,'2024-08-04 03:06:58',1722740818,NULL),(2458161405,6512490,1,164702,0,1,1,'A',1,0.97259,500,871342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 505, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 529}}',208.393,183045497,573390,NULL,'2024-03-06 03:23:05',1709695385,NULL),(2269767863,6512490,1,2820614,1,1,1,'A',1,0.967684,445,805683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 529, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 557}}',208.59,182617976,589392,NULL,'2024-02-01 02:27:03',1706754423,NULL),(1877447433,6512490,1,2425980,1,1,1,'S',1,0.995509,1002,942014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 993, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1002, \"legacy_combo_increase\": 1}}',208.79,181123208,1401450,NULL,'2023-10-09 05:43:09',1696830189,NULL),(2254426872,6512490,1,91391,1,1,1,'S',1,0.982547,1060,909582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1023, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1060}}',208.934,182525177,1168580,NULL,'2024-01-25 02:27:04',1706149624,NULL),(2583835982,6512490,1,3168321,1,1,1,'A',1,0.952989,350,773851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 33, \"great\": 1594, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1723}}',209.257,183332698,1608678,NULL,'2024-03-28 23:18:29',1711667909,NULL),(2297141676,6512490,1,153307,0,1,1,'A',1,0.972721,830,866575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 1375, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1448}}',209.309,182682163,1601194,NULL,'2024-02-06 03:15:36',1707189336,NULL),(1878240576,6512490,1,3927787,1,1,1,'A',1,0.981697,305,857190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 584, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 601}}',209.433,182159866,571918,NULL,'2023-12-28 02:58:03',1703732283,NULL),(1878142815,6512490,1,3839599,1,1,1,'S',1,0.987179,741,924150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 722, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 741}}',209.535,181996490,797040,NULL,'2023-12-15 22:51:40',1702680700,NULL),(2420694480,6512490,1,4283231,1,1,1,'S',1,0.990501,579,892912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 568, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 579}}',209.712,182961337,724942,NULL,'2024-02-28 05:50:21',1709099421,NULL),(1878236554,6512490,1,2869957,1,1,1,'A',1,0.975621,634,864424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 1038, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1087}}',209.81,182159502,1127996,NULL,'2023-12-28 02:19:04',1703729944,NULL),(2420711048,6512490,1,4035865,1,1,1,'S',1,0.991803,671,930592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 660, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 671}}',209.927,182961384,781150,NULL,'2024-02-28 05:57:39',1709099859,NULL),(3350394371,6512490,1,3436964,1,1,1,'A',1,0.944754,473,737220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 30, \"great\": 1149, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1258}}',210.188,185062977,1057938,NULL,'2024-08-17 02:21:20',1723861280,NULL),(2434303215,6512490,1,4241642,1,1,1,'S',1,0.992701,959,939539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 945, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 959}}',210.648,182992838,1178830,NULL,'2024-03-01 19:52:46',1709322766,NULL),(1878197854,6512490,1,2731217,1,1,1,'A',1,0.9895,964,923754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 982, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1000}}',210.846,182144689,1248668,NULL,'2023-12-27 00:16:57',1703636217,NULL),(3645432921,6512490,1,3888486,1,1,1,'A',1,0.952632,206,777179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 263, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 285}}',210.888,185692067,257720,NULL,'2024-10-07 23:03:26',1728342206,NULL),(2420382415,6512490,1,2791210,1,1,1,'A',1,0.95933,500,796259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 786, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 836}}',210.916,182960620,757864,NULL,'2024-02-28 03:48:15',1709092095,NULL),(1878367900,6512490,1,1282936,1,1,1,'A',1,0.968646,365,817107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 1419, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1499}}',210.938,182329603,1442982,NULL,'2024-01-09 21:31:07',1704835867,NULL),(2758098604,6512490,1,3555433,1,1,1,'S',1,0.961634,404,940217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 373, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 404}}',211.527,183749620,469241,NULL,'2024-05-01 03:50:06',1714535406,NULL),(3277480197,6512490,1,97890,0,1,1,'A',1,0.96371,399,814224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 820, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 868}}',212.395,184908442,830884,NULL,'2024-08-04 17:35:35',1722792935,NULL),(3432945059,6512490,1,1162938,1,1,1,'A',1,0.972259,655,864144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 15, \"great\": 730, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 1}}',212.623,185244020,795930,NULL,'2024-08-31 03:46:19',1725075979,NULL),(1878311197,6512490,1,1000662,1,1,1,'S',1,0.983731,461,913989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 446, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 461}}',212.726,182144634,501980,NULL,'2023-12-27 00:09:21',1703635761,NULL),(1878440843,6512490,1,160839,0,1,1,'A',1,0.975993,699,865619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 1046, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1083}}',213.04,182319794,1073460,NULL,'2024-01-09 01:04:28',1704762268,NULL),(3273998302,6512490,1,4288008,1,1,1,'A',1,0.986975,606,901029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 1167, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1190}}',213.047,184899834,1340840,NULL,'2024-08-04 03:44:35',1722743075,NULL),(2715474725,6512490,1,2495328,1,1,1,'S',1,0.998246,855,953013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 852, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 855}}',213.127,183644187,976520,NULL,'2024-04-22 22:53:24',1713826404,NULL),(2774305099,6512490,1,3816355,1,1,1,'A',1,0.975651,422,897526,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 850}, \"maximum_statistics\": {\"great\": 883}}',213.148,183787178,991608,NULL,'2024-05-04 05:47:53',1714801673,NULL),(2292462196,6512490,1,1989987,1,1,1,'A',1,0.967131,708,828000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 26, \"great\": 1234, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1293}}',213.17,182671629,1368606,NULL,'2024-02-05 05:53:57',1707112437,NULL),(2563660669,6512490,1,4046317,1,1,1,'A',1,0.945417,432,750981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 888, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 971}}',213.316,183285108,938246,NULL,'2024-03-25 03:45:46',1711338346,NULL),(2923396109,6512490,1,3927865,1,1,1,'A',1,0.954263,240,761175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 25, \"great\": 1048, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1126}}',213.392,184126174,955654,NULL,'2024-06-01 04:38:26',1717216706,NULL),(2376801307,6512490,1,4181948,1,1,1,'A',1,0.978424,319,842396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 516, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 533}}',213.456,182861174,482102,NULL,'2024-02-20 05:43:17',1708407797,NULL),(3273808555,6512490,1,2290189,1,1,1,'S',1,0.999267,682,956915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 681, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 682}}',213.476,184899397,799856,NULL,'2024-08-04 02:48:25',1722739705,NULL),(2601164989,6512490,1,4033957,1,1,1,'A',1,0.963735,1208,851881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 1221, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1296}}',213.489,183374932,1475244,NULL,'2024-04-01 02:37:40',1711939060,NULL),(1877685354,6512490,1,3996429,1,1,1,'A',1,0.985099,1476,909952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 1466, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1510}}',213.702,181466462,1827360,NULL,'2023-11-04 20:06:32',1699128392,NULL),(2758123843,6512490,1,3963646,1,1,1,'S',1,0.978458,441,900456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 422, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 441}}',213.785,183749696,456240,NULL,'2024-05-01 03:58:36',1714535916,NULL),(1878285602,6512490,1,4274714,1,1,1,'A',1,0.931271,282,853131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',213.81,182182829,324914,NULL,'2023-12-29 18:17:12',1703873832,NULL),(2452630950,6512490,1,2413250,1,1,1,'A',1,0.966057,524,823380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 729, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 766}}',214.101,183033245,767432,NULL,'2024-03-05 00:39:32',1709599172,NULL),(3426291914,6512490,1,4661725,1,1,1,'A',1,0.968579,302,817873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 697, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 732}}',214.43,185230100,708836,NULL,'2024-08-30 01:18:57',1724980737,NULL),(1878196050,6512490,1,3716174,1,1,1,'A',1,0.971429,766,880471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 729, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 770}}',214.576,182029139,933786,NULL,'2023-12-18 05:46:11',1702878371,NULL),(2546310059,6512490,1,2859599,1,1,1,'A',1,0.960464,563,783818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 23, \"great\": 1770, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1897}}',214.628,183245101,1667906,NULL,'2024-03-22 06:16:29',1711088189,NULL),(1878268989,6512490,1,2989325,1,1,1,'A',1,0.98053,508,876584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 1244, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1284}}',215.03,182174759,1340928,NULL,'2023-12-29 04:32:07',1703824327,NULL),(2758094054,6512490,1,2290490,1,1,1,'A',1,0.975138,469,871637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 692, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 724}}',215.061,183749605,806370,NULL,'2024-05-01 03:48:35',1714535315,NULL),(1878303794,6512490,1,1503443,1,1,1,'A',1,0.972903,623,865891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 735, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 775}}',215.2,182174724,864224,NULL,'2023-12-29 04:27:23',1703824043,NULL),(2398727410,6512490,1,3345623,1,1,1,'A',1,0.972952,527,847362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 23, \"great\": 1894, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1978}}',215.379,182912243,2032452,NULL,'2024-02-24 05:13:14',1708751594,NULL),(1878212549,6512490,1,3212259,1,1,1,'A',1,0.972259,959,856936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 1421, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1496}}',215.59,182200349,1641646,NULL,'2023-12-30 23:17:56',1703978276,NULL),(1878317503,6512490,1,4295720,1,1,1,'A',1,0.989895,960,904101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 1118, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1138, \"legacy_combo_increase\": 1}}',215.658,182115943,1349782,NULL,'2023-12-24 19:27:03',1703446023,NULL),(2583916637,6512490,1,176895,0,1,1,'A',1,0.959296,520,790008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 31, \"great\": 1701, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1818}}',216.266,183332871,1594974,NULL,'2024-03-28 23:40:03',1711669203,NULL),(3597278656,6512490,1,2955504,1,1,1,'A',1,0.953662,514,788638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 27, \"great\": 1427, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1543}}',216.425,185587075,1449778,NULL,'2024-09-29 00:21:44',1727569304,NULL),(3791002636,6512490,1,4325606,1,1,1,'A',1,0.94795,417,780164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 576, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 634}}',216.508,186052507,632158,NULL,'2024-11-03 02:35:17',1730601317,NULL),(1877640360,6512490,1,2878630,1,1,1,'A',1,0.982536,1137,900851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 1272, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1317}}',216.877,181211597,1529690,NULL,'2023-10-15 22:22:08',1697408528,NULL),(2297266950,6512490,1,3136291,1,1,1,'S',1,0.970703,256,841738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 241, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 256}}',216.923,182682444,255178,NULL,'2024-02-06 03:59:27',1707191967,NULL),(2715344969,6512490,1,3302734,1,1,1,'A',1,0.974624,627,847821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 25, \"great\": 2045, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2128}}',217.315,183643892,2150482,NULL,'2024-04-22 22:08:38',1713823718,NULL),(1878232034,6512490,1,1260015,1,1,1,'A',1,0.982719,1250,885831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 1683, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1736}}',217.649,182116093,1906148,NULL,'2023-12-24 19:42:48',1703446968,NULL),(1877582750,6512490,1,184851,0,1,1,'A',1,0.986014,1242,898028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 1540, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1573}}',217.689,181348092,1777140,NULL,'2023-10-26 21:14:44',1698354884,NULL),(1877837741,6512490,1,1176482,0,1,1,'A',1,0.979253,885,888529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 928, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 964}}',218.019,181668860,1065082,NULL,'2023-11-20 07:49:01',1700466541,NULL),(1877924203,6512490,1,4364458,1,1,1,'A',1,0.991667,531,931180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 534, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 540}}',218.144,181637426,634130,NULL,'2023-11-18 01:00:14',1700269214,NULL),(2475111554,6512490,1,2793820,1,1,1,'A',1,0.975128,316,853945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 747, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 784}}',218.157,183083220,787448,NULL,'2024-03-09 05:43:54',1709963034,NULL),(2583424735,6512490,1,1462004,0,1,1,'A',1,0.949693,282,761723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 749, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 815}}',218.687,183331885,768488,NULL,'2024-03-28 21:38:00',1711661880,NULL),(1878113740,6512490,1,3290179,1,1,1,'A',1,0.984414,404,891906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 784, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 802}}',218.962,181996451,858602,NULL,'2023-12-15 22:47:02',1702680422,NULL),(1878240962,6512490,1,3610144,1,1,1,'A',1,0.970565,538,854944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 1224, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1291}}',218.991,182174816,1408540,NULL,'2023-12-29 04:39:49',1703824789,NULL),(2684867930,6512490,1,3577271,1,1,1,'A',1,0.970326,89,746100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 322, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 337}}',219.048,183569715,205040,NULL,'2024-04-17 05:15:51',1713330951,NULL),(2698311054,6512490,1,2194601,1,1,1,'A',1,0.965546,552,847599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 561, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 595}}',219.073,183602575,652930,NULL,'2024-04-19 19:47:29',1713556049,NULL),(1878497633,6512490,1,435822,0,1,1,'A',1,0.975953,705,858841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 1542, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1601}}',219.719,182406567,1657634,NULL,'2024-01-15 20:47:15',1705351635,NULL),(1877814757,6512490,1,3508272,1,1,1,'A',1,0.98251,1326,898918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 1411, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1458}}',219.765,181563710,1757440,NULL,'2023-11-12 03:10:32',1699758632,NULL),(3379631266,6512490,1,4647874,1,1,1,'A',1,0.986532,461,907089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 869, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 891}}',220.081,185126734,1031670,NULL,'2024-08-22 01:32:27',1724290347,NULL),(2255741484,6512490,1,2357965,1,1,1,'A',1,0.982003,487,866794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 1242, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1278}}',220.479,182550473,1402666,NULL,'2024-01-27 01:12:07',1706317927,NULL),(1877657116,6512490,1,2545199,1,1,1,'A',1,0.981645,650,888324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 658, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 681}}',220.758,181261169,782602,NULL,'2023-10-20 02:18:43',1697768323,NULL),(2922850518,6512490,1,3212965,1,1,1,'A',1,0.977933,377,854785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 826, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 861}}',221.031,184124744,848868,NULL,'2024-06-01 01:45:26',1717206326,NULL),(2590297826,6512490,1,4226314,1,1,1,'A',1,0.972793,472,850083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 24, \"great\": 2370, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 2481}}',221.207,183348093,2795062,NULL,'2024-03-30 02:22:17',1711765337,NULL),(2331835231,6512490,1,93368,1,1,1,'A',1,0.991935,375,913530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 613, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 620}}',221.243,182758823,636030,NULL,'2024-02-12 05:08:10',1707714490,NULL),(1878105416,6512490,1,1679306,1,1,1,'A',1,0.989556,558,910920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 751, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 766}}',221.589,182024581,871322,NULL,'2023-12-17 19:47:21',1702842441,NULL),(3645421030,6512490,1,1848836,1,1,1,'A',1,0.968864,677,831495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 29, \"great\": 1821, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1911}}',221.62,185692037,1940736,NULL,'2024-10-07 22:59:12',1728341952,NULL),(1877430293,6512490,1,3077268,1,1,1,'S',1,0.994483,997,944847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 986, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 997}}',221.711,181122630,1372470,NULL,'2023-10-09 04:25:40',1696825540,NULL),(2546275394,6512490,1,2674184,1,1,1,'A',1,0.964746,1100,843594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 22, \"great\": 1538, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1631}}',222.062,183244992,1868148,NULL,'2024-03-22 06:01:57',1711087317,NULL),(1878498080,6512490,1,3972610,1,1,1,'A',1,0.957207,568,802563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 14, \"great\": 1638, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1776}}',222.238,182407036,1889654,NULL,'2024-01-15 21:42:42',1705354962,NULL),(1878498295,6512490,1,2542183,1,1,1,'A',1,0.977947,904,872808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 1139, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1179}}',222.242,182407305,1280872,NULL,'2024-01-15 22:20:12',1705357212,NULL),(2789048929,6512490,1,1807824,1,1,1,'S',1,0.982578,287,910538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 277, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 287}}',222.447,183820720,304480,NULL,'2024-05-06 20:25:33',1715027133,NULL),(2667468158,6512490,1,184113,1,1,1,'S',1,0.995595,454,945796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 450, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 454}}',222.523,183528560,537160,NULL,'2024-04-13 18:43:09',1713033789,NULL),(3432912145,6512490,1,3335629,1,1,1,'S',1,0.984955,997,918042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 967, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 997}}',222.586,185243958,1162350,NULL,'2024-08-31 03:37:16',1725075436,NULL),(2352943276,6512490,1,1548175,1,1,1,'A',1,0.964006,350,804600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 26, \"great\": 1212, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1278}}',222.673,182806876,1257792,NULL,'2024-02-16 03:04:26',1708052666,NULL),(3437582975,6512490,1,383455,0,1,1,'A',1,0.967603,944,832670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 43, \"great\": 2641, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',222.773,185254113,2996200,NULL,'2024-08-31 20:14:02',1725135242,NULL),(2922882693,6512490,1,1418055,1,1,1,'A',1,0.974537,359,829577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 831, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 864}}',222.916,184124851,854578,NULL,'2024-06-01 01:55:54',1717206954,NULL),(3379638305,6512490,1,4242960,1,1,1,'A',1,0.973597,307,832221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 585, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 606}}',222.972,185126747,545602,NULL,'2024-08-22 01:34:33',1724290473,NULL),(3450395665,6512490,1,372211,1,1,1,'A',1,0.982172,776,870471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 28, \"great\": 2976, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 3057, \"legacy_combo_increase\": 1}}',223.24,185280938,3045184,NULL,'2024-09-02 23:59:26',1725321566,NULL),(2627203511,6512490,1,1227621,1,1,1,'A',1,0.985616,672,892178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 711, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 730}}',223.241,183436039,778704,NULL,'2024-04-06 05:54:16',1712382856,NULL),(1877828993,6512490,1,3748584,1,1,1,'S',1,0.990434,784,932806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 769, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 784}}',223.307,181668945,943360,NULL,'2023-11-20 07:59:42',1700467182,NULL),(1878119846,6512490,1,3610810,1,1,1,'A',1,0.976252,828,860067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 1110}, \"maximum_statistics\": {\"great\": 1158}}',224.155,181937268,1327664,NULL,'2023-12-11 04:45:00',1702269900,NULL),(2758160353,6512490,1,2877064,1,1,1,'A',1,0.989899,946,922835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 971, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 990}}',224.395,183749798,1080530,NULL,'2024-05-01 04:11:12',1714536672,NULL),(2255748965,6512490,1,928806,0,1,1,'A',1,0.969475,455,838503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 777, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 819}}',224.421,182550606,829174,NULL,'2024-01-27 01:29:28',1706318968,NULL),(1878367833,6512490,1,745171,1,1,1,'S',1,0.996078,510,948776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 506, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 510}}',224.445,182250223,616970,NULL,'2024-01-03 19:51:41',1704311501,NULL),(2414674725,6512490,1,1937291,1,1,1,'A',1,0.967571,574,835157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 1613, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1696}}',224.512,182948189,1805966,NULL,'2024-02-26 23:41:29',1708990889,NULL),(2627266083,6512490,1,2542872,1,1,1,'A',1,0.951512,733,791749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 885, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 959}}',224.592,183436216,865670,NULL,'2024-04-06 06:13:36',1712384016,NULL),(1877648666,6512490,1,888020,1,1,1,'A',1,0.98941,1053,920734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 1296, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1322}}',224.683,181261236,1496210,NULL,'2023-10-20 02:28:51',1697768931,NULL),(1878256659,6512490,1,2239274,1,1,1,'A',1,0.980839,547,902861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 528, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 548}}',224.726,182155178,617040,NULL,'2023-12-27 18:52:37',1703703157,NULL),(2268748949,6512490,1,218191,0,1,1,'A',1,0.955346,240,759677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 737, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 795}}',225.268,182615533,653436,NULL,'2024-01-31 21:17:25',1706735845,NULL),(2346614073,6512490,1,4373212,1,1,1,'A',1,0.966718,637,864859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 609, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 646}}',225.507,182793336,698918,NULL,'2024-02-14 22:30:03',1707949803,NULL),(1878477597,6512490,1,1336137,1,1,1,'A',1,0.980548,556,880021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 1341}, \"maximum_statistics\": {\"great\": 1388}}',225.596,182383613,1449750,NULL,'2024-01-14 04:45:26',1705207526,NULL),(3666721666,6512490,1,4638421,1,1,1,'A',1,0.943944,238,684536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 31, \"great\": 918, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 999}}',225.648,185741748,702096,NULL,'2024-10-12 01:42:41',1728697361,NULL),(2274460132,6512490,1,2254738,1,1,1,'A',1,0.977043,541,861563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 1427}, \"maximum_statistics\": {\"great\": 1481}}',225.857,182628927,1440472,NULL,'2024-02-02 00:16:27',1706832987,NULL),(1878497160,6512490,1,3545482,1,1,1,'S',1,0.987943,1327,922696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1295, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1327}}',226.143,182406054,1639802,NULL,'2024-01-15 19:54:12',1705348452,NULL),(1878430618,6512490,1,1815751,1,1,1,'S',1,0.987147,389,917387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 379, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389}}',226.953,182250428,415430,NULL,'2024-01-03 20:14:24',1704312864,NULL),(2668093808,6512490,1,2455266,1,1,1,'A',1,0.954545,326,752078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 776, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 836}}',226.965,183529912,721734,NULL,'2024-04-13 20:47:14',1713041234,NULL),(2473358229,6512490,1,3829673,1,1,1,'A',1,0.986361,812,894973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 1576, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1613}}',227.414,183079262,1888838,NULL,'2024-03-08 21:54:06',1709934846,NULL),(3426369134,6512490,1,4663841,1,1,1,'A',1,0.970639,1032,809125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 25, \"great\": 1676, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1754}}',227.466,185230271,1945982,NULL,'2024-08-30 01:41:27',1724982087,NULL),(1878356144,6512490,1,1640968,1,1,1,'A',1,0.97585,373,855782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 535, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 559}}',227.695,182252662,564924,NULL,'2024-01-04 00:28:47',1704328127,NULL),(2278955138,6512490,1,3777329,1,1,1,'X',1,1,741,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 741, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 741}}',227.932,182639438,863720,NULL,'2024-02-02 20:36:00',1706906160,NULL),(1878226328,6512490,1,1241101,0,1,1,'A',1,0.981571,490,887554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 604, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 624}}',227.998,182155587,655260,NULL,'2023-12-27 19:26:21',1703705181,NULL),(3738079290,6512490,1,1659898,1,1,1,'A',1,0.953803,620,787112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 40, \"great\": 1818, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1959}}',228.287,185925408,1841424,NULL,'2024-10-25 01:24:07',1729819447,NULL),(3661035651,6512490,1,3968860,1,1,1,'S',1,0.974359,390,885892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 370, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',228.433,185728058,401100,NULL,'2024-10-11 01:41:13',1728610873,NULL),(2307685572,6512490,1,3723916,1,1,1,'A',1,0.982394,688,890583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 824, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 852}}',229.228,182705249,956348,NULL,'2024-02-08 01:46:02',1707356762,NULL),(2684853611,6512490,1,3492231,1,1,1,'A',1,0.975021,425,852824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 1156, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1201}}',229.477,183569682,1197858,NULL,'2024-04-17 05:09:29',1713330569,NULL),(2616137297,6512490,1,161053,0,1,1,'A',1,0.974432,905,861557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 21, \"great\": 1357, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1408}}',229.529,183410117,1479100,NULL,'2024-04-04 04:10:11',1712203811,NULL),(1878288066,6512490,1,3970603,1,1,1,'A',1,0.988356,816,906952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 1390, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1417}}',230.305,182189711,1574748,NULL,'2023-12-30 07:07:08',1703920028,NULL),(2546110116,6512490,1,2890206,1,1,1,'A',1,0.975328,699,830306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 1534, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1601}}',230.446,183244500,1887894,NULL,'2024-03-22 04:54:35',1711083275,NULL),(3591459815,6512490,1,3252076,1,1,1,'A',1,0.957163,372,787554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 660, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 712}}',230.469,185574119,660546,NULL,'2024-09-28 03:01:39',1727492499,NULL),(3699219024,6512490,1,4699192,1,1,1,'A',1,0.954087,435,785429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 826, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 893}}',230.621,185824209,816388,NULL,'2024-10-18 01:19:25',1729214365,NULL),(2364632117,6512490,1,3848254,1,1,1,'A',1,0.987132,391,897413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 533, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 544}}',231.397,182832951,562120,NULL,'2024-02-18 00:24:06',1708215846,NULL),(1877580665,6512490,1,1097542,1,1,1,'A',1,0.988927,1450,911743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 1728, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1761}}',231.528,181274761,1952856,NULL,'2023-10-21 03:34:55',1697859295,NULL),(3699147620,6512490,1,1162938,1,1,1,'A',1,0.978203,741,895965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 733, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 1}}',231.656,185824025,843740,NULL,'2024-10-18 00:54:37',1729212877,NULL),(3426158321,6512490,1,2358648,1,1,1,'A',1,0.976307,329,845440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 586, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 612}}',232.558,185229811,655030,NULL,'2024-08-30 00:40:01',1724978401,NULL),(2364763598,6512490,1,4139965,1,1,1,'A',1,0.980392,568,868074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 641, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 663}}',232.812,182833315,684368,NULL,'2024-02-18 01:00:00',1708218000,NULL),(1877869139,6512490,1,2893514,1,1,1,'S',1,0.988104,1387,926681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1354, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1387}}',232.929,181620053,1610550,NULL,'2023-11-16 16:31:35',1700152295,NULL),(2583815179,6512490,1,4094970,1,1,1,'A',1,0.9799,445,875790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 577, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 597}}',232.935,183332656,600272,NULL,'2024-03-28 23:12:59',1711667579,NULL),(2698322250,6512490,1,2120948,1,1,1,'A',1,0.975524,677,876114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 683, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 715}}',233.045,183602596,763708,NULL,'2024-04-19 19:49:45',1713556185,NULL),(3273979940,6512490,1,3164001,1,1,1,'A',1,0.992857,1175,930780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 1382, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1400}}',233.097,184899796,1542150,NULL,'2024-08-04 03:39:07',1722742747,NULL),(3541820516,6512490,1,1872997,1,1,1,'A',1,0.961329,567,812436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 27, \"great\": 1554, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1655}}',233.109,185469138,1726408,NULL,'2024-09-19 02:17:37',1726712257,NULL),(3437847611,6512490,1,3557958,1,1,1,'A',1,0.92726,273,663731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 38, \"great\": 1295, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1471}}',233.357,185254574,1197616,NULL,'2024-08-31 21:05:49',1725138349,NULL),(3438433989,6512490,1,4108222,1,1,1,'A',1,0.937847,264,715127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 18, \"great\": 807, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 901}}',233.419,185255603,789090,NULL,'2024-08-31 23:16:43',1725146203,NULL),(1877524743,6512490,1,2981282,1,1,1,'S',1,0.987676,1136,924166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1108, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1136}}',233.575,181122749,1419880,NULL,'2023-10-09 04:44:57',1696826697,NULL),(3437467826,6512490,1,2320409,1,1,1,'A',1,0.952555,411,802761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 11, \"great\": 1127, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1233}}',233.902,185253870,1247652,NULL,'2024-08-31 19:52:39',1725133959,NULL),(1878497701,6512490,1,2102864,1,1,1,'A',1,0.968566,652,849424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 966, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1018}}',234.015,182406657,1048248,NULL,'2024-01-15 20:55:39',1705352139,NULL),(3666592245,6512490,1,1473328,1,1,1,'A',1,0.959046,497,806728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 15, \"great\": 1517, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1636}}',234.726,185741340,1645214,NULL,'2024-10-12 01:01:25',1728694885,NULL),(2353122227,6512490,1,3245983,1,1,1,'A',1,0.980462,684,878957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 1211, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1254}}',234.774,182807317,1335460,NULL,'2024-02-16 04:02:18',1708056138,NULL),(3426317790,6512490,1,4667314,1,1,1,'A',1,0.972373,722,850878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 1767, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1846}}',235.774,185230156,1925690,NULL,'2024-08-30 01:26:29',1724981189,NULL),(2481328726,6512490,1,3584158,1,1,1,'A',1,0.984581,418,883990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 884, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 908}}',235.88,183096780,945808,NULL,'2024-03-10 05:23:12',1710048192,NULL),(1878254227,6512490,1,73057,1,1,1,'A',1,0.97047,739,850055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 948, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 999}}',237.017,182116308,1012500,NULL,'2023-12-24 20:08:11',1703448491,NULL),(3591433169,6512490,1,2436920,1,1,1,'A',1,0.964956,347,804506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 752, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 799}}',237.318,185574049,756792,NULL,'2024-09-28 02:53:44',1727492024,NULL),(2922841021,6512490,1,3286087,1,1,1,'S',1,0.991667,900,936557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 885, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 900}}',237.932,184124718,1027600,NULL,'2024-06-01 01:42:22',1717206142,NULL),(2364737588,6512490,1,4365626,1,1,1,'A',1,0.983761,579,912629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 568, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 585}}',237.949,182833248,641660,NULL,'2024-02-18 00:52:43',1708217563,NULL),(2317597203,6512490,1,284013,0,1,1,'A',1,0.976541,679,845586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 1049, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1087}}',238.104,182726780,1071948,NULL,'2024-02-09 20:05:08',1707509108,NULL),(2473478512,6512490,1,4240100,1,1,1,'A',1,0.961149,602,820183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 1104, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1184}}',238.413,183079482,1241478,NULL,'2024-03-08 22:19:35',1709936375,NULL),(2789935983,6512490,1,3778187,1,1,1,'A',1,0.970353,542,858300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 589, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 624}}',238.661,183822546,689614,NULL,'2024-05-07 01:03:31',1715043811,NULL),(3326535206,6512490,1,4463503,1,1,1,'S',1,0.996788,467,950262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 464, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 467}}',238.844,185012245,562890,NULL,'2024-08-13 00:31:22',1723509082,NULL),(1877762281,6512490,1,3828135,1,1,1,'S',1,0.994429,718,944165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 710}, \"maximum_statistics\": {\"great\": 718}}',238.941,181466906,810810,NULL,'2023-11-04 20:40:41',1699130441,NULL),(2429969925,6512490,1,1241994,1,1,1,'A',1,0.98038,479,886056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 760, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 790}}',239.025,182983032,850624,NULL,'2024-03-01 00:15:34',1709252134,NULL),(2429957905,6512490,1,102998,1,1,1,'S',1,0.990122,658,931930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 645, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 658}}',239.037,182982995,760540,NULL,'2024-03-01 00:11:31',1709251891,NULL),(2481388746,6512490,1,2580192,1,1,1,'A',1,0.986765,423,889186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 663, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 680}}',239.341,183096939,749630,NULL,'2024-03-10 05:41:14',1710049274,NULL),(2481425361,6512490,1,2513188,1,1,1,'A',1,0.984033,653,885940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 1065, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1096}}',240.429,183097023,1185254,NULL,'2024-03-10 05:52:25',1710049945,NULL),(2684841253,6512490,1,2920995,1,1,1,'A',1,0.974886,679,870174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 836, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 876}}',240.84,183569646,951038,NULL,'2024-04-17 05:03:59',1713330239,NULL),(2583291080,6512490,1,2602904,1,1,1,'A',1,0.972727,758,849177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 1529, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1595}}',240.879,183331622,1648970,NULL,'2024-03-28 21:08:55',1711660135,NULL),(2774159316,6512490,1,4103584,1,1,1,'S',1,0.990161,559,931983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 548, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 559}}',240.96,183786735,618160,NULL,'2024-05-04 05:00:09',1714798809,NULL),(3666730653,6512490,1,4699192,1,1,1,'A',1,0.966965,360,821294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 850, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 893}}',241.126,185741780,838118,NULL,'2024-10-12 01:45:33',1728697533,NULL),(2317550010,6512490,1,1620508,1,1,1,'A',1,0.967342,415,826252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 837, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 888}}',241.338,182726700,886796,NULL,'2024-02-09 19:56:01',1707508561,NULL),(1878303446,6512490,1,4287967,1,1,1,'S',1,0.99359,936,941879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 924, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 936}}',241.915,182144015,1103140,NULL,'2023-12-26 23:02:29',1703631749,NULL),(3350373237,6512490,1,3621632,1,1,1,'A',1,0.960227,285,791202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 1076, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1144}}',241.934,185062933,1065398,NULL,'2024-08-17 02:15:16',1723860916,NULL),(2324903898,6512490,1,1892843,1,1,1,'S',1,0.991525,1829,933763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1798, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1829}}',242.082,182742274,2325200,NULL,'2024-02-10 23:45:05',1707608705,NULL),(2398908291,6512490,1,4332478,1,1,1,'A',1,0.960459,514,822021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 28, \"great\": 1472, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1568, \"legacy_combo_increase\": 1}}',242.318,182912657,1734828,NULL,'2024-02-24 06:07:51',1708754871,NULL),(2546154033,6512490,1,3939389,1,1,1,'A',1,0.976161,814,832623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 1531, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1594}}',242.897,183244625,1739736,NULL,'2024-03-22 05:12:30',1711084350,NULL),(3710143748,6512490,1,1824637,1,1,1,'A',1,0.964405,420,817706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 842, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 899}}',242.92,185853717,857774,NULL,'2024-10-19 20:48:45',1729370925,NULL),(3426213096,6512490,1,2259013,1,1,1,'A',1,0.978182,1078,864847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 1323, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1375}}',243.311,185229916,1507506,NULL,'2024-08-30 00:55:55',1724979355,NULL),(2518439681,6512490,1,3726064,1,1,1,'A',1,0.986542,416,895209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 945, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 966}}',243.363,183180150,1029728,NULL,'2024-03-16 21:01:00',1710622860,NULL),(1878497379,6512490,1,4283003,1,1,1,'A',1,0.986584,905,907236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 947, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 969}}',243.576,182406275,1110134,NULL,'2024-01-15 20:17:08',1705349828,NULL),(2758171714,6512490,1,4460244,1,1,1,'A',1,0.977574,465,866404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 944, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 981}}',243.704,183749835,1024350,NULL,'2024-05-01 04:15:08',1714536908,NULL),(1878445117,6512490,1,1516754,1,1,1,'A',1,0.983984,829,900315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 1244, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1280}}',244.279,182225014,1487030,NULL,'2024-01-01 19:11:15',1704136275,NULL),(1878477688,6512490,1,3685772,1,1,1,'A',1,0.987925,957,903850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 1295}, \"maximum_statistics\": {\"great\": 1325}}',244.413,182383746,1510952,NULL,'2024-01-14 05:04:08',1705208648,NULL),(2774062997,6512490,1,152857,0,1,1,'A',1,0.97322,546,856344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 1515, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1587}}',244.71,183786439,1680346,NULL,'2024-05-04 04:28:33',1714796913,NULL),(3479641980,6512490,1,4681308,1,1,1,'A',1,0.956693,481,779927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 28, \"great\": 1188, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1270}}',244.868,185339096,1183212,NULL,'2024-09-08 01:43:52',1725759832,NULL),(2878639837,6512490,1,150715,1,1,1,'A',1,0.962766,417,800962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 617, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 658}}',245.149,184023443,624730,NULL,'2024-05-23 18:00:08',1716487208,NULL),(3666619756,6512490,1,2569352,1,1,1,'A',1,0.975087,697,849182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 1388, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1445}}',245.548,185741420,1511708,NULL,'2024-10-12 01:10:08',1728695408,NULL),(1878304695,6512490,1,2353346,1,1,1,'A',1,0.992794,1113,926203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 1232, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1249, \"legacy_combo_increase\": 2}}',245.616,182183506,1460170,NULL,'2023-12-29 19:18:36',1703877516,NULL),(2590988703,6512490,1,342847,0,1,1,'A',1,0.97779,574,878781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 888, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 923}}',246.329,183349940,967102,NULL,'2024-03-30 06:02:26',1711778546,NULL),(1878262990,6512490,1,2961645,1,1,1,'A',1,0.987004,1043,915030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 1426, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1462}}',247.079,182155244,1713010,NULL,'2023-12-27 18:58:17',1703703497,NULL),(2325303499,6512490,1,4141016,1,1,1,'A',1,0.964804,676,811627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 838, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 895}}',247.152,182743125,933244,NULL,'2024-02-11 01:33:31',1707615211,NULL),(3541858658,6512490,1,739803,0,1,1,'A',1,0.976345,1016,870381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 22, \"great\": 1492, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1543}}',247.382,185469225,1738878,NULL,'2024-09-19 02:31:35',1726713095,NULL),(3426391865,6512490,1,3944490,1,1,1,'A',1,0.962199,287,850575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 270, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 291}}',247.54,185230326,316900,NULL,'2024-08-30 01:48:08',1724982488,NULL),(3450577691,6512490,1,2234914,1,1,1,'A',1,0.965616,441,844159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 665, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 698}}',247.796,185281321,727720,NULL,'2024-09-03 00:58:45',1725325125,NULL),(2475173829,6512490,1,3877795,1,1,1,'A',1,0.980798,648,896770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 655, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 677}}',248.183,183083377,771560,NULL,'2024-03-09 06:02:18',1709964138,NULL),(3710074235,6512490,1,1620508,1,1,1,'A',1,0.978041,568,867803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 858, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 888}}',248.742,185853570,941602,NULL,'2024-10-19 20:35:14',1729370114,NULL),(2452552195,6512490,1,1642077,1,1,1,'S',1,0.986914,917,920608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 893, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 917}}',249.075,183033087,1151620,NULL,'2024-03-05 00:11:48',1709597508,NULL),(1878253469,6512490,1,3343407,1,1,1,'S',1,0.980013,1501,901183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1441, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1501}}',249.21,182156273,1752520,NULL,'2023-12-27 20:29:12',1703708952,NULL),(2280922604,6512490,1,4213321,1,1,1,'S',1,0.981955,665,909510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 641, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 665}}',249.395,182643829,729386,NULL,'2024-02-03 05:26:36',1706937996,NULL),(2274124256,6512490,1,4364451,1,1,1,'A',1,0.981697,590,905313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 584, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 601}}',249.403,182628149,704390,NULL,'2024-02-01 22:33:39',1706826819,NULL),(1878157635,6512490,1,3680021,1,1,1,'S',1,0.981466,1187,908558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1143, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1187}}',249.651,182029226,1416580,NULL,'2023-12-18 05:58:20',1702879100,NULL),(2420315777,6512490,1,113409,1,1,1,'S',1,0.981411,1049,901407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1010, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1049}}',249.721,182960471,1229390,NULL,'2024-02-28 03:24:03',1709090643,NULL),(3433000906,6512490,1,3680861,1,1,1,'A',1,0.972011,547,845835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 1000, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1054}}',250.124,185244141,1197724,NULL,'2024-08-31 04:01:59',1725076919,NULL),(2627249227,6512490,1,3489264,1,1,1,'S',1,0.989844,640,931307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 627, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 640}}',250.266,183436165,832224,NULL,'2024-04-06 06:08:25',1712383705,NULL),(3273898839,6512490,1,4235314,1,1,1,'S',1,0.998823,1699,953973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1695, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1699}}',250.439,184899611,2057400,NULL,'2024-08-04 03:15:05',1722741305,NULL),(3666763057,6512490,1,4735319,1,1,1,'A',1,0.970633,474,840169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 629, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 664}}',250.892,185741863,683142,NULL,'2024-10-12 01:55:43',1728698143,NULL),(3737928134,6512490,1,2961643,1,1,1,'A',1,0.972499,486,841015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 22, \"great\": 1826, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1909}}',250.897,185925035,1936994,NULL,'2024-10-25 00:33:55',1729816435,NULL),(2605712944,6512490,1,274500,1,1,1,'S',1,0.989234,418,929822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 409}, \"maximum_statistics\": {\"great\": 418}}',251.362,183385822,477178,NULL,'2024-04-02 01:05:51',1712019951,NULL),(3426271205,6512490,1,4726707,1,1,1,'A',1,0.977273,472,891684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 464}, \"maximum_statistics\": {\"great\": 484}}',251.541,185230033,498500,NULL,'2024-08-30 01:12:49',1724980369,NULL),(2632126794,6512490,1,2387295,1,1,1,'A',1,0.980153,672,884749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 1392, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1436}}',251.933,183448079,1608180,NULL,'2024-04-07 00:19:46',1712449186,NULL),(1878094464,6512490,1,1654895,1,1,1,'S',1,0.99211,507,936292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 499, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 507}}',252.574,181996615,562680,NULL,'2023-12-15 23:08:55',1702681735,NULL),(1878029600,6512490,1,3980098,1,1,1,'S',1,0.987516,761,924336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 742, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 761}}',252.665,181877511,845030,NULL,'2023-12-06 18:03:28',1701885808,NULL),(2631673003,6512490,1,3985043,1,1,1,'A',1,0.974913,1121,884057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 1103, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1156}}',252.808,183446951,1326992,NULL,'2024-04-06 22:16:53',1712441813,NULL),(3771859182,6512490,1,1848836,1,1,1,'A',1,0.976975,1219,869289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 1840, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1911}}',253.171,186008721,2078026,NULL,'2024-10-31 01:28:28',1730338108,NULL),(3432987465,6512490,1,674882,0,1,1,'A',1,0.983969,570,892356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 1911, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1965}}',254.744,185244106,2082184,NULL,'2024-08-31 03:58:13',1725076693,NULL),(3771921849,6512490,1,3199703,1,1,1,'A',1,0.956305,1186,803170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 29, \"great\": 1491, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1602}}',254.782,186008847,1531306,NULL,'2024-10-31 01:46:41',1730339201,NULL),(2364872368,6512490,1,2981284,1,1,1,'A',1,0.970762,1177,866534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 1282, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1351}}',255.08,182833531,1536332,NULL,'2024-02-18 01:31:09',1708219869,NULL),(2605909957,6512490,1,3076084,1,1,1,'A',1,0.974777,518,867996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 643, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 674}}',255.104,183386275,732320,NULL,'2024-04-02 02:18:27',1712024307,NULL),(2319033642,6512490,1,3427559,1,1,1,'A',1,0.984289,1193,901781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 1759, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1814}}',255.321,182729343,2077644,NULL,'2024-02-10 01:39:31',1707529171,NULL),(3450343974,6512490,1,1545855,1,1,1,'A',1,0.980282,360,856628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 689, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 710}}',256.299,185280828,735372,NULL,'2024-09-02 23:42:58',1725320578,NULL),(2583269111,6512490,1,4291576,1,1,1,'A',1,0.973282,592,847389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 1001, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1048}}',256.52,183331573,1246522,NULL,'2024-03-28 21:04:06',1711659846,NULL),(3622770379,6512490,1,3105299,1,1,1,'S',1,0.983221,298,873823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 288, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 298}}',256.995,185645143,282920,NULL,'2024-10-03 21:32:54',1727991174,NULL),(3591519329,6512490,1,4777765,1,1,1,'A',1,0.930704,938,852799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"great\": 808, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 938}}',257.111,185574281,1100705,NULL,'2024-09-28 03:19:27',1727493567,NULL),(2627319011,6512490,1,3688766,1,1,1,'A',1,0.955019,419,872171,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 11, \"great\": 1235, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1345}}',257.669,183436373,1446685,NULL,'2024-04-06 06:29:52',1712384992,NULL),(1878162663,6512490,1,3859767,1,1,1,'S',1,0.997617,1469,914312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1462, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1469}}',258.298,181972014,1732410,NULL,'2023-12-13 23:44:33',1702511073,NULL),(3450701762,6512490,1,3927691,1,1,1,'A',1,0.963554,561,810387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 35, \"great\": 1663, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1756}}',258.484,185281563,1715082,NULL,'2024-09-03 01:39:42',1725327582,NULL),(2297310498,6512490,1,3030938,1,1,1,'S',1,0.991839,1164,936734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1145, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1164}}',258.596,182682559,1385160,NULL,'2024-02-06 04:14:53',1707192893,NULL),(2458264326,6512490,1,3227945,1,1,1,'A',1,0.970935,715,841878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 1218, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1273}}',258.626,183045755,1294516,NULL,'2024-03-06 04:02:17',1709697737,NULL),(3491161609,6512490,1,3522924,1,1,1,'A',1,0.974167,417,842268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 1149, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1200}}',258.63,185363769,1192578,NULL,'2024-09-10 01:11:13',1725930673,NULL),(3790915268,6512490,1,4607103,1,1,1,'S',1,0.985274,747,879166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 725, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 747}}',258.842,186052262,922830,NULL,'2024-11-03 02:11:18',1730599878,NULL),(2789009481,6512490,1,3273118,1,1,1,'A',1,0.971207,527,850000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 5, \"great\": 1527, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1615}}',260.699,183820639,1752330,NULL,'2024-05-06 20:16:21',1715026581,NULL),(2715498385,6512490,1,2029066,1,1,1,'A',1,0.989595,698,901852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 1798, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1826}}',261.552,183644248,1943262,NULL,'2024-04-22 23:01:43',1713826903,NULL),(2274307676,6512490,1,2351909,1,1,1,'A',1,0.981824,1228,897474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 1569, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1623}}',262.882,182628590,1951970,NULL,'2024-02-01 23:28:04',1706830084,NULL),(3433014839,6512490,1,4263293,1,1,1,'A',1,0.989115,1027,917721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 1357, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1378}}',263.431,185244171,1595398,NULL,'2024-08-31 04:05:54',1725077154,NULL),(1878479191,6512490,1,991176,0,1,1,'A',1,0.985091,1713,910770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 2251, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 2314}}',263.516,182385487,2782378,NULL,'2024-01-14 08:21:21',1705220481,NULL),(1878270296,6512490,1,3386127,1,1,1,'A',1,0.991486,709,913414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 1274, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1292}}',263.603,182064978,1392322,NULL,'2023-12-21 01:31:40',1703122300,NULL),(2481502000,6512490,1,4213321,1,1,1,'SH',1,0.974436,665,940646,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 631, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 665}}',263.856,183097195,750957,NULL,'2024-03-10 06:15:40',1710051340,NULL),(3438368384,6512490,1,1282805,1,1,1,'A',1,0.96819,488,824086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 1639, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1729}}',264.094,185255495,1708270,NULL,'2024-08-31 23:00:42',1725145242,NULL),(2297246026,6512490,1,2265683,1,1,1,'A',1,0.995202,806,933257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 1447, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1459}}',264.199,182682404,1654170,NULL,'2024-02-06 03:51:55',1707191515,NULL),(3666683503,6512490,1,3927865,1,1,1,'A',1,0.979574,590,878378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 1092, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1126}}',264.211,185741635,1198942,NULL,'2024-10-12 01:30:23',1728696623,NULL),(2364678939,6512490,1,3099612,1,1,1,'A',1,0.969967,1336,858928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 1437, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1515}}',265.225,182833096,1691552,NULL,'2024-02-18 00:36:43',1708216603,NULL),(1878234342,6512490,1,4080772,1,1,1,'A',1,0.982938,889,893255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 1306, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1348}}',265.247,182199831,1505038,NULL,'2023-12-30 22:25:55',1703975155,NULL),(3450635802,6512490,1,1273614,0,1,1,'A',1,0.963832,368,810952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 26, \"great\": 1488, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1576}}',265.437,185281432,1532380,NULL,'2024-09-03 01:17:58',1725326278,NULL),(1878177928,6512490,1,3985305,1,1,1,'A',1,0.985451,1345,910426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 1369, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1409}}',265.52,181937448,1573658,NULL,'2023-12-11 05:14:58',1702271698,NULL),(3450298374,6512490,1,1192690,1,1,1,'A',1,0.978796,493,876108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 701, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 731}}',266.193,185280721,835222,NULL,'2024-09-02 23:28:14',1725319694,NULL),(3622857555,6512490,1,4696526,1,1,1,'A',1,0.982593,698,885033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 810, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 833}}',266.645,185645337,885294,NULL,'2024-10-03 21:57:45',1727992665,NULL),(3479604433,6512490,1,1025779,1,1,1,'A',1,0.957579,782,805577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 23, \"great\": 1641, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1768}}',268.133,185339026,2011682,NULL,'2024-09-08 01:33:12',1725759192,NULL),(2631652301,6512490,1,4431259,1,1,1,'A',1,0.984311,656,902819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 1176, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1211}}',268.171,183446917,1402780,NULL,'2024-04-06 22:11:49',1712441509,NULL),(1878409450,6512490,1,2603243,1,1,1,'A',1,0.986252,890,910693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 1346, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1382}}',268.303,182317387,1604500,NULL,'2024-01-08 20:19:55',1704745195,NULL),(2667480262,6512490,1,4189519,1,1,1,'A',1,0.995395,472,930105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 755, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 760}}',268.677,183528584,890430,NULL,'2024-04-13 18:45:26',1713033926,NULL),(3438248546,6512490,1,4035717,1,1,1,'A',1,0.973113,565,834994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 923, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 967}}',270.003,185255292,900972,NULL,'2024-08-31 22:32:27',1725143547,NULL),(3622797617,6512490,1,4725347,1,1,1,'A',1,0.98464,906,906886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 917, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 944}}',270.085,185645210,1029484,NULL,'2024-10-03 21:40:30',1727991630,NULL),(2434366788,6512490,1,1097541,0,1,1,'A',1,0.989125,1469,917892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 2074, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2115}}',270.171,182992957,2360200,NULL,'2024-03-01 20:05:20',1709323520,NULL),(2667508201,6512490,1,3828480,1,1,1,'A',1,0.984037,438,893534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 854}, \"maximum_statistics\": {\"great\": 877}}',270.323,183528643,920578,NULL,'2024-04-13 18:50:46',1713034246,NULL),(2583542718,6512490,1,704083,0,1,1,'A',1,0.970642,1004,853933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 1553, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1635}}',270.877,183332127,1886034,NULL,'2024-03-28 22:04:55',1711663495,NULL),(3645385487,6512490,1,1481534,1,1,1,'A',1,0.983757,964,885497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 1646, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1693}}',271.282,185691945,1869128,NULL,'2024-10-07 22:46:55',1728341215,NULL),(2789106756,6512490,1,4006190,1,1,1,'A',1,0.977793,340,860201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 712, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 743}}',271.437,183820819,762554,NULL,'2024-05-06 20:39:16',1715027956,NULL),(3699270053,6512490,1,1872997,1,1,1,'A',1,0.969486,698,845700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 1567, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1655}}',271.49,185824362,1821888,NULL,'2024-10-18 01:36:57',1729215417,NULL),(2583480389,6512490,1,1886198,1,1,1,'A',1,0.979452,706,863752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 2043, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 2117, \"legacy_combo_increase\": 1}}',272.861,183332009,2334850,NULL,'2024-03-28 21:50:32',1711662632,NULL),(1877975655,6512490,1,3600943,1,1,1,'A',1,0.989677,895,919480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 1425, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1453}}',274.556,181878767,1713032,NULL,'2023-12-06 19:56:15',1701892575,NULL),(2563611852,6512490,1,3591533,1,1,1,'S',1,0.99037,675,930936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 662, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 675}}',275.618,183284952,788370,NULL,'2024-03-25 03:27:04',1711337224,NULL),(1878036022,6512490,1,3880228,1,1,1,'S',1,0.991547,1183,897007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1163, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1183}}',276.015,181756038,1386370,NULL,'2023-11-27 01:10:33',1701047433,NULL),(2253733519,6512490,1,3455281,1,1,1,'A',1,0.9906,1277,921572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 1359, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1383}}',276.267,182512507,1572530,NULL,'2024-01-24 00:20:11',1706055611,NULL),(1878283921,6512490,1,3966542,1,1,1,'A',1,0.983915,620,896642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 1417, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1461}}',277.093,182200013,1663786,NULL,'2023-12-30 22:41:42',1703976102,NULL),(3737908398,6512490,1,1462004,1,1,1,'A',1,0.979755,441,855912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 787, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 815}}',277.41,185924992,849450,NULL,'2024-10-25 00:27:35',1729816055,NULL),(2325363029,6512490,1,2515734,1,1,1,'A',1,0.980631,541,881734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 1072, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1110}}',277.656,182743271,1237884,NULL,'2024-02-11 01:50:31',1707616231,NULL),(2563670335,6512490,1,361159,0,1,1,'A',1,0.980867,520,885996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 757, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 784}}',277.978,183285129,887570,NULL,'2024-03-25 03:49:33',1711338573,NULL),(2452640655,6512490,1,110148,0,1,1,'A',1,0.983753,665,894653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 927, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',278.018,183033270,1189962,NULL,'2024-03-05 00:43:04',1709599384,NULL),(2503613664,6512490,1,1274406,1,1,1,'A',1,0.993649,874,929453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 1167, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1181}}',278.21,183145974,1373334,NULL,'2024-03-14 09:03:19',1710406999,NULL),(2684862201,6512490,1,195478,0,1,1,'A',1,0.982104,460,846481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 1352, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1397}}',278.511,183569702,1508528,NULL,'2024-04-17 05:13:18',1713330798,NULL),(3326700367,6512490,1,1537074,1,1,1,'S',1,0.999305,1439,958033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1437, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1439}}',278.931,185012608,1734290,NULL,'2024-08-13 01:20:54',1723512054,NULL),(2583684193,6512490,1,191565,0,1,1,'A',1,0.970035,275,808349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 812, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 851}}',279.849,183332426,733992,NULL,'2024-03-28 22:39:14',1711665554,NULL),(3541789984,6512490,1,2792997,1,1,1,'A',1,0.962984,571,843664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 819, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 878}}',279.992,185469057,936680,NULL,'2024-09-19 02:06:38',1726711598,NULL),(3738057420,6512490,1,1273614,0,1,1,'A',1,0.964784,574,821068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 20, \"great\": 1485, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1576}}',280.6,185925357,1579072,NULL,'2024-10-25 01:16:47',1729819007,NULL),(2519751978,6512490,1,4143266,1,1,1,'A',1,0.982709,960,899574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 1008, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1041}}',281.336,183183157,1180428,NULL,'2024-03-17 02:40:36',1710643236,NULL),(3790990142,6512490,1,4726707,1,1,1,'S',1,0.993802,484,941779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 478}, \"maximum_statistics\": {\"great\": 484}}',282.262,186052467,514602,NULL,'2024-11-03 02:31:51',1730601111,NULL),(3666748463,6512490,1,3013838,1,1,1,'A',1,0.975241,560,850777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 1395, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1454}}',282.466,185741823,1494776,NULL,'2024-10-12 01:51:09',1728697869,NULL),(2259913983,6512490,1,3748639,1,1,1,'S',1,0.989722,973,930407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 953, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 973}}',282.479,182594832,1176000,NULL,'2024-01-30 05:29:43',1706592583,NULL),(3438313338,6512490,1,2239271,0,1,1,'A',1,0.961538,347,768828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 642, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 689}}',283.125,185255390,629626,NULL,'2024-08-31 22:47:30',1725144450,NULL),(2816618917,6512490,1,1000660,1,1,1,'S',1,0.968376,585,873424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 548, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 585}}',284.872,183881796,637000,NULL,'2024-05-12 00:48:06',1715474886,NULL),(1878442971,6512490,1,2723695,1,1,1,'A',1,0.986367,743,900685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 1430, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1467}}',285.184,182242043,1738158,NULL,'2024-01-03 05:38:59',1704260339,NULL),(1878072295,6512490,1,2390456,1,1,1,'S',1,0.987433,557,918615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 543, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 557}}',285.377,181982191,624530,NULL,'2023-12-14 20:39:28',1702586368,NULL),(2616099769,6512490,1,1913436,0,1,1,'A',1,0.991413,553,916363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 1264, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1281}}',286.019,183410034,1437280,NULL,'2024-04-04 03:56:04',1712202964,NULL),(2414657338,6512490,1,1176481,0,1,1,'A',1,0.972786,1152,872716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 1169, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1231}}',286.104,182948145,1363180,NULL,'2024-02-26 23:35:43',1708990543,NULL),(2879760385,6512490,1,491412,0,1,1,'A',1,0.987474,716,910129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 936, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 958}}',286.469,184025656,1091458,NULL,'2024-05-23 22:28:48',1716503328,NULL),(3420531328,6512490,1,1763967,0,1,1,'A',1,0.986897,830,900053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 1640, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1679}}',286.912,185217427,1870644,NULL,'2024-08-29 01:06:56',1724893616,NULL),(3433137982,6512490,1,2694102,1,1,1,'A',1,0.988477,621,897832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 1744, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1779}}',287.132,185244464,1931058,NULL,'2024-08-31 04:40:42',1725079242,NULL),(3450521795,6512490,1,3836120,1,1,1,'A',1,0.977021,815,878412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 1130, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1175}}',287.331,185281191,1311796,NULL,'2024-09-03 00:40:38',1725324038,NULL),(3450456200,6512490,1,3755259,1,1,1,'A',1,0.979832,352,882695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 573, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 595}}',287.992,185281059,629694,NULL,'2024-09-03 00:19:01',1725322741,NULL),(3623707357,6512490,1,965244,0,1,1,'A',1,0.975984,1058,879621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 13, \"great\": 2094, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2186}}',288.94,185647359,2410980,NULL,'2024-10-04 02:51:34',1728010294,NULL),(2684884827,6512490,1,136526,1,1,1,'S',1,0.993438,1143,941565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1128, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1143}}',290.185,183569765,1284470,NULL,'2024-04-17 05:23:29',1713331409,NULL),(2274143836,6512490,1,1274287,0,1,1,'A',1,0.987618,964,904771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 1342, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1373}}',290.438,182628204,1546128,NULL,'2024-02-01 22:39:20',1706827160,NULL),(3790903395,6512490,1,4696526,1,1,1,'S',1,0.989796,833,930580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 816, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 833}}',292.182,186052225,970090,NULL,'2024-11-03 02:08:04',1730599684,NULL),(2605865813,6512490,1,3859765,1,1,1,'A',1,0.977238,827,836962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 1900, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1977}}',292.64,183386151,2094720,NULL,'2024-04-02 02:01:55',1712023315,NULL),(3426327439,6512490,1,4642336,1,1,1,'A',1,0.98028,700,888130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 757, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 786}}',294.355,185230177,884880,NULL,'2024-08-30 01:29:16',1724981356,NULL),(3645472102,6512490,1,3823254,1,1,1,'A',1,0.98562,892,901193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 1627, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1669, \"legacy_combo_increase\": 1}}',295.587,185692157,1927880,NULL,'2024-10-07 23:17:24',1728343044,NULL),(2922959608,6512490,1,3964446,1,1,1,'S',1,0.997729,1541,947829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1534, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1541}}',295.722,184125062,1854180,NULL,'2024-06-01 02:20:16',1717208416,NULL),(2583441596,6512490,1,2371288,1,1,1,'A',1,0.986456,704,897184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 1299, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1329, \"legacy_combo_increase\": 1}}',295.732,183331927,1658380,NULL,'2024-03-28 21:41:44',1711662104,NULL),(2583894378,6512490,1,3680020,1,1,1,'A',1,0.973024,553,866997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 1250, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1316}}',296.367,183332820,1449400,NULL,'2024-03-28 23:34:00',1711668840,NULL),(2667746229,6512490,1,3508270,1,1,1,'A',1,0.984483,1060,891646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 1692, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1740}}',296.425,183529147,2008868,NULL,'2024-04-13 19:36:29',1713036989,NULL),(2583369009,6512490,1,2806496,1,1,1,'A',1,0.987098,1160,909201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 1857, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1899}}',298.193,183331759,2164250,NULL,'2024-03-28 21:25:53',1711661153,NULL),(3450501360,6512490,1,2961632,1,1,1,'A',1,0.98124,577,847550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 1859, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1919}}',299.655,185281152,2073336,NULL,'2024-09-03 00:33:56',1725323636,NULL),(3635517334,6512490,1,3147420,1,1,1,'A',1,0.982509,591,892684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 804, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 829}}',301.895,185671224,898690,NULL,'2024-10-06 03:19:10',1728184750,NULL),(3438452606,6512490,1,2155058,1,1,1,'A',1,0.981098,534,877706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 1868, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1931}}',302.687,185255636,2032850,NULL,'2024-08-31 23:21:23',1725146483,NULL),(3791408065,6512490,1,2792997,1,1,1,'A',1,0.974374,593,870819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 834, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 878}}',306.794,186053809,939714,NULL,'2024-11-03 04:30:17',1730608217,NULL),(3791051395,6512490,1,4026792,1,1,1,'A',1,0.966857,516,833592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 828, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 875}}',308.402,186052649,910202,NULL,'2024-11-03 02:48:51',1730602131,NULL),(2518592559,6512490,1,250579,0,1,1,'S',1,0.994662,1405,944535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1390, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1405}}',309.406,183180501,1646990,NULL,'2024-03-16 21:32:58',1710624778,NULL),(2398785736,6512490,1,3880229,1,1,1,'S',1,0.993548,1395,902618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1377, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1395}}',313.438,182912375,1616830,NULL,'2024-02-24 05:30:34',1708752634,NULL),(3426242857,6512490,1,1516752,1,1,1,'A',1,0.986657,708,898953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 1392, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1424}}',313.725,185229973,1589374,NULL,'2024-08-30 01:04:31',1724979871,NULL),(2583860500,6512490,1,1531533,1,1,1,'A',1,0.994324,522,924897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 959, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 969}}',317.012,183332752,1055218,NULL,'2024-03-28 23:25:00',1711668300,NULL),(3437809371,6512490,1,903809,0,1,1,'A',1,0.968655,372,824590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 1557, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1643}}',319.624,185254516,1721478,NULL,'2024-08-31 20:57:56',1725137876,NULL),(3738016155,6512490,1,4332478,1,1,1,'A',1,0.982462,708,882796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 1519, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1568, \"legacy_combo_increase\": 1}}',320.606,185925268,1795480,NULL,'2024-10-25 01:03:06',1729818186,NULL),(2420795151,6512490,1,3405046,1,1,1,'A',1,0.984919,1181,904391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 1255, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1293}}',320.985,182961604,1488992,NULL,'2024-02-28 06:35:18',1709102118,NULL),(3738177987,6512490,1,3927691,0,1,1,'A',1,0.974374,913,846543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 1681, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1756}}',322.399,185925679,1789538,NULL,'2024-10-25 01:57:42',1729821462,NULL),(3438024670,6512490,1,4521212,1,1,1,'A',1,0.975904,465,848470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 1431, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1494}}',325.398,185254874,1580278,NULL,'2024-08-31 21:43:00',1725140580,NULL),(1878280542,6512490,1,3859766,1,1,1,'S',1,0.992114,1712,898553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1685, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1712}}',332.129,182212441,2007600,NULL,'2023-12-31 18:19:31',1704046771,NULL),(3450541080,6512490,1,3799642,1,1,1,'S',1,0.996795,624,948514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 620, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',333.848,185281242,730300,NULL,'2024-09-03 00:46:51',1725324411,NULL),(2583694069,6512490,1,3797322,1,1,1,'A',1,0.983063,410,892112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 657, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 679}}',334.003,183332446,761278,NULL,'2024-03-28 22:41:47',1711665707,NULL),(3438086185,6512490,1,3909357,1,1,1,'A',1,0.984694,688,897201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 1811, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1862}}',338.725,185254989,1935540,NULL,'2024-08-31 21:56:18',1725141378,NULL),(3738125103,6512490,1,3797322,1,1,1,'S',1,0.9919,679,937278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 668, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 679}}',352.847,185925517,821920,NULL,'2024-10-25 01:39:34',1729820374,NULL),(3437737509,6512490,1,4148279,1,1,1,'A',1,0.981731,774,895638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 1003, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1040}}',356.644,185254390,1172190,NULL,'2024-08-31 20:43:37',1725137017,NULL),(3791193234,6512490,1,903809,0,1,1,'A',1,0.972915,754,849089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 1559, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1643}}',363.644,186053094,1819346,NULL,'2024-11-03 03:28:55',1730604535,NULL),(1835419021,6535945,1,651877,0,1,1,'D',1,0.641667,24,147771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 27, \"great\": 61}, \"maximum_statistics\": {\"great\": 120}}',8.64635,116738612,41334,NULL,'2015-05-30 04:48:42',1432961322,NULL),(1872574730,6535945,1,2397875,0,1,1,'D',1,0.664286,44,184848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 73, \"great\": 165}, \"maximum_statistics\": {\"great\": 280}}',15.5428,173937230,72491,NULL,'2022-08-13 20:14:49',1660421689,NULL),(1872685574,6535945,1,3698670,1,1,1,'B',1,0.814,71,343226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 26, \"great\": 183}, \"maximum_statistics\": {\"great\": 250}}',27.0166,173937256,107265,NULL,'2022-08-13 20:16:58',1660421818,NULL),(1845459562,6535945,1,818077,0,1,1,'A',1,0.916667,67,576750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 134}, \"maximum_statistics\": {\"great\": 156}}',28.3738,132594088,62948,NULL,'2017-08-25 06:29:13',1503642553,NULL),(1849143768,6535945,1,813834,0,1,1,'A',1,0.962264,149,812664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 149, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 159}}',32.7487,138380705,126912,NULL,'2018-06-19 09:56:40',1529402200,NULL),(1872479054,6538750,1,55882,0,1,1,'B',1,0.87931,22,548480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 23}, \"maximum_statistics\": {\"great\": 29}}',10.173,173798673,101839,NULL,'2022-08-07 02:13:30',1659838410,NULL),(1872574812,6538750,1,1799255,0,1,1,'C',1,0.75641,39,301283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 18, \"great\": 138}, \"maximum_statistics\": {\"great\": 234}}',14.5474,173907303,92468,NULL,'2022-08-12 09:48:37',1660297717,NULL),(1857452263,6538750,1,968064,1,1,1,'C',1,0.798535,112,435995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 21, \"great\": 184}, \"maximum_statistics\": {\"great\": 273}}',15.4357,151247548,252790,NULL,'2020-05-21 21:35:07',1590096907,NULL),(1857290438,6538750,1,81595,1,1,1,'A',1,0.928571,98,636601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 84, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 98, \"legacy_combo_increase\": 7}}',16.5738,150744615,209143,NULL,'2020-05-05 09:35:56',1588671356,NULL),(1865049550,6538750,1,2280830,1,1,1,'C',1,0.744819,71,284214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 20, \"great\": 209}, \"maximum_statistics\": {\"great\": 386}}',16.8432,162682976,133536,NULL,'2021-06-05 02:52:40',1622861560,NULL),(1858449629,6538750,1,206864,0,1,1,'B',1,0.814634,45,476372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 26, \"great\": 155}, \"maximum_statistics\": {\"great\": 205}}',19.995,152562571,183716,NULL,'2020-07-09 04:01:18',1594267278,NULL),(1857470096,6538750,1,2337092,1,1,1,'B',1,0.84434,76,422462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 212}}',20.6948,151247277,81430,NULL,'2020-05-21 21:23:32',1590096212,NULL),(1859014828,6538750,1,2236923,1,1,1,'B',1,0.852804,99,509597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 162}, \"maximum_statistics\": {\"great\": 214, \"legacy_combo_increase\": 2}}',22.2991,153641834,163586,NULL,'2020-08-18 03:08:24',1597720104,NULL),(1861593262,6538750,1,2179696,1,1,1,'S',1,0.964602,113,858403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 105, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',23.0304,157564154,97057,NULL,'2021-01-06 19:47:49',1609962469,NULL),(1861592765,6538750,1,2177468,1,1,1,'B',1,0.874372,78,526006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 163}, \"maximum_statistics\": {\"great\": 199}}',24.0108,157458455,102478,NULL,'2021-01-03 04:56:08',1609649768,NULL),(1861611405,6538750,1,2504977,1,1,1,'B',1,0.85559,103,468728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 247}, \"maximum_statistics\": {\"great\": 322}}',26.4151,157458392,139720,NULL,'2021-01-03 04:52:56',1609649576,NULL),(1861649160,6538750,1,2726580,1,1,1,'A',1,0.920886,69,609257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',27.2603,157458298,89054,NULL,'2021-01-03 04:49:03',1609649343,NULL),(1857547783,6538750,1,2314378,1,1,1,'A',1,0.930052,85,572916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 171, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 193}}',27.7744,151247450,96879,NULL,'2020-05-21 21:30:52',1590096652,NULL),(1861666595,6538750,1,2663716,1,1,1,'B',1,0.830986,63,398089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 32, \"great\": 220, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 284}}',28.7295,157458211,113068,NULL,'2021-01-03 04:45:40',1609649140,NULL),(1857197067,6538750,1,3207,0,1,1,'A',1,0.931035,116,727628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 100}, \"maximum_statistics\": {\"great\": 116}}',32.5089,150744512,88264,NULL,'2020-05-05 09:30:56',1588671056,NULL),(2772497349,6549600,1,1442771,1,1,1,'B',1,0.875,96,697225,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"great\": 72, \"ignore_hit\": 43, \"ignore_miss\": 60, \"large_bonus\": 33, \"small_bonus\": 236}, \"maximum_statistics\": {\"great\": 96, \"ignore_hit\": 46, \"large_bonus\": 37, \"small_bonus\": 289}}',14.7126,NULL,0,'2024-05-03 20:47:51','2024-05-03 20:49:26',1714769366,7513),(1864306383,6549600,1,2036901,1,1,1,'B',1,0.828571,71,437796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 176, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 245}}',21.5097,161675606,167210,NULL,'2021-05-07 16:05:56',1620403556,NULL),(1864355991,6549600,1,2055169,1,1,1,'B',1,0.862981,175,548560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 158, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 208}}',23.3027,161675198,254281,NULL,'2021-05-07 15:53:50',1620402830,NULL),(1864379595,6549600,1,989503,0,1,1,'B',1,0.897351,302,681070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 240}, \"maximum_statistics\": {\"great\": 302}}',23.537,161699865,244690,NULL,'2021-05-08 07:17:56',1620458276,NULL),(1864300827,6549600,1,177849,0,1,1,'A',1,0.935185,105,675168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 142, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 162}}',23.8724,161684588,91336,NULL,'2021-05-07 20:34:00',1620419640,NULL),(1864485488,6549600,1,652300,1,1,1,'A',1,0.923077,65,752190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 55, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 65}}',24.2253,161783538,43856,NULL,'2021-05-10 14:44:42',1620657882,NULL),(1864309752,6549600,1,188616,0,1,1,'C',1,0.753348,55,285340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 44, \"great\": 271, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 448}}',24.5487,161684766,144814,NULL,'2021-05-07 20:39:52',1620419992,NULL),(1864432521,6549600,1,179535,0,1,1,'B',1,0.804478,156,408378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 27, \"great\": 231, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 335}}',24.745,161700114,153079,NULL,'2021-05-08 07:28:10',1620458890,NULL),(1864388938,6549600,1,714594,0,1,1,'C',1,0.789773,56,351311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 20, \"great\": 173, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',25.1193,161787191,108538,NULL,'2021-05-10 16:34:53',1620664493,NULL),(1864252254,6549600,1,1772048,0,1,1,'B',1,0.805195,194,408331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 48, \"great\": 424, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 616}}',26.2526,161676604,322430,NULL,'2021-05-07 16:35:43',1620405343,NULL),(1864291215,6549600,1,1774604,0,1,1,'A',1,0.902579,120,575490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 286, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 349}}',26.5157,161676117,191139,NULL,'2021-05-07 16:21:20',1620404480,NULL),(1864302022,6549600,1,179074,1,1,1,'A',1,0.916279,215,743812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 179, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 215}}',27.424,161684896,185219,NULL,'2021-05-07 20:44:48',1620420288,NULL),(1865246878,6549600,1,607945,1,1,1,'B',1,0.87013,77,616637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 57}, \"maximum_statistics\": {\"great\": 77}}',29.5181,162886655,44826,NULL,'2021-06-11 13:37:50',1623418670,NULL),(1864485520,6549600,1,652302,1,1,1,'B',1,0.890244,78,662343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 66, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 82}}',30.676,161783620,54918,NULL,'2021-05-10 14:47:03',1620658023,NULL),(1867953318,6549600,1,2809984,1,1,1,'S',1,0.990566,53,888572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 53}}',30.7242,167073456,36352,NULL,'2021-10-30 08:13:15',1635581595,NULL),(1867953233,6549600,1,2809984,1,1,1,'X',1,1,53,858880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 53}}',31.502,167073353,35636,NULL,'2021-10-30 08:08:02',1635581282,NULL),(1864340092,6549600,1,907592,0,1,1,'B',1,0.830508,65,420888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 129}, \"maximum_statistics\": {\"great\": 177}}',31.8827,161685635,65220,NULL,'2021-05-07 21:09:34',1620421774,NULL),(1864376464,6549600,1,679394,1,1,1,'A',1,0.91206,199,688307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 164, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 199}}',32.1166,161738934,155326,NULL,'2021-05-09 08:13:38',1620548018,NULL),(1864621081,6549600,1,2862402,1,1,1,'A',1,0.917355,121,719734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 101}, \"maximum_statistics\": {\"great\": 121}}',32.8931,162259531,91440,NULL,'2021-05-23 19:57:02',1621799822,NULL),(1865031456,6549600,1,315098,0,1,1,'A',1,0.9375,128,796728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 112}, \"maximum_statistics\": {\"great\": 128}}',33.0875,162833938,88181,NULL,'2021-06-09 19:49:10',1623268150,NULL),(1866946758,6549600,1,331989,0,1,1,'B',1,0.828829,143,464514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 239, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 333}}',34.1008,165709717,198918,NULL,'2021-09-10 15:01:37',1631286097,NULL),(1864432102,6549600,1,179533,0,1,1,'A',1,0.931937,191,768242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 165, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 191}}',35.3974,161699954,157068,NULL,'2021-05-08 07:21:35',1620458495,NULL),(1864390482,6549600,1,346778,0,1,1,'S',1,0.951031,194,824642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 175, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 194}}',36.9216,161700202,149698,NULL,'2021-05-08 07:32:50',1620459170,NULL),(1865732762,6549600,1,628267,0,1,1,'B',1,0.850629,138,498172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 247, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 318}}',37.2552,163786762,204972,NULL,'2021-07-09 16:27:39',1625848059,NULL),(1864416091,6549600,1,787607,1,1,1,'B',1,0.868601,160,569225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 221, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 293}}',38.7792,161758355,239136,NULL,'2021-05-09 19:46:56',1620589616,NULL),(1864734243,6549600,1,571060,1,1,1,'B',1,0.867491,137,503079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 217, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 283}}',38.8734,162179907,154960,NULL,'2021-05-21 18:34:40',1621622080,NULL),(1864371554,6549600,1,288094,1,1,1,'A',1,0.93,200,721000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 172, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 200}}',39.4291,161722326,176490,NULL,'2021-05-08 20:36:31',1620506191,NULL),(1864611735,6549600,1,576977,1,1,1,'B',1,0.822581,98,419662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 23, \"great\": 263, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 372}}',39.5143,161909654,179474,NULL,'2021-05-14 05:06:10',1620968770,NULL),(1864479319,6549600,1,624945,1,1,1,'A',1,0.903646,192,704846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 155, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 192}}',40.2119,161740858,178510,NULL,'2021-05-09 09:32:05',1620552725,NULL),(1864687867,6549600,1,171374,1,1,1,'A',1,0.927083,288,723462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 246, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 288}}',40.2697,162197946,260436,NULL,'2021-05-22 06:28:27',1621664907,NULL),(1864418906,6549600,1,169434,1,1,1,'A',1,0.9375,126,797304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 120, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 136}}',40.5493,161742461,107368,NULL,'2021-05-09 10:40:11',1620556811,NULL),(1864465817,6549600,1,549274,0,1,1,'A',1,0.92,136,641758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 192, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 225}}',40.8061,161783700,140448,NULL,'2021-05-10 14:49:16',1620658156,NULL),(1864431628,6549600,1,179072,1,1,1,'A',1,0.909639,332,726083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 272, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 332}}',40.8378,161863078,339422,NULL,'2021-05-12 20:34:19',1620851659,NULL),(1864533596,6549600,1,2640801,1,1,1,'B',1,0.845188,115,478771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 239}}',40.8452,161971227,123572,NULL,'2021-05-15 19:04:05',1621105445,NULL),(1864687875,6549600,1,171374,1,1,1,'A',1,0.909722,148,673358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 239, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 288}}',41.0983,162198019,214462,NULL,'2021-05-22 06:31:05',1621665065,NULL),(1864696610,6549600,1,2796660,1,1,1,'A',1,0.908654,104,728551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 85}, \"maximum_statistics\": {\"great\": 104}}',41.1925,162259816,70392,NULL,'2021-05-23 20:06:56',1621800416,NULL),(1864418897,6549600,1,169434,1,1,1,'S',1,0.966912,136,842376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 127, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 136}}',41.2342,161742392,113322,NULL,'2021-05-09 10:37:54',1620556674,NULL),(1864415070,6549600,1,784042,0,1,1,'S',1,0.952096,167,801470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 151, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 167}}',41.4443,161757869,184404,NULL,'2021-05-09 19:30:56',1620588656,NULL),(1864430353,6549600,1,177848,0,1,1,'A',1,0.947279,294,772096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 263, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 294}}',41.633,161771802,260336,NULL,'2021-05-10 06:25:37',1620627937,NULL),(1864603922,6549600,1,897800,0,1,1,'A',1,0.902676,207,636275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 339, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 411}}',41.7849,161897291,306872,NULL,'2021-05-13 19:53:06',1620935586,NULL),(1864382804,6549600,1,322524,0,1,1,'A',1,0.934599,237,734211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 206, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 237}}',42.5549,161743675,221464,NULL,'2021-05-09 11:26:06',1620559566,NULL),(1864446174,6549600,1,197300,1,1,1,'S',1,0.965418,347,833183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 323, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 347, \"legacy_combo_increase\": 1}}',42.9414,161787096,369140,NULL,'2021-05-10 16:32:11',1620664331,NULL),(1864462361,6549600,1,538312,0,1,1,'A',1,0.946237,89,793829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 93}}',42.9958,161823813,52680,NULL,'2021-05-11 18:10:18',1620756618,NULL),(1864479325,6549600,1,624945,0,1,1,'A',1,0.916667,135,746834,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 161, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 192}}',43.4051,161740956,149503,NULL,'2021-05-09 09:35:58',1620552958,NULL),(1864551142,6549600,1,2898955,1,1,1,'A',1,0.902439,205,698194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 165}, \"maximum_statistics\": {\"great\": 205}}',43.5681,161971091,178060,NULL,'2021-05-15 19:00:18',1621105218,NULL),(1864899787,6549600,1,346780,0,1,1,'A',1,0.931641,256,778827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 221, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 256}}',44.4371,162502693,236034,NULL,'2021-05-30 17:48:03',1622396883,NULL),(1864339938,6549600,1,907591,0,1,1,'A',1,0.937931,145,795673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 127}, \"maximum_statistics\": {\"great\": 145}}',45.4024,161685372,108000,NULL,'2021-05-07 21:00:19',1620421219,NULL),(1864648045,6549600,1,343319,0,1,1,'B',1,0.887868,193,610448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 218, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 272}}',45.5234,162220828,201358,NULL,'2021-05-22 19:41:18',1621712478,NULL),(1864450423,6549600,1,506473,0,1,1,'B',1,0.883333,204,550306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 16, \"great\": 499, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 630}}',45.8131,161740116,394970,NULL,'2021-05-09 09:01:31',1620550891,NULL),(1864601156,6549600,1,547920,1,1,1,'S',1,0.952703,296,784221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 268, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 296}}',46.1394,161930205,283354,NULL,'2021-05-14 18:11:56',1621015916,NULL),(1864654101,6549600,1,2768605,1,1,1,'S',1,0.953571,140,811396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 140}}',46.2744,162259940,124962,NULL,'2021-05-23 20:11:21',1621800681,NULL),(1865301581,6549600,1,2895078,0,1,1,'A',1,0.915094,106,744550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',47.3589,163051483,75686,NULL,'2021-06-16 18:24:54',1623867894,NULL),(1864917024,6549600,1,747023,1,1,1,'A',1,0.918803,117,746295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 98}, \"maximum_statistics\": {\"great\": 117}}',47.9141,162567801,82280,NULL,'2021-06-01 17:56:34',1622570194,NULL),(1864430829,6549600,1,178140,0,1,1,'S',1,0.951965,229,785105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 207, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 229}}',48.3449,161738851,194064,NULL,'2021-05-09 08:10:28',1620547828,NULL),(1864398077,6549600,1,736964,1,1,1,'A',1,0.915638,370,697942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 408, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 486}}',48.5004,161740484,427552,NULL,'2021-05-09 09:15:14',1620551714,NULL),(1864962115,6549600,1,511206,1,1,1,'B',1,0.89959,214,671897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 197, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 244}}',48.5007,162627350,208302,NULL,'2021-06-03 13:47:51',1622728071,NULL),(1864412816,6549600,1,413588,1,1,1,'A',1,0.925,208,666539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 257, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 300}}',48.5521,161824268,213408,NULL,'2021-05-11 18:25:50',1620757550,NULL),(1865223962,6549600,1,514689,1,1,1,'A',1,0.901786,336,708202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 270, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 336}}',48.5589,162953330,325920,NULL,'2021-06-13 14:07:24',1623593244,NULL),(1864462831,6549600,1,228007,1,1,1,'A',1,0.917808,214,699680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 246, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 292}}',48.7838,161771485,236684,NULL,'2021-05-10 06:06:47',1620626807,NULL),(1864958756,6549600,1,192035,1,1,1,'A',1,0.90604,298,711914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 242, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 298}}',48.7905,162502845,292900,NULL,'2021-05-30 17:53:56',1622397236,NULL),(1866036960,6549600,1,774530,1,1,1,'A',1,0.906122,245,710708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 199, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 245}}',48.8035,164252007,267532,NULL,'2021-07-24 07:21:49',1627111309,NULL),(1864390043,6549600,1,345480,1,1,1,'A',1,0.946844,301,772065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 269, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 301}}',48.8526,161824838,265092,NULL,'2021-05-11 18:43:22',1620758602,NULL),(1865177074,6549600,1,757160,1,1,1,'B',1,0.894636,261,686393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 206, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 261}}',49.0277,162864408,242710,NULL,'2021-06-10 18:42:48',1623350568,NULL),(1864495399,6549600,1,629415,1,1,1,'A',1,0.922374,219,742964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 185, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 219}}',49.5774,161930096,212020,NULL,'2021-05-14 18:08:50',1621015730,NULL),(2774814895,6549600,1,562109,1,1,1,'A',1,0.908922,259,758183,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 225, \"ignore_hit\": 11, \"ignore_miss\": 1, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 269, \"ignore_hit\": 11, \"large_bonus\": 11}}',49.7645,NULL,0,'2024-05-04 08:28:24','2024-05-04 08:29:54',1714811394,7513),(1868066941,6549600,1,2966197,1,1,1,'A',1,0.9375,112,802311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 98, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 112}}',49.838,167074102,78120,NULL,'2021-10-30 08:42:39',1635583359,NULL),(1866900961,6549600,1,549276,0,1,1,'B',1,0.890719,188,607014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 266, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 334}}',51.2921,165473196,237462,NULL,'2021-09-01 15:51:53',1630511513,NULL),(1864621084,6549600,1,2862402,0,1,1,'B',1,0.859504,121,649333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 87}, \"maximum_statistics\": {\"great\": 121}}',51.462,162259775,88255,NULL,'2021-05-23 20:05:08',1621800308,NULL),(1866577885,6549600,1,3037434,0,1,1,'A',1,0.94,100,785067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 88, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 100}}',51.5359,164996390,70874,NULL,'2021-08-16 20:06:45',1629144405,NULL),(1867275466,6549600,1,256259,0,1,1,'A',1,0.9375,312,792913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 273, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 312}}',51.6042,165932340,324840,NULL,'2021-09-18 14:40:58',1631976058,NULL),(1864379199,6549600,1,685026,1,1,1,'A',1,0.933432,338,774076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 293, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 338}}',51.9881,161857669,317471,NULL,'2021-05-12 17:38:17',1620841097,NULL),(1866652040,6549600,1,3015748,1,1,1,'S',1,0.951923,260,808361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 235, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 260}}',52.047,164996278,275930,NULL,'2021-08-16 20:01:27',1629144087,NULL),(1867953468,6549600,1,2809984,1,1,1,'S',1,0.981132,53,937968,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 51, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 53}}',52.099,167073604,35584,NULL,'2021-10-30 08:19:50',1635581990,NULL),(1864520406,6549600,1,700496,1,1,1,'B',1,0.872928,190,567809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 279, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 1}}',52.3848,161970479,258358,NULL,'2021-05-15 18:43:59',1621104239,NULL),(1864881360,6549600,1,288096,1,1,1,'B',1,0.881967,182,603424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 236, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 305}}',52.9079,162651015,236478,NULL,'2021-06-04 05:35:31',1622784931,NULL),(1867273224,6549600,1,2209938,1,1,1,'A',1,0.930328,122,777489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122}}',53.366,165924489,97118,NULL,'2021-09-18 09:23:48',1631957028,NULL),(1865301588,6549600,1,2895078,0,1,1,'B',1,0.891509,106,729358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',53.6599,163051574,75581,NULL,'2021-06-16 18:27:51',1623868071,NULL),(1864738052,6549600,1,257816,1,1,1,'A',1,0.920266,301,740057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 253, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 1}}',54.2408,162237240,297190,NULL,'2021-05-23 06:54:43',1621752883,NULL),(2774805146,6549600,1,257816,1,1,1,'A',1,0.921927,301,796384,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"great\": 254, \"ignore_hit\": 17, \"ignore_miss\": 3, \"large_bonus\": 33, \"small_bonus\": 23}, \"maximum_statistics\": {\"great\": 301, \"ignore_hit\": 17, \"large_bonus\": 36, \"small_bonus\": 23}}',54.7,NULL,0,'2024-05-04 08:25:11','2024-05-04 08:27:03',1714811223,7513),(1864422597,6549600,1,171137,1,1,1,'S',1,0.969758,248,855302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',55.1561,161700453,229322,NULL,'2021-05-08 07:45:09',1620459909,NULL),(1864609798,6549600,1,562109,1,1,1,'A',1,0.920074,237,716453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 227, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 269}}',55.3352,162076742,236130,NULL,'2021-05-18 18:58:21',1621364301,NULL),(1864670014,6549600,1,404578,1,1,1,'S',1,0.966418,268,868919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 250}, \"maximum_statistics\": {\"great\": 268}}',55.5545,162221142,262742,NULL,'2021-05-22 19:52:58',1621713178,NULL),(1864510380,6549600,1,672995,1,1,1,'S',1,0.963602,261,859220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 242, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 261}}',56.0386,161909873,265244,NULL,'2021-05-14 05:20:09',1620969609,NULL),(1864559867,6549600,1,799109,1,1,1,'S',1,0.956522,253,824463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 231, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 253}}',56.3772,161925842,280730,NULL,'2021-05-14 15:59:05',1621007945,NULL),(1864402925,6549600,1,745979,1,1,1,'A',1,0.956767,265,832519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 244, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 266}}',56.7309,161857975,309316,NULL,'2021-05-12 17:48:06',1620841686,NULL),(1867953697,6549600,1,2809985,1,1,1,'S',1,0.972868,129,854404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 122, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 129}}',56.8884,167074042,118530,NULL,'2021-10-30 08:39:42',1635583182,NULL),(1864634995,6549600,1,301306,0,1,1,'A',1,0.921811,243,756596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 205, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 243}}',57.0677,162220755,234930,NULL,'2021-05-22 19:38:37',1621712317,NULL),(1865735975,6549600,1,650835,0,1,1,'A',1,0.95279,190,765791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 212, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 233}}',58.5434,163787081,219386,NULL,'2021-07-09 16:38:02',1625848682,NULL),(1864374694,6549600,1,674647,0,1,1,'A',1,0.94697,132,815203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132}}',58.7531,161824654,103192,NULL,'2021-05-11 18:37:12',1620758232,NULL),(1864902949,6549600,1,721511,0,1,1,'B',1,0.89876,133,603722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 242}}',58.7624,162638195,159076,NULL,'2021-06-03 19:41:57',1622749317,NULL),(2774772907,6549600,1,176112,1,1,1,'A',1,0.911111,180,743224,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 223, \"ignore_hit\": 2, \"ignore_miss\": 3, \"large_bonus\": 26, \"small_bonus\": 21}, \"maximum_statistics\": {\"great\": 270, \"ignore_hit\": 2, \"large_bonus\": 28, \"small_bonus\": 22}}',59.1992,NULL,0,'2024-05-04 08:15:50','2024-05-04 08:17:18',1714810638,7513),(1864449026,6549600,1,502673,1,1,1,'S',1,0.956349,126,841658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',59.4251,161858075,92010,NULL,'2021-05-12 17:50:53',1620841853,NULL),(1864741791,6549600,1,2860764,1,1,1,'A',1,0.935185,162,771913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 141}, \"maximum_statistics\": {\"great\": 162}}',59.7068,162259639,136110,NULL,'2021-05-23 20:00:34',1621800034,NULL),(1865507117,6549600,1,2868400,1,1,1,'A',1,0.911633,227,670778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 370, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 447}}',60.4376,163386927,358474,NULL,'2021-06-27 08:57:19',1624784239,NULL),(1870462809,6549600,1,679396,1,1,1,'A',1,0.948161,294,814914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 271, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 299}}',60.5924,170728058,294030,NULL,'2022-03-25 21:12:29',1648242749,NULL),(1864563043,6549600,1,180785,0,1,1,'A',1,0.933852,257,777167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 223, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 257, \"legacy_combo_increase\": 1}}',60.6989,161896946,276552,NULL,'2021-05-13 19:41:18',1620934878,NULL),(1867294059,6549600,1,2944440,1,1,1,'A',1,0.941176,289,779921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 255, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 289}}',61.9322,165924378,316824,NULL,'2021-09-18 09:19:13',1631956753,NULL),(1864671286,6549600,1,407485,0,1,1,'A',1,0.954357,226,797506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 221, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 241}}',64.2904,162221387,252088,NULL,'2021-05-22 20:00:25',1621713625,NULL),(1867609253,6549600,1,494458,1,1,1,'A',1,0.933099,284,779825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 246, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 284}}',66.1037,166663046,332470,NULL,'2021-10-15 18:11:31',1634321491,NULL),(1867232317,6549600,1,176112,0,1,1,'A',1,0.937037,212,737842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 237, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 270}}',67.5735,165938293,232046,NULL,'2021-09-18 18:19:03',1631989143,NULL),(1866906435,6549600,1,560081,1,1,1,'A',1,0.94358,257,812033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',69.1723,165473522,244540,NULL,'2021-09-01 16:05:29',1630512329,NULL),(1865942902,6549600,1,783503,0,1,1,'A',1,0.922945,281,746569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 248, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 292}}',69.7316,164034360,283514,NULL,'2021-07-17 10:42:53',1626518573,NULL),(1865917429,6549600,1,714961,0,1,1,'A',1,0.931035,232,779560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 200, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 232}}',73.529,164034211,224220,NULL,'2021-07-17 10:35:46',1626518146,NULL),(1866621373,6549600,1,529872,1,1,1,'S',1,0.960905,243,824550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 224, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 243}}',73.7386,164995430,272490,NULL,'2021-08-16 19:28:04',1629142084,NULL),(1835714158,6549727,1,169840,0,1,1,'D',1,0.329684,30,12704,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 480, \"great\": 200}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',7.74694,117315801,119754,NULL,'2015-06-28 23:29:19',1435534159,NULL),(1842482492,6557566,1,948694,0,1,1,'D',1,0.571942,22,137189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 37, \"great\": 57}, \"maximum_statistics\": {\"great\": 139}}',6.99085,128202639,69297,NULL,'2016-12-30 14:19:37',1483107577,NULL),(1841120410,6557566,1,898312,0,1,1,'D',1,0.606667,28,180541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 32, \"great\": 64}, \"maximum_statistics\": {\"great\": 150}}',7.76859,125919736,59905,NULL,'2016-08-21 13:40:53',1471786853,NULL),(1841071130,6557566,1,492174,0,1,1,'D',1,0.586567,38,136447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 80, \"great\": 138}, \"maximum_statistics\": {\"great\": 335}}',9.73605,125919660,99986,NULL,'2016-08-21 13:37:33',1471786653,NULL),(1842492672,6557566,1,26730,0,1,1,'D',1,0.536993,33,98403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 121, \"great\": 152}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',10.7278,128203046,116392,NULL,'2016-12-30 14:41:22',1483108882,NULL),(1843996167,6557566,1,799378,1,1,1,'D',1,0.615385,37,154478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 51, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',11.0232,130472431,79827,NULL,'2017-05-04 15:31:55',1493911915,NULL),(1842571628,6557566,1,799110,0,1,1,'C',1,0.797386,39,318668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 106}, \"maximum_statistics\": {\"great\": 153}}',16.6117,128204241,46018,NULL,'2016-12-30 15:48:17',1483112897,NULL),(1873808077,6557566,1,302583,0,1,1,'B',1,0.805263,21,380939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 66}, \"maximum_statistics\": {\"great\": 95}}',16.8155,175617734,79595,NULL,'2022-11-11 19:39:09',1668195549,NULL),(1842513803,6557566,1,1031718,0,1,1,'B',1,0.848,59,209300,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 95}, \"maximum_statistics\": {\"great\": 125}}',18.7514,128236095,46947,NULL,'2017-01-01 10:22:13',1483266133,NULL),(1873751580,6557566,1,46804,0,1,1,'C',1,0.760776,35,301642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 15, \"great\": 136}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',20.5026,175617773,82418,NULL,'2022-11-11 19:41:39',1668195699,NULL),(1852798586,6561256,1,954027,1,1,1,'D',1,0.5,16,135708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 30, \"great\": 30}, \"maximum_statistics\": {\"great\": 95}}',4.40797,143962724,30510,NULL,'2019-04-27 14:00:48',1556373648,NULL),(1877367822,6561256,1,773117,1,1,1,'D',1,0.664141,27,164995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 56, \"great\": 121, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 198}}',12.4385,180923862,46522,NULL,'2023-09-24 12:22:28',1695558148,NULL),(1877365484,6561256,1,1614270,1,1,1,'C',1,0.787709,45,304965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 34, \"great\": 137}, \"maximum_statistics\": {\"great\": 179}}',19.7788,180924071,66981,NULL,'2023-09-24 12:36:43',1695559003,NULL),(1877351684,6561256,1,1572606,1,1,1,'A',1,0.942308,96,630613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 216}, \"maximum_statistics\": {\"great\": 234}}',33.9945,180924100,102250,NULL,'2023-09-24 12:38:42',1695559122,NULL),(1841990625,6582864,1,27737,1,1,1,'A',1,0.935676,267,101603,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 34, \"great\": 840}, \"maximum_statistics\": {\"great\": 925}}',NULL,127387784,400212,NULL,'2016-11-12 23:51:03',1478994663,NULL),(1854560940,6582864,1,132568,1,1,1,'S',1,0.995254,1475,941575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1461, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1475}}',NULL,146692229,1835510,NULL,'2019-10-12 11:39:20',1570880360,NULL),(1864794754,6582864,1,154046,1,1,1,'X',1,1,1380,291755,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1380, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1380}}',NULL,162287891,792036,NULL,'2021-05-24 16:03:10',1621872190,NULL),(1850465637,6582864,1,463330,1,1,1,'A',1,0.980609,592,262407,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 29, \"great\": 1764, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1805}}',NULL,140378967,1016938,NULL,'2018-09-28 16:42:15',1538152935,NULL),(1843627355,6582864,1,486191,1,1,1,'S',1,0.999452,913,957834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 912, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 913}}',NULL,129937272,1061130,NULL,'2017-04-05 13:01:45',1491397305,NULL),(1876932261,6582864,1,486193,1,1,1,'X',1,1,690,959141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 690}, \"maximum_statistics\": {\"great\": 690}}',NULL,180441406,779480,NULL,'2023-08-22 23:52:52',1692748372,NULL),(1844254234,6582864,1,514465,1,1,1,'A',1,0.973636,806,865866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 28, \"great\": 1070, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1100}}',NULL,130870465,1114520,NULL,'2017-05-26 12:50:06',1495803006,NULL),(1854723394,6582864,1,660595,1,1,1,'A',1,0.971429,773,842971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 1138, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1190}}',NULL,146774570,1228084,NULL,'2019-10-18 13:12:39',1571404359,NULL),(1842382173,6582864,1,677652,1,1,1,'S',1,0.995798,714,945836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 708, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 714}}',NULL,127867616,831754,NULL,'2016-12-11 11:05:25',1481454325,NULL),(1849135258,6582864,1,677652,1,1,1,'X',1,1,714,958698,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 714, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 714}}',NULL,138306161,837884,NULL,'2018-06-15 16:41:17',1529080877,NULL),(1843521086,6582864,1,713877,1,1,1,'A',1,0.964892,645,810739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 40, \"great\": 2013, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2122}}',NULL,129806604,2018462,NULL,'2017-03-29 02:00:32',1490752832,NULL),(1841982333,6582864,1,714660,1,1,1,'A',1,0.953901,319,776916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 644, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 705}}',NULL,127311089,714468,NULL,'2016-11-08 12:57:35',1478609855,NULL),(1849315428,6582864,1,739983,1,1,1,'B',1,0.859593,441,275853,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 65, \"great\": 631, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 787}}',NULL,138613079,393126,NULL,'2018-07-01 10:13:19',1530439999,NULL),(1854546812,6582864,1,739983,1,1,1,'B',1,0.89263,418,622972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 54, \"great\": 672, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 787}}',NULL,146635015,610194,NULL,'2019-10-08 08:06:20',1570521980,NULL),(1844497371,6582864,1,801015,1,1,1,'X',1,1,337,1011001,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 337}}',NULL,131022755,388536,NULL,'2017-06-03 12:20:29',1496492429,NULL),(1847388743,6582864,1,801015,1,1,1,'XH',1,1,337,1009643,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 337}}',NULL,135519576,387036,NULL,'2018-01-26 15:09:36',1516979376,NULL),(1856733693,6582864,1,801015,1,1,1,'XH',1,1,337,1009643,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 337}}',NULL,150049667,387036,NULL,'2020-04-12 11:35:46',1586691346,NULL),(1864561299,6582864,1,801096,1,1,1,'X',1,1,276,952212,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 276}}',NULL,162070038,296940,NULL,'2021-05-18 15:12:41',1621350761,NULL),(1876866248,6582864,1,801375,1,1,1,'X',1,1,210,949822,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 210}}',NULL,180276897,230160,NULL,'2023-08-11 21:15:17',1691788517,NULL),(1876868642,6582864,1,812296,1,1,1,'S',1,0.998957,959,951616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 957, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 959}}',NULL,180121949,1192570,NULL,'2023-08-01 21:52:36',1690926756,NULL),(1876868652,6582864,1,812296,1,1,1,'X',1,1,959,954552,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 959, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 959}}',NULL,180162239,1193780,NULL,'2023-08-04 12:01:37',1691150497,NULL),(1841860465,6582864,1,841599,1,1,1,'A',1,0.930889,626,747499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 4, \"great\": 615}, \"maximum_statistics\": {\"great\": 709}}',NULL,127071122,688790,NULL,'2016-10-25 12:31:29',1477398689,NULL),(1843508264,6582864,1,941681,1,1,1,'A',1,0.969874,246,805172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 985, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1029}}',NULL,129633357,911620,NULL,'2017-03-19 10:11:51',1489918311,NULL),(1854672570,6582864,1,945337,1,1,1,'X',1,1,1899,919850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1899, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1899}}',NULL,146831585,2370000,NULL,'2019-10-22 02:56:04',1571712964,NULL),(1852815391,6582864,1,977262,1,1,1,'A',1,0.989244,1464,278064,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 1601, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1627}}',NULL,143781606,981352,NULL,'2019-04-17 07:51:46',1555487506,NULL),(1851152708,6582864,1,1019143,1,1,1,'A',1,0.926763,288,665315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 40, \"great\": 984, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1106}}',NULL,141369274,919160,NULL,'2018-11-25 14:27:35',1543156055,NULL),(1842797621,6582864,1,1019144,1,1,1,'X',1,1,336,943635,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 336, \"legacy_combo_increase\": 1}}',NULL,128630335,402952,NULL,'2017-01-23 12:51:43',1485175903,NULL),(1843019330,6582864,1,1027526,1,1,1,'A',1,0.973148,989,778479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 50, \"great\": 1953, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2011, \"legacy_combo_increase\": 14}}',NULL,128886460,2193704,NULL,'2017-02-06 06:52:19',1486363939,NULL),(1843019321,6582864,1,1027526,1,1,1,'A',1,0.974142,934,382075,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 43, \"great\": 1950, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2011, \"legacy_combo_increase\": 14}}',NULL,128886414,1454484,NULL,'2017-02-06 06:46:19',1486363579,NULL),(1876835576,6582864,1,1141163,1,1,1,'X',1,1,2000,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2000, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2000}}',NULL,180122451,2460400,NULL,'2023-08-01 22:47:05',1690930025,NULL),(1876844442,6582864,1,1184250,1,1,1,'S',1,0.998778,1636,956576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1632, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1636}}',NULL,180161920,1852560,NULL,'2023-08-04 11:38:42',1691149122,NULL),(1860095956,6582864,1,1188626,1,1,1,'X',1,1,1532,957869,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1532}, \"maximum_statistics\": {\"great\": 1532}}',NULL,155166516,1790044,NULL,'2020-10-15 14:04:37',1602770677,NULL),(1844352086,6582864,1,1206151,1,1,1,'A',1,0.998039,381,902232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 509, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 510, \"legacy_combo_increase\": 6}}',NULL,130903550,578848,NULL,'2017-05-28 00:13:14',1495930394,NULL),(1846451740,6582864,1,1206151,1,1,1,'A',1,0.998039,381,957712,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 509}, \"maximum_statistics\": {\"great\": 510, \"legacy_combo_increase\": 6}}',NULL,134282921,603712,NULL,'2017-11-26 12:14:43',1511698483,NULL),(1853109070,6582864,1,1208864,1,1,1,'A',1,0.967251,455,809822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 70, \"great\": 2467, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2565}}',NULL,144404848,2214212,NULL,'2019-05-21 12:18:51',1558441131,NULL),(2254032640,6582864,1,1280616,1,1,1,'S',1,0.998047,768,949917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 765}, \"maximum_statistics\": {\"great\": 768}}',NULL,182518515,864280,NULL,'2024-01-24 13:45:21',1706103921,NULL),(1875848550,6582864,1,1280616,1,1,1,'SH',1,0.998698,768,1006557,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 766, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 768}}',NULL,178668601,895254,NULL,'2023-05-01 10:42:43',1682937763,NULL),(1875848602,6582864,1,1280616,1,1,1,'S',1,0.998698,768,1007568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 766, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 768}}',NULL,178746267,897954,NULL,'2023-05-06 11:31:38',1683372698,NULL),(1875713643,6582864,1,1280616,1,1,1,'S',1,0.999349,768,953620,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 767, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 768}}',NULL,178478475,865490,NULL,'2023-04-19 17:26:33',1681925193,NULL),(1875713698,6582864,1,1280616,1,1,1,'X',1,1,768,955455,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 768}, \"maximum_statistics\": {\"great\": 768}}',NULL,178544022,866040,NULL,'2023-04-23 12:23:33',1682252613,NULL),(3269645564,6582864,1,1292113,1,1,1,'S',1,0.995215,209,947052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 207}, \"maximum_statistics\": {\"great\": 209}}',NULL,184890301,185280,NULL,'2024-08-03 11:29:17',1722684557,NULL),(3269691491,6582864,1,1292113,1,1,1,'SH',1,0.997608,209,1008157,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 208}, \"maximum_statistics\": {\"great\": 209}}',NULL,184890396,191658,NULL,'2024-08-03 11:40:05',1722685205,NULL),(3269710733,6582864,1,1292113,1,1,1,'XH',1,1,209,1015200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209}, \"maximum_statistics\": {\"great\": 209}}',NULL,184890451,192060,NULL,'2024-08-03 11:44:30',1722685470,NULL),(1852146316,6582864,1,1348546,1,1,1,'A',1,0.992327,1490,281175,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 2320, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2346}}',NULL,142938232,1403282,NULL,'2019-02-26 09:34:36',1551173676,NULL),(1851942744,6582864,1,1404094,1,1,1,'A',1,0.992158,1006,279947,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 16, \"great\": 2589, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2614}}',NULL,142755845,1498677,NULL,'2019-02-15 16:57:59',1550249879,NULL),(1876904870,6582864,1,1425840,1,1,1,'S',1,0.998271,1157,955153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1153, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1157}}',NULL,180212476,1502960,NULL,'2023-08-07 15:44:47',1691423087,NULL),(1877047595,6582864,1,1526770,1,1,1,'A',1,0.9945,1314,937597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 1980, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2000}}',NULL,180654144,2393190,NULL,'2023-09-06 12:03:46',1694001826,NULL),(1876846738,6582864,1,1588162,1,1,1,'S',1,0.998789,826,956514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 824, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 826}}',NULL,180219368,941640,NULL,'2023-08-08 02:52:18',1691463138,NULL),(1876846748,6582864,1,1588162,1,1,1,'X',1,1,826,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 826, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 826}}',NULL,180219460,942960,NULL,'2023-08-08 03:01:45',1691463705,NULL),(1854808260,6582864,1,1592124,1,1,1,'S',1,0.991565,1067,928022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1049, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1067}}',NULL,147021245,1280400,NULL,'2019-11-03 08:42:23',1572770543,NULL),(1851074052,6582864,1,1631940,1,1,1,'S',1,0.998641,736,956155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 734, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 736}}',NULL,141253407,881810,NULL,'2018-11-18 14:00:26',1542549626,NULL),(1854135468,6582864,1,1631943,1,1,1,'S',1,0.998456,1295,953181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1291, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1295}}',NULL,146079176,1576260,NULL,'2019-08-29 14:32:15',1567089135,NULL),(1854709893,6582864,1,1652958,1,1,1,'A',1,0.99845,748,937180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 966, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 968}}',NULL,146831958,1139850,NULL,'2019-10-22 03:49:44',1571716184,NULL),(1854709917,6582864,1,1652958,1,1,1,'X',1,1,968,955191,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 968, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 968}}',NULL,146848654,1193160,NULL,'2019-10-23 11:44:35',1571831075,NULL),(1853517801,6582864,1,1659016,1,1,1,'S',1,0.994343,1149,995755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1136}, \"maximum_statistics\": {\"great\": 1149}}',NULL,145061366,1371208,NULL,'2019-06-27 06:06:00',1561615560,NULL),(1853517807,6582864,1,1659016,1,1,1,'A',1,0.994343,894,460269,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 1138, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1149}}',NULL,145061415,801512,NULL,'2019-06-27 06:12:13',1561615933,NULL),(1876900385,6582864,1,1733960,1,1,1,'S',1,0.996615,1034,947726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1027, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1034}}',NULL,180122055,1224930,NULL,'2023-08-01 22:03:56',1690927436,NULL),(1877113709,6582864,1,1737947,1,1,1,'A',1,0.999084,572,943680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1091, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1092}}',NULL,180552983,1261172,NULL,'2023-08-30 12:37:43',1693399063,NULL),(1877113724,6582864,1,1737947,1,1,1,'X',1,1,1092,1014787,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1092, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1092}}',NULL,180553233,1365792,NULL,'2023-08-30 12:57:21',1693400241,NULL),(1852267290,6582864,1,1759724,1,1,1,'S',1,0.997202,1072,952149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1066, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1072}}',NULL,142986241,1282010,NULL,'2019-03-01 13:23:22',1551446602,NULL),(1855381722,6582864,1,1764422,1,1,1,'S',1,0.997497,1798,290152,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1789, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1798}}',NULL,147743533,1090116,NULL,'2019-12-20 01:53:48',1576806828,NULL),(1877122943,6582864,1,1766838,1,1,1,'X',1,1,1494,959333,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1494, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1494}}',NULL,180654256,1855960,NULL,'2023-09-06 12:13:14',1694002394,NULL),(1851919266,6582864,1,1809151,1,1,1,'S',1,0.980405,740,867801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 711}, \"maximum_statistics\": {\"great\": 740}}',NULL,142493475,841836,NULL,'2019-01-30 12:07:59',1548850079,NULL),(1851919286,6582864,1,1809151,1,1,1,'SH',1,0.981081,740,1028658,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 712}, \"maximum_statistics\": {\"great\": 740}}',NULL,142493871,947533,NULL,'2019-01-30 12:38:55',1548851935,NULL),(1851919277,6582864,1,1809151,1,1,1,'SH',1,0.982432,740,975459,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 714}, \"maximum_statistics\": {\"great\": 740}}',NULL,142493519,910600,NULL,'2019-01-30 12:11:08',1548850268,NULL),(1851938378,6582864,1,1873786,1,1,1,'A',1,0.988577,797,877584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 942, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 963}}',NULL,142580641,1092880,NULL,'2019-02-04 11:18:40',1549279120,NULL),(1877848104,6582864,1,1873786,1,1,1,'A',1,0.994289,495,944523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 5, \"great\": 957}, \"maximum_statistics\": {\"great\": 963}}',NULL,181702512,1137014,NULL,'2023-11-23 01:00:05',1700701205,NULL),(1861983532,6582864,1,2035634,1,1,1,'S',1,0.999119,1702,954806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1699, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1702}}',NULL,158078317,2003980,NULL,'2021-01-24 09:22:02',1611480122,NULL),(1877562356,6582864,1,2035634,1,1,1,'X',1,1,1702,957521,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1702, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1702}}',NULL,181229530,2007060,NULL,'2023-10-17 13:30:52',1697549452,NULL),(1842022952,6582864,1,741477,1,1,1,'D',1,0,0,46181,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3}, \"maximum_statistics\": {\"great\": 3}}',0,127270025,236100,NULL,'2016-11-06 00:05:55',1478390755,NULL),(1877243445,6582864,1,4261876,1,1,1,'X',1,1,39,280624,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 39}}',21.1682,180655544,46204,NULL,'2023-09-06 13:44:33',1694007873,NULL),(1877243468,6582864,1,4261876,1,1,1,'XH',1,1,39,314260,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39}, \"maximum_statistics\": {\"great\": 39}}',21.2433,180655594,46386,NULL,'2023-09-06 13:47:32',1694008052,NULL),(1876566554,6582864,1,2033999,1,1,1,'X',1,1,37,863569,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',22.2769,179880039,19278,NULL,'2023-07-17 10:19:53',1689589193,NULL),(1876558378,6582864,1,613233,1,1,1,'X',1,1,33,908714,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 33}}',27.0963,179879716,17384,NULL,'2023-07-17 09:54:20',1689587660,NULL),(1876602213,6582864,1,2647542,1,1,1,'X',1,1,46,888215,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 46}}',28.7267,179879860,27661,NULL,'2023-07-17 10:05:14',1689588314,NULL),(1851846999,6582864,1,1402138,1,1,1,'XH',1,1,74,1041301,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 74}}',28.7486,142393094,44007,NULL,'2019-01-24 16:10:43',1548346243,NULL),(1876552597,6582864,1,2186832,1,1,1,'X',1,1,44,875100,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',34.2902,179879736,32620,NULL,'2023-07-17 09:56:10',1689587770,NULL),(1876553728,6582864,1,2513100,1,1,1,'X',1,1,45,897432,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45}}',35.0355,179879791,32456,NULL,'2023-07-17 10:00:19',1689588019,NULL),(1838282250,6582864,1,658078,1,1,1,'A',1,0.942137,253,824824,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 301, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 337}}',36.1379,121429946,513003,NULL,'2016-01-21 16:08:50',1453392530,NULL),(1849243257,6582864,1,1167564,1,1,1,'X',1,1,74,994428,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 74}}',36.1434,138260617,138650,NULL,'2018-06-13 09:36:17',1528882577,NULL),(1842150793,6582864,1,485615,1,1,1,'XH',1,1,63,1021473,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63}}',36.8834,127474458,35528,NULL,'2016-11-18 10:01:35',1479463295,NULL),(1852942065,6582864,1,1926801,1,1,1,'X',1,1,106,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 106}}',37.3903,144082665,78832,NULL,'2019-05-04 07:21:20',1556954480,NULL),(1876558328,6582864,1,613231,1,1,1,'X',1,1,49,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 49}}',37.6866,179879725,29273,NULL,'2023-07-17 09:54:56',1689587696,NULL),(1841818019,6582864,1,1089690,1,1,1,'X',1,1,142,962602,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142}}',38.159,127006667,184480,NULL,'2016-10-22 00:57:40',1477097860,NULL),(1876644445,6582864,1,4054521,1,1,1,'X',1,1,54,922354,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',38.9587,179872312,32504,NULL,'2023-07-16 20:31:55',1689539515,NULL),(1876535586,6582864,1,2456682,1,1,1,'X',1,1,70,899406,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 70}}',39.9828,179880233,48836,NULL,'2023-07-17 10:34:15',1689590055,NULL),(1876537041,6582864,1,2460612,1,1,1,'X',1,1,73,926506,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',41.374,179926835,53520,NULL,'2023-07-20 12:19:53',1689855593,NULL),(1876564351,6582864,1,2027065,1,1,1,'X',1,1,66,901027,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66}}',42.3562,179880027,42196,NULL,'2023-07-17 10:19:14',1689589154,NULL),(1876666251,6582864,1,4004189,1,1,1,'X',1,1,58,869964,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',42.6369,180011963,43376,NULL,'2023-07-26 00:04:55',1690329895,NULL),(1876785846,6582864,1,4215358,1,1,1,'X',1,1,67,877119,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',42.8881,179980985,61936,NULL,'2023-07-24 00:50:34',1690159834,NULL),(1844122937,6582864,1,1262148,1,1,1,'X',1,1,129,914308,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 129}}',43.2387,130581586,116269,NULL,'2017-05-10 14:20:20',1494426020,NULL),(1841690788,6582864,1,768829,1,1,1,'XH',1,1,82,988002,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 82}}',43.8799,126843729,95093,NULL,'2016-10-12 09:41:46',1476265306,NULL),(1877192089,6582864,1,538311,1,1,1,'X',1,1,37,1052245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',44.1418,180693315,13803,NULL,'2023-09-09 02:12:26',1694225546,NULL),(1847965816,6582864,1,1278215,1,1,1,'B',1,0.8,80,346019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 44, \"great\": 278, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 390}}',44.9311,136296942,187206,NULL,'2018-03-07 16:42:21',1520440941,NULL),(1857559759,6582864,1,92442,1,1,1,'X',1,1,101,951963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 3}}',45.6051,151073460,284942,NULL,'2020-05-16 03:01:37',1589598097,NULL),(1835444838,6582864,1,273270,0,1,1,'A',1,0.954301,133,734454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 186}}',45.697,116929006,124027,NULL,'2015-06-08 16:41:32',1433781692,NULL),(1876609364,6582864,1,2352956,1,1,1,'X',1,1,37,897186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',48.2693,179879778,19947,NULL,'2023-07-17 09:59:04',1689587944,NULL),(1876639901,6582864,1,913007,0,1,1,'X',1,1,36,950237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36}, \"maximum_statistics\": {\"great\": 36}}',48.3466,179879903,20669,NULL,'2023-07-17 10:09:06',1689588546,NULL),(1843030976,6582864,1,1031991,1,1,1,'B',1,0.84935,293,99997,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 309, \"miss\": 460, \"great\": 3310}, \"maximum_statistics\": {\"great\": 4079}}',48.921,128842534,1560802,NULL,'2017-02-04 03:55:04',1486180504,NULL),(1876583878,6582864,1,1605173,1,1,1,'X',1,1,33,910686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 33}}',49.0972,179879981,18905,NULL,'2023-07-17 10:15:00',1689588900,NULL),(1844244303,6582864,1,1266767,1,1,1,'XH',1,1,101,1029774,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',49.2862,130723739,89518,NULL,'2017-05-18 12:21:37',1495110097,NULL),(1857013042,6582864,1,1481061,1,1,1,'X',1,1,165,480994,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 165}}',49.3396,150419347,124473,NULL,'2020-04-24 14:19:46',1587737986,NULL),(1847946663,6582864,1,1054682,1,1,1,'XH',1,1,51,1038986,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 51}}',49.3806,136393618,100863,NULL,'2018-03-12 12:35:08',1520858108,NULL),(1876597497,6582864,1,2966196,1,1,1,'X',1,1,44,1001196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',49.4393,179884014,20135,NULL,'2023-07-17 15:15:52',1689606952,NULL),(1843348237,6582864,1,972452,1,1,1,'XH',1,1,103,1008893,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103}, \"maximum_statistics\": {\"great\": 103}}',49.9634,129398870,114932,NULL,'2017-03-06 05:57:10',1488779830,NULL),(1876585424,6582864,1,1200449,1,1,1,'X',1,1,40,937771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',50.9729,179879951,25290,NULL,'2023-07-17 10:12:05',1689588725,NULL),(1854881045,6582864,1,2133075,1,1,1,'X',1,1,84,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',51.17,147041670,50160,NULL,'2019-11-04 11:54:00',1572868440,NULL),(1877212198,6582864,1,3037657,1,1,1,'X',1,1,40,1049497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',51.3423,180693252,21131,NULL,'2023-09-09 02:06:22',1694225182,NULL),(1856966476,6582864,1,1726568,1,1,1,'X',1,1,63,914741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',52.2234,150464530,42504,NULL,'2020-04-26 02:03:35',1587866615,NULL),(1877257647,6582864,1,2444387,1,1,1,'X',1,1,46,1001191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',52.41,180693237,22503,NULL,'2023-09-09 02:05:15',1694225115,NULL),(1876732620,6582864,1,2359097,1,1,1,'X',1,1,42,1053508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',52.4718,180088103,17428,NULL,'2023-07-30 16:31:48',1690734708,NULL),(1856228283,6582864,1,1939224,0,1,1,'D',1,0.666667,52,101719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 80, \"great\": 203}, \"maximum_statistics\": {\"great\": 369}}',52.7398,149266862,85022,NULL,'2020-03-16 17:24:10',1584379450,NULL),(1876602195,6582864,1,2647541,1,1,1,'X',1,1,87,944413,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',56.0188,179879868,68516,NULL,'2023-07-17 10:06:04',1689588364,NULL),(1843287807,6582864,1,1028147,1,1,1,'X',1,1,194,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194}, \"maximum_statistics\": {\"great\": 194}}',56.5553,129325820,180840,NULL,'2017-03-02 11:40:22',1488454822,NULL),(1876610112,6582864,1,3017086,1,1,1,'X',1,1,53,1050368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53}}',56.7386,179926903,25901,NULL,'2023-07-20 12:25:26',1689855926,NULL),(1851378329,6582864,1,1436969,0,1,1,'C',1,0.767539,272,186638,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 597, \"great\": 2191, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2979}}',57.1626,141740121,1299340,NULL,'2018-12-18 12:13:43',1545135223,NULL),(1841495000,6582864,1,529991,1,1,1,'XH',1,1,66,1001366,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66}}',57.5171,126621863,60982,NULL,'2016-09-29 10:34:41',1475145281,NULL),(1876988501,6582864,1,748672,1,1,1,'X',1,1,42,1112512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',57.6018,180318142,22875,NULL,'2023-08-14 11:47:25',1692013645,NULL),(1876564463,6582864,1,2027068,1,1,1,'X',1,1,95,940132,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95}, \"maximum_statistics\": {\"great\": 95}}',58.5993,179880018,71664,NULL,'2023-07-17 10:18:27',1689589107,NULL),(1876553713,6582864,1,2513099,1,1,1,'X',1,1,71,926502,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',59.0033,179879801,59616,NULL,'2023-07-17 10:00:56',1689588056,NULL),(1841674104,6582864,1,1004761,1,1,1,'A',1,0.989888,369,62008,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 439, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 445}}',59.5145,126757424,207224,NULL,'2016-10-07 12:43:39',1475844219,NULL),(1876551801,6582864,1,2183847,1,1,1,'X',1,1,85,907155,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 85}}',59.5948,179879751,75320,NULL,'2023-07-17 09:56:54',1689587814,NULL),(1876558482,6582864,1,613239,1,1,1,'X',1,1,71,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 71}}',60.0478,179879730,53840,NULL,'2023-07-17 09:55:31',1689587731,NULL),(1877165453,6582864,1,2674753,1,1,1,'X',1,1,50,1050840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',62.668,180652557,27839,NULL,'2023-09-06 09:19:54',1693991994,NULL),(1849494441,6582864,1,1178643,1,1,1,'X',1,1,114,920000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',63.0908,138674637,83740,NULL,'2018-07-04 15:35:52',1530718552,NULL),(1849431089,6582864,1,1586976,0,1,1,'B',1,0.829981,260,228408,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 393, \"miss\": 353, \"great\": 2486, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 3232}}',63.1989,138800832,1352062,NULL,'2018-07-11 02:03:50',1531274630,NULL),(1876536960,6582864,1,2460611,1,1,1,'X',1,1,122,945020,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 122}}',63.6071,179926823,115892,NULL,'2023-07-20 12:19:05',1689855545,NULL),(1841499594,6582864,1,533597,1,1,1,'X',1,1,85,965678,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85}, \"maximum_statistics\": {\"great\": 85}}',63.7291,126554720,67250,NULL,'2016-09-25 06:34:34',1474785274,NULL),(1842022761,6582864,1,172619,1,1,1,'XH',1,1,68,1089968,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',64.1193,127269771,48822,NULL,'2016-11-05 23:46:55',1478389615,NULL),(1841790828,6582864,1,755528,1,1,1,'B',1,0.894112,165,47128,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 97, \"great\": 994, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1138, \"legacy_combo_increase\": 1}}',64.2175,126908774,427698,NULL,'2016-10-16 00:55:03',1476579303,NULL),(1876865709,6582864,1,1892117,1,1,1,'X',1,1,58,956973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58}, \"maximum_statistics\": {\"great\": 58}}',64.24,180276503,39552,NULL,'2023-08-11 20:41:58',1691786518,NULL),(1876939041,6582864,1,2299090,1,1,1,'X',1,1,53,1115738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53}}',65.0546,180318052,25200,NULL,'2023-08-14 11:39:28',1692013168,NULL),(1849086338,6582864,1,1265894,1,1,1,'XH',1,1,174,962700,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 174}}',65.0676,138185430,180993,NULL,'2018-06-09 13:46:44',1528552004,NULL),(1854885597,6582864,1,2210539,1,1,1,'X',1,1,171,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171}, \"maximum_statistics\": {\"great\": 171}}',66.1134,147081093,144100,NULL,'2019-11-07 09:46:44',1573120004,NULL),(1876853702,6582864,1,1225755,1,1,1,'X',1,1,95,962251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 95}}',67.0059,180255806,88921,NULL,'2023-08-10 14:31:02',1691677862,NULL),(1876644180,6582864,1,4054520,1,1,1,'X',1,1,97,913528,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',67.0786,179872301,73568,NULL,'2023-07-16 20:31:14',1689539474,NULL),(1876962703,6582864,1,2352955,1,1,1,'X',1,1,52,941589,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',67.89,180326567,31380,NULL,'2023-08-14 23:03:15',1692054195,NULL),(1843151838,6582864,1,245124,0,1,1,'B',1,0.899545,296,295610,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 264, \"great\": 2722, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 3076}}',68.0591,129063684,1450722,NULL,'2017-02-16 05:47:43',1487224063,NULL),(1856969478,6582864,1,954400,1,1,1,'B',1,0.828645,79,202289,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 103, \"great\": 617, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 782}}',68.4227,150418850,248386,NULL,'2020-04-24 14:00:00',1587736800,NULL),(1877293367,6582864,1,905992,1,1,1,'XH',1,1,44,1061870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',68.8263,180693337,19860,NULL,'2023-09-09 02:14:43',1694225683,NULL),(1851946944,6582864,1,273270,1,1,1,'X',1,1,186,914137,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 186}}',69.2748,142703806,162844,NULL,'2019-02-12 08:02:28',1549958548,NULL),(1847837512,6582864,1,1513539,1,1,1,'X',1,1,241,954886,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 241}}',69.3463,136291385,260840,NULL,'2018-03-07 10:29:38',1520418578,NULL),(1841225878,6582864,1,768827,1,1,1,'X',1,1,193,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',69.5557,126093059,226840,NULL,'2016-08-30 12:10:22',1472559022,NULL),(1876877839,6582864,1,4101684,1,1,1,'XH',1,1,62,1181690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',69.7563,180124799,35200,NULL,'2023-08-02 02:47:47',1690944467,NULL),(1855469202,6582864,1,956273,0,1,1,'B',1,0.852675,1045,280603,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 355, \"great\": 2148, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2542}}',70.3886,148037735,1448678,NULL,'2020-01-06 15:28:49',1578324529,NULL),(1840718161,6582864,1,786540,1,1,1,'B',1,0.840292,119,435797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 42, \"great\": 368}, \"maximum_statistics\": {\"great\": 479}}',70.9821,125287557,242084,NULL,'2016-07-20 09:02:54',1469005374,NULL),(1876732475,6582864,1,2359096,1,1,1,'X',1,1,61,1054225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',71.3248,180088108,32184,NULL,'2023-07-30 16:32:19',1690734739,NULL),(1851790267,6582864,1,66266,1,1,1,'S',1,0.984985,333,446757,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',74.3,142356341,226836,NULL,'2019-01-22 11:47:22',1548157642,NULL),(1842593485,6582864,1,1147,0,1,1,'B',1,0.889845,453,87489,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 60, \"great\": 966, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1162}}',75.0782,128438184,475914,NULL,'2017-01-13 08:42:41',1484296961,NULL),(1844269819,6582864,1,655794,0,1,1,'B',1,0.825065,165,186663,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 152, \"great\": 899, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1149}}',76.9054,130884416,431622,NULL,'2017-05-27 04:20:41',1495858841,NULL),(1839681208,6582864,1,846072,1,1,1,'B',1,0.898947,187,585644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 393}, \"maximum_statistics\": {\"great\": 475}}',77.2842,123775543,305810,NULL,'2016-05-08 13:03:49',1462712629,NULL),(1839742239,6582864,1,46499,1,1,1,'A',1,0.926087,206,720336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 295}, \"maximum_statistics\": {\"great\": 345}}',77.3271,123769175,311880,NULL,'2016-05-08 06:43:05',1462689785,NULL),(1876584076,6582864,1,1605178,1,1,1,'X',1,1,60,962758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',78.2365,179879972,39776,NULL,'2023-07-17 10:14:34',1689588874,NULL),(1876874476,6582864,1,4205832,1,1,1,'X',1,1,121,1115750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 121}}',78.4193,180275335,92550,NULL,'2023-08-11 19:13:46',1691781226,NULL),(1876535557,6582864,1,2456681,1,1,1,'X',1,1,122,934053,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122}}',78.9054,179880223,107036,NULL,'2023-07-17 10:33:28',1689590008,NULL),(1852940810,6582864,1,1926800,1,1,1,'X',1,1,221,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 221}}',78.9173,144082635,242600,NULL,'2019-05-04 07:18:56',1556954336,NULL),(1864803804,6582864,1,429758,1,1,1,'X',1,1,105,949725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105}, \"maximum_statistics\": {\"great\": 105}}',78.9892,162453692,63560,NULL,'2021-05-29 10:13:31',1622283211,NULL),(1849478747,6582864,1,613235,1,1,1,'X',1,1,97,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',79.0841,138674463,83160,NULL,'2018-07-04 15:25:41',1530717941,NULL),(1844121126,6582864,1,1252341,1,1,1,'X',1,1,217,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 217}}',79.1929,130581551,245236,NULL,'2017-05-10 14:18:37',1494425917,NULL),(1848536015,6582864,1,1513539,1,1,1,'X',1,1,241,1010382,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 241}}',79.9077,137383439,268070,NULL,'2018-05-01 04:18:12',1525148292,NULL),(1877192063,6582864,1,538310,1,1,1,'X',1,1,57,1053490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',80.118,180693310,26685,NULL,'2023-09-09 02:12:00',1694225520,NULL),(1842595482,6582864,1,1103889,1,1,1,'X',1,1,298,939283,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298}, \"maximum_statistics\": {\"great\": 298}}',80.2806,128438260,334820,NULL,'2017-01-13 08:51:25',1484297485,NULL),(1843480559,6582864,1,1192271,1,1,1,'X',1,1,278,954759,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 278}}',80.4699,129465715,318488,NULL,'2017-03-10 11:38:45',1489145925,NULL),(1843494193,6582864,1,690886,1,1,1,'A',1,0.900147,1278,326869,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 372, \"great\": 3638, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 4081, \"legacy_combo_increase\": 1}}',81.119,129720556,2300130,NULL,'2017-03-24 13:03:18',1490360598,NULL),(1840909064,6582864,1,649985,1,1,1,'X',1,1,158,964435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158}, \"maximum_statistics\": {\"great\": 158}}',81.3302,125535171,147202,NULL,'2016-08-02 04:41:49',1470112909,NULL),(1851709021,6582864,1,1402140,1,1,1,'X',1,1,280,954939,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',81.6254,142354065,286300,NULL,'2019-01-22 07:48:03',1548143283,NULL),(1877212821,6582864,1,3037752,1,1,1,'X',1,1,56,1051793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 56}}',81.7491,180693260,36103,NULL,'2023-09-09 02:06:57',1694225217,NULL),(1857221014,6582864,1,964153,1,1,1,'XH',1,1,227,511067,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 227}}',82.0893,150792742,173078,NULL,'2020-05-06 22:30:25',1588804225,NULL),(1877215629,6582864,1,3974472,1,1,1,'X',1,1,138,1002023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138}, \"maximum_statistics\": {\"great\": 138}}',82.5757,180732112,118003,NULL,'2023-09-11 11:02:54',1694430174,NULL),(1865460612,6582864,1,2541042,1,1,1,'X',1,1,200,943761,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',82.7705,163423338,198319,NULL,'2021-06-28 13:14:33',1624886073,NULL),(1876785973,6582864,1,4215356,1,1,1,'X',1,1,117,915478,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117}, \"maximum_statistics\": {\"great\": 117}}',82.7726,179980971,124700,NULL,'2023-07-24 00:49:35',1690159775,NULL),(1841817931,6582864,1,1086502,1,1,1,'X',1,1,344,910106,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 344}}',82.9106,127006602,338564,NULL,'2016-10-22 00:51:08',1477097468,NULL),(1841149268,6582864,1,907592,1,1,1,'S',1,0.991525,177,936406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 174}, \"maximum_statistics\": {\"great\": 177}}',83.4921,125831735,149490,NULL,'2016-08-17 03:32:19',1471404739,NULL),(1841169077,6582864,1,1031718,1,1,1,'X',1,1,125,984483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 125}}',84.2887,125966236,127815,NULL,'2016-08-24 00:41:50',1471999310,NULL),(1854673180,6582864,1,2134593,1,1,1,'X',1,1,83,957922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',84.3246,146907849,56352,NULL,'2019-10-27 02:57:00',1572145020,NULL),(1876907146,6582864,1,4219292,1,1,1,'X',1,1,119,1052975,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',84.4202,180287679,112900,NULL,'2023-08-12 14:06:22',1691849182,NULL),(1876874484,6582864,1,4205832,1,1,1,'XH',1,1,121,1184535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 121}}',84.5332,180275359,96100,NULL,'2023-08-11 19:15:17',1691781317,NULL),(1849703029,6582864,1,836567,1,1,1,'X',1,1,289,951185,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 289}}',85.597,139044614,349692,NULL,'2018-07-22 18:17:10',1532283430,NULL),(1844269831,6582864,1,655794,0,1,1,'B',1,0.895561,295,122295,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 76, \"great\": 985}, \"maximum_statistics\": {\"great\": 1149}}',85.869,130884573,432088,NULL,'2017-05-27 04:31:45',1495859505,NULL),(1840908587,6582864,1,649983,1,1,1,'X',1,1,133,983586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 133}}',85.912,125535225,111811,NULL,'2016-08-02 04:46:04',1470113164,NULL),(1855587848,6582864,1,2007651,1,1,1,'B',1,0.838152,378,265466,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 193, \"great\": 1152, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1418}}',86.3062,148218541,743094,NULL,'2020-01-18 10:40:21',1579344021,NULL),(1876564257,6582864,1,2027063,1,1,1,'X',1,1,124,914581,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124}, \"maximum_statistics\": {\"great\": 124}}',86.6942,179880009,106732,NULL,'2023-07-17 10:17:45',1689589065,NULL),(1876861957,6582864,1,4186519,1,1,1,'X',1,1,166,1020540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166}, \"maximum_statistics\": {\"great\": 166}}',87.0812,180268587,162812,NULL,'2023-08-11 11:17:10',1691752630,NULL),(1849243496,6582864,1,1168952,1,1,1,'X',1,1,219,900618,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 219}}',87.205,138260587,245152,NULL,'2018-06-13 09:34:25',1528882465,NULL),(1876875628,6582864,1,4101683,1,1,1,'X',1,1,146,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146}, \"maximum_statistics\": {\"great\": 146}}',88.182,180124735,117140,NULL,'2023-08-02 02:42:19',1690944139,NULL),(1876553737,6582864,1,2513101,1,1,1,'X',1,1,96,941620,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96}}',88.3286,179879814,90480,NULL,'2023-07-17 10:01:33',1689588093,NULL),(1860265166,6582864,1,2650552,1,1,1,'X',1,1,215,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 215}}',88.5948,155281843,196800,NULL,'2020-10-19 22:18:25',1603145905,NULL),(1850265694,6582864,1,1462462,1,1,1,'X',1,1,160,906337,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 160}}',88.9064,139982601,174080,NULL,'2018-09-06 16:03:21',1536249801,NULL),(1842567186,6582864,1,996279,1,1,1,'X',1,1,348,892801,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 348}}',89.3098,128096330,377272,NULL,'2016-12-24 12:07:38',1482581258,NULL),(1876763923,6582864,1,4181950,1,1,1,'X',1,1,134,1053289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134}}',89.5474,180004849,136485,NULL,'2023-07-25 14:17:20',1690294640,NULL),(1877149896,6582864,1,4261877,1,1,1,'X',1,1,91,897343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',90.5274,180641898,96104,NULL,'2023-09-05 13:36:36',1693920996,NULL),(1841724486,6582864,1,529989,1,1,1,'XH',1,1,113,1014385,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113}}',91.1673,126894515,89223,NULL,'2016-10-15 10:47:47',1476528467,NULL),(1838209081,6582864,1,453358,1,1,1,'B',1,0.864242,180,487894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 26, \"great\": 627, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 825}}',91.2261,121309804,453480,NULL,'2016-01-16 03:40:02',1452915602,NULL),(1843191697,6582864,1,1112737,1,1,1,'X',1,1,250,929160,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',91.3716,129214857,318000,NULL,'2017-02-24 09:00:36',1487926836,NULL),(1853937067,6582864,1,1548225,1,1,1,'X',1,1,108,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',91.4928,145715595,77440,NULL,'2019-08-06 16:56:52',1565110612,NULL),(1856549865,6582864,1,2301164,1,1,1,'X',1,1,152,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152}, \"maximum_statistics\": {\"great\": 152}}',92.2688,149592559,124300,NULL,'2020-03-29 04:35:43',1585456543,NULL),(1876640107,6582864,1,913009,1,1,1,'X',1,1,69,1006904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',92.8515,179879913,49642,NULL,'2023-07-17 10:09:33',1689588573,NULL),(1835571671,6582864,1,188394,0,1,1,'A',1,0.915541,190,643176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 511}, \"maximum_statistics\": {\"great\": 592}}',94.0008,116945980,428442,NULL,'2015-06-09 16:01:54',1433865714,NULL),(1876670721,6582864,1,4004192,1,1,1,'X',1,1,119,921429,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119}, \"maximum_statistics\": {\"great\": 119}}',94.5633,180011947,107656,NULL,'2023-07-26 00:03:54',1690329834,NULL),(1876597457,6582864,1,2966195,1,1,1,'X',1,1,80,1054228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80}, \"maximum_statistics\": {\"great\": 80}}',94.9331,179884011,51244,NULL,'2023-07-17 15:15:25',1689606925,NULL),(1841504219,6582864,1,658049,1,1,1,'X',1,1,317,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 317}}',94.9662,126463742,386900,NULL,'2016-09-20 01:30:17',1474335017,NULL),(1877242922,6582864,1,4261875,1,1,1,'X',1,1,62,942713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 62}}',95.7203,180655519,61674,NULL,'2023-09-06 13:42:43',1694007763,NULL),(1865050062,6582864,1,729936,1,1,1,'X',1,1,135,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',95.9742,162688728,116856,NULL,'2021-06-05 07:06:58',1622876818,NULL),(1843545909,6582864,1,964153,1,1,1,'X',1,1,227,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227}, \"maximum_statistics\": {\"great\": 227}}',96.0825,129793868,254508,NULL,'2017-03-28 08:32:48',1490689968,NULL),(1850265705,6582864,1,1462462,1,1,1,'XH',1,1,160,961183,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',96.2009,140002809,178464,NULL,'2018-09-07 19:26:19',1536348379,NULL),(1857406401,6582864,1,177172,1,1,1,'X',1,1,265,946044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 265}}',96.2486,151037200,290140,NULL,'2020-05-14 22:32:48',1589495568,NULL),(1876861966,6582864,1,4186519,1,1,1,'X',1,1,166,1083509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166}, \"maximum_statistics\": {\"great\": 166}}',96.2898,180268652,168900,NULL,'2023-08-11 11:21:49',1691752909,NULL),(1876585340,6582864,1,1200448,1,1,1,'X',1,1,68,993451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 68}}',96.8537,179879953,47704,NULL,'2023-07-17 10:12:31',1689588751,NULL),(1876602238,6582864,1,2647543,1,1,1,'X',1,1,127,951761,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',97.0089,179879883,117748,NULL,'2023-07-17 10:07:02',1689588422,NULL),(1843901182,6582864,1,632241,0,1,1,'A',1,0.959459,405,120324,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 27, \"great\": 741, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 777}}',97.4626,130306717,325400,NULL,'2017-04-25 09:11:35',1493111495,NULL),(1842836153,6582864,1,659359,1,1,1,'A',1,0.950382,129,384957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 243}, \"maximum_statistics\": {\"great\": 262}}',98.0905,128529795,127818,NULL,'2017-01-18 04:00:37',1484712037,NULL),(1876772123,6582864,1,861250,1,1,1,'X',1,1,144,948058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144}, \"maximum_statistics\": {\"great\": 144}}',98.4584,179980575,149124,NULL,'2023-07-23 23:53:58',1690156438,NULL),(1838232242,6582864,1,615223,1,1,1,'A',1,0.905864,123,549269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 30, \"great\": 556}, \"maximum_statistics\": {\"great\": 648}}',98.964,121338888,326368,NULL,'2016-01-17 07:56:39',1453017399,NULL),(1853937135,6582864,1,1548225,1,1,1,'XH',1,1,108,1015202,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',99.2678,145715609,79632,NULL,'2019-08-06 16:57:37',1565110657,NULL),(1877293323,6582864,1,905991,1,1,1,'X',1,1,76,1053127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 76}}',99.5202,180693330,48397,NULL,'2023-09-09 02:14:04',1694225644,NULL),(1842198360,6582864,1,491220,1,1,1,'X',1,1,171,952170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',99.6436,127474388,169256,NULL,'2016-11-18 09:56:29',1479462989,NULL),(1876606274,6582864,1,3000929,1,1,1,'X',1,1,153,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153}, \"maximum_statistics\": {\"great\": 153}}',100.105,179926884,134944,NULL,'2023-07-20 12:23:46',1689855826,NULL),(1864815504,6582864,1,2397554,1,1,1,'X',1,1,116,926503,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116}, \"maximum_statistics\": {\"great\": 116}}',100.22,162353103,107772,NULL,'2021-05-26 14:53:26',1622040806,NULL),(1850146221,6582864,1,1738151,1,1,1,'XH',1,1,73,1132176,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 73}}',100.483,139628809,67700,NULL,'2018-08-19 13:20:15',1534684815,NULL),(1844249397,6582864,1,1273954,1,1,1,'X',1,1,296,956288,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296}}',100.664,130723686,347580,NULL,'2017-05-18 12:18:06',1495109886,NULL),(1846578552,6582864,1,1283327,0,1,1,'B',1,0.893241,266,634858,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 30, \"great\": 542, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 651}}',101.645,134403258,471262,NULL,'2017-12-02 22:07:52',1512252472,NULL),(1876770529,6582864,1,2136806,1,1,1,'X',1,1,71,997551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',102.025,180088096,50318,NULL,'2023-07-30 16:31:08',1690734668,NULL),(1842267751,6582864,1,80989,0,1,1,'B',1,0.806522,100,421832,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 63, \"great\": 486, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 690}}',102.714,127704391,317553,NULL,'2016-12-02 06:21:37',1480659697,NULL),(1876938931,6582864,1,2299089,1,1,1,'X',1,1,91,1116484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',102.733,180318066,63132,NULL,'2023-08-14 11:40:27',1692013227,NULL),(1840705926,6582864,1,26553,1,1,1,'S',1,0.998311,296,985739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 295, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 296}}',102.977,125368973,365694,NULL,'2016-07-24 14:50:18',1469371818,NULL),(1859762409,6582864,1,1710249,1,1,1,'X',1,1,185,920853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185}, \"maximum_statistics\": {\"great\": 185}}',103.059,154661351,169916,NULL,'2020-09-26 03:23:01',1601090581,NULL),(1876872425,6582864,1,4101682,1,1,1,'XH',1,1,92,1181681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',103.108,180124782,65900,NULL,'2023-08-02 02:46:43',1690944403,NULL),(1841903414,6582864,1,393926,1,1,1,'X',1,1,113,943161,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',103.135,127095405,110460,NULL,'2016-10-27 01:22:25',1477531345,NULL),(1841498083,6582864,1,532242,1,1,1,'X',1,1,128,924527,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128}, \"maximum_statistics\": {\"great\": 128}}',103.298,126554440,118880,NULL,'2016-09-25 06:11:09',1474783869,NULL),(1848575217,6582864,1,52781,1,1,1,'S',1,0.988827,358,921844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 350, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 358}}',103.437,137297221,408920,NULL,'2018-04-27 11:55:02',1524830102,NULL),(1841529716,6582864,1,797301,1,1,1,'X',1,1,142,937634,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142}, \"maximum_statistics\": {\"great\": 142}}',103.572,126554462,124140,NULL,'2016-09-25 06:12:53',1474783973,NULL),(1877172437,6582864,1,4287943,1,1,1,'X',1,1,160,920000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 160}}',103.674,180654404,145000,NULL,'2023-09-06 12:23:49',1694003029,NULL),(1840746155,6582864,1,739212,1,1,1,'B',1,0.892587,94,530985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 25, \"great\": 544}, \"maximum_statistics\": {\"great\": 661}}',103.674,125287425,354854,NULL,'2016-07-20 08:52:39',1469004759,NULL),(1854802414,6582864,1,2134593,1,1,1,'X',1,1,83,1010994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',103.693,146932414,57306,NULL,'2019-10-28 14:31:42',1572273102,NULL),(1876537067,6582864,1,2460613,1,1,1,'X',1,1,159,950119,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159}, \"maximum_statistics\": {\"great\": 159}}',103.901,179926817,161404,NULL,'2023-07-20 12:18:16',1689855496,NULL),(1847610497,6582864,1,964153,1,1,1,'XH',1,1,227,1014823,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 227}}',103.965,136051996,263070,NULL,'2018-02-22 18:17:07',1519323427,NULL),(1846663262,6582864,1,51471,1,1,1,'A',1,0.970886,304,849041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 373, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 395}}',104.731,134403039,385540,NULL,'2017-12-02 21:53:52',1512251632,NULL),(1843646938,6582864,1,26553,1,1,1,'SH',1,0.994932,296,1029531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296}}',105.082,129845231,370275,NULL,'2017-03-31 11:34:23',1490960063,NULL),(1861042473,6582864,1,2268302,1,1,1,'S',1,0.999321,736,951552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 735, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 736}}',105.444,156630332,841580,NULL,'2020-12-07 13:11:58',1607346718,NULL),(1876715440,6582864,1,2325045,1,1,1,'X',1,1,108,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',105.7,180088210,83920,NULL,'2023-07-30 16:39:03',1690735143,NULL),(1876551902,6582864,1,2183849,1,1,1,'X',1,1,124,929735,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 124}}',105.728,179879759,123280,NULL,'2023-07-17 09:57:31',1689587851,NULL),(1849413392,6582864,1,532386,1,1,1,'X',1,1,111,950615,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',105.868,138674485,92392,NULL,'2018-07-04 15:26:51',1530718011,NULL),(1862835126,6582864,1,538313,1,1,1,'X',1,1,120,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120}, \"maximum_statistics\": {\"great\": 120}}',106.221,159388456,88000,NULL,'2021-03-05 13:45:56',1614951956,NULL),(1876552062,6582864,1,2184186,1,1,1,'X',1,1,126,930976,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126}, \"maximum_statistics\": {\"great\": 126}}',106.556,179879768,111740,NULL,'2023-07-17 09:58:09',1689587889,NULL),(1855470301,6582864,1,2056114,1,1,1,'B',1,0.895716,233,289225,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 156, \"great\": 1708, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1961}}',107.074,148037864,1005056,NULL,'2020-01-06 15:39:33',1578325173,NULL),(1846628694,6582864,1,97701,0,1,1,'A',1,0.955952,191,772152,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 15, \"great\": 398, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 420, \"legacy_combo_increase\": 1}}',107.381,134403331,330652,NULL,'2017-12-02 22:12:45',1512252765,NULL),(1841529843,6582864,1,797329,1,1,1,'X',1,1,164,920000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164}, \"maximum_statistics\": {\"great\": 164}}',108.219,126554290,140540,NULL,'2016-09-25 05:55:48',1474782948,NULL),(1849360142,6582864,1,346787,1,1,1,'X',1,1,338,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',108.233,138487119,349180,NULL,'2018-06-24 16:52:31',1529859151,NULL),(1861042483,6582864,1,2268302,1,1,1,'X',1,1,736,953506,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 736, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 736}}',108.591,156630532,842240,NULL,'2020-12-07 13:19:57',1607347197,NULL),(1841724164,6582864,1,529988,1,1,1,'XH',1,1,125,1035207,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125}, \"maximum_statistics\": {\"great\": 125}}',108.649,126894464,131122,NULL,'2016-10-15 10:44:49',1476528289,NULL),(1840460827,6582864,1,947470,1,1,1,'S',1,0.973837,344,877447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 326}, \"maximum_statistics\": {\"great\": 344}}',108.666,124863119,358570,NULL,'2016-06-28 10:24:53',1467109493,NULL),(1862057918,6582864,1,2762558,1,1,1,'X',1,1,279,947942,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279}, \"maximum_statistics\": {\"great\": 279}}',109.325,157988372,312080,NULL,'2021-01-21 12:09:04',1611230944,NULL),(1849395258,6582864,1,248675,1,1,1,'X',1,1,212,954390,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 212}}',109.409,138674608,217260,NULL,'2018-07-04 15:34:25',1530718465,NULL),(1876606969,6582864,1,2348952,1,1,1,'X',1,1,72,974649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',109.413,179884003,48182,NULL,'2023-07-17 15:14:20',1689606860,NULL),(1840385413,6582864,1,790232,1,1,1,'S',1,0.981752,274,877721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 264, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 274}}',110.028,124785038,342670,NULL,'2016-06-24 13:32:44',1466775164,NULL),(1841817732,6582864,1,1085133,1,1,1,'X',1,1,435,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 435}}',110.055,127005604,488960,NULL,'2016-10-21 23:23:01',1477092181,NULL),(1841628929,6582864,1,549276,1,1,1,'X',1,1,334,960086,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',110.182,126658994,364560,NULL,'2016-10-01 12:21:53',1475324513,NULL),(1840448828,6582864,1,939896,1,1,1,'A',1,0.936603,111,633069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 372}, \"maximum_statistics\": {\"great\": 418}}',110.468,124848935,300498,NULL,'2016-06-27 14:40:23',1467038423,NULL),(1849422902,6582864,1,1582345,1,1,1,'X',1,1,146,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146}, \"maximum_statistics\": {\"great\": 146}}',110.48,138674534,120660,NULL,'2018-07-04 15:30:02',1530718202,NULL),(1849244468,6582864,1,1176571,1,1,1,'X',1,1,289,948613,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 289}}',111.042,138260560,354460,NULL,'2018-06-13 09:31:55',1528882315,NULL),(1877212066,6582864,1,3037640,1,1,1,'X',1,1,79,1052765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',111.32,180693267,57977,NULL,'2023-09-09 02:07:39',1694225259,NULL),(1840061583,6582864,1,24457,1,1,1,'S',1,0.992386,394,899899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 388, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 394}}',111.591,124382763,438770,NULL,'2016-06-05 06:46:39',1465109199,NULL),(1857274368,6582864,1,2123696,1,1,1,'X',1,1,353,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 353}}',112.115,150791947,405160,NULL,'2020-05-06 21:52:18',1588801938,NULL),(1840411316,6582864,1,750097,1,1,1,'S',1,0.979253,482,865125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 462, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 482}}',113.218,124861228,621744,NULL,'2016-06-28 08:04:15',1467101055,NULL),(1862897515,6582864,1,1766857,1,1,1,'X',1,1,142,939732,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 142}}',113.418,159388693,139260,NULL,'2021-03-05 13:53:47',1614952427,NULL),(1840712853,6582864,1,783570,1,1,1,'A',1,0.975,382,852010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 381}, \"maximum_statistics\": {\"great\": 400}}',113.703,125287308,426150,NULL,'2016-07-20 08:42:23',1469004143,NULL),(1844013472,6582864,1,64843,0,1,1,'B',1,0.876338,189,306686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 53, \"great\": 686, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 841, \"legacy_combo_increase\": 1}}',113.864,130447744,457371,NULL,'2017-05-03 06:43:54',1493793834,NULL),(1876606209,6582864,1,3000926,1,1,1,'X',1,1,95,1052700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95}, \"maximum_statistics\": {\"great\": 95}}',113.917,179926898,70059,NULL,'2023-07-20 12:24:54',1689855894,NULL),(1842717773,6582864,1,1034839,1,1,1,'X',1,1,341,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 341}}',114.23,128530238,388120,NULL,'2017-01-18 04:41:27',1484714487,NULL),(1841622012,6582864,1,459500,1,1,1,'X',1,1,352,959259,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',114.603,126671864,390860,NULL,'2016-10-02 01:42:16',1475372536,NULL),(1876294428,6582864,1,956355,1,1,1,'X',1,1,239,958060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239}, \"maximum_statistics\": {\"great\": 239}}',114.605,179542977,309020,NULL,'2023-06-25 12:25:48',1687695948,NULL),(1843646996,6582864,1,26553,1,1,1,'XH',1,1,296,1047027,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 296}}',114.919,129845368,373615,NULL,'2017-03-31 11:44:32',1490960672,NULL),(1839796289,6582864,1,906940,1,1,1,'S',1,0.975824,455,857048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 433}, \"maximum_statistics\": {\"great\": 455}}',115.226,123999928,500230,NULL,'2016-05-19 12:38:25',1463661505,NULL),(1854775255,6582864,1,22118,1,1,1,'X',1,1,274,909913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 274, \"legacy_combo_increase\": 1}}',115.642,147108194,342120,NULL,'2019-11-09 02:38:39',1573267119,NULL),(1840323804,6582864,1,816571,1,1,1,'S',1,0.985366,410,903670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 398, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 410}}',115.84,124656264,452940,NULL,'2016-06-18 08:07:21',1466237241,NULL),(1847502744,6582864,1,659780,1,1,1,'A',1,0.994413,176,931146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 179}}',116.627,135837694,188200,NULL,'2018-02-11 12:28:43',1518352123,NULL),(3408700682,6582864,1,4700499,1,1,1,'X',1,1,352,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',116.781,185191001,363880,NULL,'2024-08-26 22:18:44',1724710724,NULL),(1876372617,6582864,1,1643090,1,1,1,'X',1,1,147,914146,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147}, \"maximum_statistics\": {\"great\": 147}}',117.417,179519570,124000,NULL,'2023-06-24 01:27:30',1687570050,NULL),(1877192164,6582864,1,538312,1,1,1,'X',1,1,93,1054234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93}, \"maximum_statistics\": {\"great\": 93}}',118.086,180693306,62343,NULL,'2023-09-09 02:11:32',1694225492,NULL),(1876644559,6582864,1,4054522,1,1,1,'X',1,1,143,916940,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143}, \"maximum_statistics\": {\"great\": 143}}',118.19,179872294,128168,NULL,'2023-07-16 20:30:32',1689539432,NULL),(1840720143,6582864,1,151791,0,1,1,'A',1,0.926507,298,657873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 76, \"great\": 1817}, \"maximum_statistics\": {\"great\": 2041}}',118.227,125288074,1447678,NULL,'2016-07-20 09:37:56',1469007476,NULL),(1841499932,6582864,1,533632,1,1,1,'XH',1,1,138,996693,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138}, \"maximum_statistics\": {\"great\": 138}}',119.002,126554644,127320,NULL,'2016-09-25 06:29:05',1474784945,NULL),(1850236725,6582864,1,921911,1,1,1,'A',1,0.985019,143,810375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 261, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 267}}',119.587,139943721,291146,NULL,'2018-09-04 08:21:12',1536049272,NULL),(1851993022,6582864,1,39707,1,1,1,'X',1,1,242,918807,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 242}}',119.791,142695376,240404,NULL,'2019-02-11 16:43:45',1549903425,NULL),(1842866274,6582864,1,21010,0,1,1,'B',1,0.862516,200,267522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 98, \"great\": 1216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1542}}',120.014,128679776,679566,NULL,'2017-01-26 09:41:29',1485423689,NULL),(1842138719,6582864,1,485614,1,1,1,'XH',1,1,109,1100066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',120.218,127474406,96903,NULL,'2016-11-18 09:57:45',1479463065,NULL),(1839930344,6582864,1,921152,1,1,1,'S',1,0.996552,435,920838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 432, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435}}',120.704,124196237,502130,NULL,'2016-05-28 02:25:00',1464402300,NULL),(1846675850,6582864,1,1200451,1,1,1,'SH',1,0.965986,147,908006,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 137, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 147}}',120.714,134403072,130770,NULL,'2017-12-02 21:55:41',1512251741,NULL),(1847497688,6582864,1,167980,0,1,1,'B',1,0.8222,257,251479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 48, \"great\": 376}, \"maximum_statistics\": {\"great\": 509}}',120.914,135741701,245133,NULL,'2018-02-06 14:45:58',1517928358,NULL),(1876553744,6582864,1,2513102,1,1,1,'X',1,1,121,947152,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121}, \"maximum_statistics\": {\"great\": 121}}',121.107,179879822,123200,NULL,'2023-07-17 10:02:11',1689588131,NULL),(1854937881,6582864,1,1940205,1,1,1,'S',1,0.996914,162,950872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 161}, \"maximum_statistics\": {\"great\": 162}}',121.117,147200113,154144,NULL,'2019-11-14 16:14:22',1573748062,NULL),(1839951612,6582864,1,30972,1,1,1,'A',1,0.958528,567,790037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 786, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 856}}',121.209,124063689,1045598,NULL,'2016-05-22 05:11:02',1463893862,NULL),(1848575224,6582864,1,52781,1,1,1,'X',1,1,358,953800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 358}}',121.281,137312386,414520,NULL,'2018-04-28 04:01:26',1524888086,NULL),(1841225533,6582864,1,768749,1,1,1,'X',1,1,314,959033,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314}}',121.329,126093198,375020,NULL,'2016-08-30 12:18:49',1472559529,NULL),(1842108793,6582864,1,823246,1,1,1,'X',1,1,678,955100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 678, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 678}}',121.458,127513165,868980,NULL,'2016-11-20 07:05:26',1479625526,NULL),(1841363357,6582864,1,452882,1,1,1,'S',1,0.997015,335,938193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 333, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 335}}',121.896,126325573,428880,NULL,'2016-09-12 13:19:18',1473686358,NULL),(1876853632,6582864,1,1225753,1,1,1,'X',1,1,175,1006604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',121.934,180255742,209484,NULL,'2023-08-10 14:27:41',1691677661,NULL),(1857418755,6582864,1,668956,1,1,1,'X',1,1,311,953942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 311}}',121.972,151020082,388340,NULL,'2020-05-14 11:04:10',1589454250,NULL),(1852094464,6582864,1,1705080,1,1,1,'X',1,1,247,919240,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247}, \"maximum_statistics\": {\"great\": 247}}',121.978,142909737,297104,NULL,'2019-02-24 12:43:46',1551012226,NULL),(1840200240,6582864,1,932185,1,1,1,'S',1,0.985227,440,867637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 427, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 440}}',121.998,124596498,520750,NULL,'2016-06-15 10:35:34',1465986934,NULL),(1873128445,6582864,1,958273,1,1,1,'X',1,1,305,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 305}}',122.145,174794949,324260,NULL,'2022-09-29 05:10:27',1664428227,NULL),(1864871560,6582864,1,2281610,1,1,1,'X',1,1,163,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 163}}',122.195,162381750,161056,NULL,'2021-05-27 11:11:21',1622113881,NULL),(1876842361,6582864,1,4173770,1,1,1,'X',1,1,109,976524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109}, \"maximum_statistics\": {\"great\": 109}}',122.312,180276966,112629,NULL,'2023-08-11 21:23:13',1691788993,NULL),(1876328445,6582864,1,3978440,1,1,1,'X',1,1,201,914796,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201}}',122.706,179519590,189660,NULL,'2023-06-24 01:29:42',1687570182,NULL),(1856742074,6582864,1,2136808,1,1,1,'X',1,1,134,942089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134}, \"maximum_statistics\": {\"great\": 134}}',122.708,149991622,116600,NULL,'2020-04-10 16:40:01',1586536801,NULL),(1876785684,6582864,1,4213374,1,1,1,'X',1,1,658,948915,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 658, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 658}}',123.22,179981581,763960,NULL,'2023-07-24 02:03:20',1690164200,NULL),(1865032837,6582864,1,2881942,1,1,1,'X',1,1,136,942717,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',123.224,162688702,130780,NULL,'2021-06-05 07:05:13',1622876713,NULL),(1865051099,6582864,1,732084,1,1,1,'X',1,1,162,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162}, \"maximum_statistics\": {\"great\": 162}}',123.621,162688751,145176,NULL,'2021-06-05 07:08:08',1622876888,NULL),(1877172263,6582864,1,4283233,1,1,1,'X',1,1,371,950808,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371}, \"maximum_statistics\": {\"great\": 371}}',123.787,180641602,477808,NULL,'2023-09-05 13:12:22',1693919542,NULL),(1841761261,6582864,1,857371,1,1,1,'S',1,0.996445,422,949838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 419, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 422}}',124.102,126894955,458860,NULL,'2016-10-15 11:15:55',1476530155,NULL),(1856163506,6582864,1,2228287,1,1,1,'X',1,1,326,955441,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 326}}',124.104,149077817,369960,NULL,'2020-03-07 17:10:02',1583601002,NULL),(1876865633,6582864,1,1892115,1,1,1,'X',1,1,96,1075409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',124.406,180276554,88082,NULL,'2023-08-11 20:46:15',1691786775,NULL),(1855524568,6582864,1,2260361,0,1,1,'B',1,0.884961,150,284615,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 74, \"great\": 673, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 778}}',124.417,148037586,381674,NULL,'2020-01-06 15:15:30',1578323730,NULL),(1857221107,6582864,1,33573,1,1,1,'X',1,1,424,955105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424}, \"maximum_statistics\": {\"great\": 424}}',124.547,150768093,413144,NULL,'2020-05-06 04:08:34',1588738114,NULL),(1855086820,6582864,1,2169894,1,1,1,'S',1,0.997596,208,953246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 207, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 208}}',124.652,147418827,237650,NULL,'2019-11-28 14:43:36',1574952216,NULL),(1840472917,6582864,1,249895,1,1,1,'S',1,0.990215,511,923576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 501}, \"maximum_statistics\": {\"great\": 511}}',124.977,124864170,563190,NULL,'2016-06-28 11:40:05',1467114005,NULL),(1846611525,6582864,1,349890,1,1,1,'A',1,0.995536,578,929468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 667, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 672}}',125.009,134401539,729120,NULL,'2017-12-02 20:28:56',1512246536,NULL),(1847779367,6582864,1,659780,1,1,1,'X',1,1,179,952338,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179}, \"maximum_statistics\": {\"great\": 179}}',125.119,136141613,192380,NULL,'2018-02-27 12:17:23',1519733843,NULL),(1877150655,6582864,1,4261878,1,1,1,'X',1,1,118,914814,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118}, \"maximum_statistics\": {\"great\": 118}}',125.649,180565872,130588,NULL,'2023-08-31 10:14:53',1693476893,NULL),(1848835321,6582864,1,755528,1,1,1,'A',1,0.921793,226,202279,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 72, \"great\": 1032, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1138, \"legacy_combo_increase\": 1}}',125.849,137817515,565698,NULL,'2018-05-22 11:44:12',1526989452,NULL),(1876697413,6582864,1,2268984,1,1,1,'X',1,1,94,1033116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94}, \"maximum_statistics\": {\"great\": 94}}',125.893,179993248,83925,NULL,'2023-07-24 19:29:43',1690226983,NULL),(1876564369,6582864,1,2027066,1,1,1,'X',1,1,172,918268,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172}, \"maximum_statistics\": {\"great\": 172}}',125.968,179880005,166820,NULL,'2023-07-17 10:17:03',1689589023,NULL),(1852759765,6582864,1,1887442,1,1,1,'X',1,1,346,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 346}}',126.165,143913188,390220,NULL,'2019-04-24 16:55:09',1556124909,NULL),(1876814486,6582864,1,4058099,1,1,1,'X',1,1,210,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 210}}',127.442,180245433,207400,NULL,'2023-08-09 21:26:19',1691616379,NULL),(1857628024,6582864,1,313225,1,1,1,'X',1,1,261,960250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 261}}',127.457,151308173,290940,NULL,'2020-05-23 22:27:30',1590272850,NULL),(1877255228,6582864,1,2440066,1,1,1,'X',1,1,255,957788,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',127.582,180685650,271800,NULL,'2023-09-08 14:51:58',1694184718,NULL),(1841306190,6582864,1,95733,1,1,1,'S',1,0.999183,612,927102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 611, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 612}}',127.736,126354169,695534,NULL,'2016-09-14 10:07:35',1473847655,NULL),(1851719592,6582864,1,1500554,1,1,1,'A',1,0.973834,763,873899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 997, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1051}}',127.976,142368111,1071870,NULL,'2019-01-23 03:55:27',1548215727,NULL),(1850268357,6582864,1,1464930,1,1,1,'X',1,1,178,916988,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 178}}',128.068,139982762,179740,NULL,'2018-09-06 16:13:05',1536250385,NULL),(1844122969,6582864,1,1262149,1,1,1,'X',1,1,326,960134,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 326}}',128.726,130581512,384360,NULL,'2017-05-10 14:16:44',1494425804,NULL),(1840778981,6582864,1,516786,1,1,1,'A',1,0.972119,259,825053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 512}, \"maximum_statistics\": {\"great\": 538}}',128.746,125288124,534138,NULL,'2016-07-20 09:41:33',1469007693,NULL),(1840357362,6582864,1,949888,1,1,1,'A',1,0.973059,406,814545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 601}, \"maximum_statistics\": {\"great\": 631}}',128.829,124654749,582970,NULL,'2016-06-18 06:35:02',1466231702,NULL),(1862923236,6582864,1,1415003,1,1,1,'X',1,1,151,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 151}}',128.887,159388506,135820,NULL,'2021-03-05 13:48:04',1614952084,NULL),(1841517995,6582864,1,547275,1,1,1,'X',1,1,160,903098,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160}, \"maximum_statistics\": {\"great\": 160}}',129.369,126554189,144380,NULL,'2016-09-25 05:46:00',1474782360,NULL),(1854932615,6582864,1,2077943,1,1,1,'X',1,1,266,944666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 266}}',129.499,147304551,320480,NULL,'2019-11-21 03:39:30',1574307570,NULL),(1864762156,6582864,1,302881,1,1,1,'X',1,1,433,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',130.367,162425176,408228,NULL,'2021-05-28 15:35:33',1622216133,NULL),(1847497042,6582864,1,391716,1,1,1,'X',1,1,168,949896,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',130.384,135837252,183576,NULL,'2018-02-11 12:01:13',1518350473,NULL),(1855275307,6582864,1,391716,1,1,1,'X',1,1,168,950478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 168}}',130.384,147811374,183876,NULL,'2019-12-24 01:59:48',1577152788,NULL),(1847990411,6582864,1,1220408,1,1,1,'A',1,0.91291,194,604194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 51, \"great\": 1260, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1464, \"legacy_combo_increase\": 1}}',130.666,136553284,1018442,NULL,'2018-03-20 13:28:32',1521552512,NULL),(1841725590,6582864,1,529990,1,1,1,'XH',1,1,174,999571,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174}, \"maximum_statistics\": {\"great\": 174}}',131.035,126894418,186063,NULL,'2016-10-15 10:42:23',1476528143,NULL),(1862944818,6582864,1,2357987,1,1,1,'X',1,1,166,920000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166}, \"maximum_statistics\": {\"great\": 166}}',131.451,159388550,139700,NULL,'2021-03-05 13:49:34',1614952174,NULL),(1877249077,6582864,1,1649207,1,1,1,'X',1,1,306,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306}, \"maximum_statistics\": {\"great\": 306}}',131.509,180761733,333940,NULL,'2023-09-13 12:40:13',1694608813,NULL),(1876907855,6582864,1,1771428,1,1,1,'X',1,1,200,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200}, \"maximum_statistics\": {\"great\": 200}}',131.886,180245344,185220,NULL,'2023-08-09 21:19:27',1691615967,NULL),(1841501871,6582864,1,536534,1,1,1,'X',1,1,169,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169}, \"maximum_statistics\": {\"great\": 169}}',131.979,126554222,145880,NULL,'2016-09-25 05:48:55',1474782535,NULL),(1841815317,6582864,1,1074378,1,1,1,'S',1,0.994048,504,942314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 498, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 504}}',132.27,127006445,564190,NULL,'2016-10-22 00:38:12',1477096692,NULL),(1852094706,6582864,1,1705080,1,1,1,'XH',1,1,247,974138,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247}, \"maximum_statistics\": {\"great\": 247}}',132.313,142921652,305483,NULL,'2019-02-25 04:55:44',1551070544,NULL),(1844030954,6582864,1,649861,1,1,1,'B',1,0.814873,112,461093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 33, \"great\": 232}, \"maximum_statistics\": {\"great\": 316}}',132.684,130525032,188866,NULL,'2017-05-07 08:41:37',1494146497,NULL),(1857412359,6582864,1,180913,1,1,1,'X',1,1,509,953572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 509}}',132.702,151037342,597980,NULL,'2020-05-14 22:41:32',1589496092,NULL),(1840371655,6582864,1,393360,1,1,1,'S',1,0.981087,423,882198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 407, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 423}}',132.758,124786791,464980,NULL,'2016-06-24 14:59:02',1466780342,NULL),(1840356067,6582864,1,622769,1,1,1,'A',1,0.979762,383,829768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 405}, \"maximum_statistics\": {\"great\": 420}}',132.768,124785122,439718,NULL,'2016-06-24 13:37:11',1466775431,NULL),(1876868848,6582864,1,4101681,1,1,1,'X',1,1,192,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',132.962,180124704,167820,NULL,'2023-08-02 02:40:12',1690944012,NULL),(1841296121,6582864,1,983430,1,1,1,'S',1,0.996667,450,928693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 447, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 450}}',133.081,126201739,576860,NULL,'2016-09-05 12:02:16',1473076936,NULL),(1862837421,6582864,1,542347,1,1,1,'X',1,1,197,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 197}}',133.494,159388991,178400,NULL,'2021-03-05 14:02:52',1614952972,NULL),(1847497078,6582864,1,391716,1,1,1,'XH',1,1,168,1058350,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',133.835,135858544,194483,NULL,'2018-02-12 13:04:47',1518440687,NULL),(1850084369,6582864,1,1570558,1,1,1,'X',1,1,370,936165,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 370}}',133.965,139633638,455400,NULL,'2018-08-19 17:34:42',1534700082,NULL),(1853519496,6582864,1,1992084,1,1,1,'X',1,1,170,960048,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 170}}',134.292,145110641,179828,NULL,'2019-06-30 05:01:38',1561870898,NULL),(1857576353,6582864,1,2433041,1,1,1,'X',1,1,525,948129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525}, \"maximum_statistics\": {\"great\": 525}}',134.438,151160384,601160,NULL,'2020-05-18 23:25:24',1589844324,NULL),(1877165339,6582864,1,2672825,1,1,1,'X',1,1,98,1052558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',134.456,180652564,78817,NULL,'2023-09-06 09:21:00',1693992060,NULL),(1840451032,6582864,1,771204,1,1,1,'A',1,0.952869,291,753637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 451}, \"maximum_statistics\": {\"great\": 488}}',134.487,124866312,423568,NULL,'2016-06-28 13:43:05',1467121385,NULL),(1857639683,6582864,1,847368,1,1,1,'X',1,1,287,950440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 287}}',134.519,151308336,298140,NULL,'2020-05-23 22:35:30',1590273330,NULL),(1862837282,6582864,1,1643476,1,1,1,'X',1,1,155,947610,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',134.583,159388665,143000,NULL,'2021-03-05 13:53:01',1614952381,NULL),(1877107729,6582864,1,1360768,1,1,1,'X',1,1,242,1114586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 242}}',134.687,180638229,296290,NULL,'2023-09-05 07:10:53',1693897853,NULL),(1876817391,6582864,1,4159101,1,1,1,'X',1,1,528,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 528}}',134.865,180276489,552040,NULL,'2023-08-11 20:40:40',1691786440,NULL),(1857333270,6582864,1,2062354,1,1,1,'X',1,1,392,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392}}',134.953,150987950,453920,NULL,'2020-05-13 10:52:07',1589367127,NULL),(1849413353,6582864,1,1084696,1,1,1,'X',1,1,194,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 194}}',134.991,138674556,185240,NULL,'2018-07-04 15:31:12',1530718272,NULL),(1864638414,6582864,1,2629876,1,1,1,'X',1,1,414,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 414}}',135.058,162135225,437380,NULL,'2021-05-20 13:59:42',1621519182,NULL),(1846131685,6582864,1,1037457,1,1,1,'A',1,0.982477,423,910728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 417, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 428}}',135.373,133613501,462220,NULL,'2017-10-21 17:21:49',1508606509,NULL),(1876563168,6582864,1,4112209,1,1,1,'X',1,1,485,958089,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 485}}',135.437,179871330,733280,NULL,'2023-07-16 19:17:12',1689535032,NULL),(1840824266,6582864,1,673067,1,1,1,'X',1,1,195,1014702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 195}}',135.898,125535114,209040,NULL,'2016-08-02 04:36:39',1470112599,NULL),(1840451950,6582864,1,942998,1,1,1,'S',1,0.985194,439,884845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 426, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 439}}',135.928,124847605,503400,NULL,'2016-06-27 13:32:30',1467034350,NULL),(1851887155,6582864,1,1513542,1,1,1,'S',1,0.977218,834,891249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 796, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 834}}',136.249,142569820,929350,NULL,'2019-02-03 17:38:44',1549215524,NULL),(1876680976,6582864,1,2536492,1,1,1,'X',1,1,128,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 128}}',136.71,180088227,118324,NULL,'2023-07-30 16:40:14',1690735214,NULL),(1877069036,6582864,1,3899715,1,1,1,'X',1,1,289,957576,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 289}}',136.719,180641481,320320,NULL,'2023-09-05 13:02:51',1693918971,NULL),(1854937897,6582864,1,1940205,1,1,1,'XH',1,1,162,1014676,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 162}}',136.968,147208907,159796,NULL,'2019-11-15 06:58:59',1573801139,NULL),(1869878503,6582864,1,1940205,1,1,1,'XH',1,1,162,1014676,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162}, \"maximum_statistics\": {\"great\": 162}}',136.968,170090364,159796,NULL,'2022-02-26 16:26:22',1645892782,NULL),(1840390543,6582864,1,217484,1,1,1,'S',1,0.973684,437,863269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 414, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 437}}',136.993,124761576,468520,NULL,'2016-06-23 10:17:13',1466677033,NULL),(1876554029,6582864,1,2513149,1,1,1,'X',1,1,132,949652,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132}}',137.518,179879830,139464,NULL,'2023-07-17 10:02:48',1689588168,NULL),(1840506461,6582864,1,961398,1,1,1,'S',1,0.998786,412,950902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 411}, \"maximum_statistics\": {\"great\": 412}}',137.706,124845315,463470,NULL,'2016-06-27 11:29:09',1467026949,NULL),(1843106766,6582864,1,819665,1,1,1,'B',1,0.895592,259,686950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 366}, \"maximum_statistics\": {\"great\": 431}}',137.761,129214900,380803,NULL,'2017-02-24 09:04:20',1487927060,NULL),(1849120078,6582864,1,349890,1,1,1,'X',1,1,672,960093,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 672, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 672}}',138.024,138122407,775180,NULL,'2018-06-06 11:32:43',1528284763,NULL),(1843122087,6582864,1,485617,0,1,1,'A',1,0.961921,181,801310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 280}, \"maximum_statistics\": {\"great\": 302}}',138.176,129098578,254212,NULL,'2017-02-18 02:28:41',1487384921,NULL),(1840757367,6582864,1,923244,1,1,1,'A',1,0.939976,405,709264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 29, \"great\": 1517}, \"maximum_statistics\": {\"great\": 1691}}',138.248,125287262,1608924,NULL,'2016-07-20 08:38:32',1469003912,NULL),(1854803586,6582864,1,1711554,0,1,1,'A',1,0.932684,419,364983,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 131, \"great\": 2175, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2362}}',138.317,147000754,1419658,NULL,'2019-11-02 07:54:17',1572681257,NULL),(1840599435,6582864,1,70180,1,1,1,'S',1,0.992222,900,929808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 886, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 900}}',138.355,125066555,1127560,NULL,'2016-07-08 16:00:49',1467993649,NULL),(1852939917,6582864,1,1926799,1,1,1,'X',1,1,354,960134,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 354}}',138.66,144082439,404920,NULL,'2019-05-04 07:02:56',1556953376,NULL),(1840764856,6582864,1,856430,1,1,1,'A',1,0.948584,555,784524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 620}, \"maximum_statistics\": {\"great\": 671}}',138.714,125287521,656360,NULL,'2016-07-20 09:00:03',1469005203,NULL),(1864818384,6582864,1,816571,1,1,1,'X',1,1,410,957689,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 410}}',138.859,162351499,479560,NULL,'2021-05-26 14:05:39',1622037939,NULL),(1839928571,6582864,1,22739,1,1,1,'A',1,0.985265,438,875400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 496, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 509}}',138.877,124204079,627012,NULL,'2016-05-28 10:03:56',1464429836,NULL),(1876535741,6582864,1,2456683,1,1,1,'X',1,1,172,944320,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 172}}',139.099,179880215,168512,NULL,'2023-07-17 10:32:43',1689589963,NULL),(1850015631,6582864,1,1211856,0,1,1,'C',1,0.791291,181,233952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 46, \"great\": 434}, \"maximum_statistics\": {\"great\": 666}}',139.564,139519030,284187,NULL,'2018-08-14 08:10:44',1534234244,NULL),(1856987521,6582864,1,45239,1,1,1,'S',1,0.99569,464,899759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 460, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 464}}',139.752,150464603,601880,NULL,'2020-04-26 02:08:05',1587866885,NULL),(1864867156,6582864,1,947470,1,1,1,'X',1,1,344,957027,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344}, \"maximum_statistics\": {\"great\": 344}}',139.813,162452841,377140,NULL,'2021-05-29 09:38:06',1622281086,NULL),(1840340288,6582864,1,190922,1,1,1,'S',1,0.983529,425,903816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 411}, \"maximum_statistics\": {\"great\": 425}}',139.906,124654908,497400,NULL,'2016-06-18 06:43:29',1466232209,NULL),(1857437191,6582864,1,435821,1,1,1,'X',1,1,947,958579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 947, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',139.909,151019972,1202480,NULL,'2020-05-14 10:59:23',1589453963,NULL),(1840457700,6582864,1,241934,1,1,1,'S',1,0.997151,351,951776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 349, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 351}}',140.154,124959632,387420,NULL,'2016-07-03 04:02:03',1467518523,NULL),(1847497051,6582864,1,391716,1,1,1,'XH',1,1,168,1004480,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',140.163,135837335,189212,NULL,'2018-02-11 12:06:08',1518350768,NULL),(1856902075,6582864,1,391716,1,1,1,'XH',1,1,168,1004480,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',140.163,150117376,189212,NULL,'2020-04-14 14:56:56',1586876216,NULL),(1841771658,6582864,1,863552,1,1,1,'X',1,1,790,954008,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 790, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 790}}',140.417,126890862,1001120,NULL,'2016-10-15 05:45:41',1476510341,NULL),(1855086856,6582864,1,2169894,1,1,1,'XH',1,1,208,1015200,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 208}}',140.471,147426492,246180,NULL,'2019-11-29 03:14:26',1574997266,NULL),(1854400796,6582864,1,1909216,1,1,1,'X',1,1,392,946025,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 392}}',140.729,146480442,458400,NULL,'2019-09-27 05:52:39',1569563559,NULL),(1867058761,6582864,1,2821621,1,1,1,'X',1,1,226,949223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 226}}',140.974,165818445,251480,NULL,'2021-09-14 14:38:45',1631630325,NULL),(1854172601,6582864,1,46500,1,1,1,'S',1,0.986364,440,913165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 428, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',141.337,146094323,477910,NULL,'2019-08-30 13:50:08',1567173008,NULL),(1864845248,6582864,1,2224994,1,1,1,'X',1,1,214,922229,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 214}}',141.362,162414883,247960,NULL,'2021-05-28 09:33:19',1622194399,NULL),(1850996672,6582864,1,215895,1,1,1,'X',1,1,321,951199,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 321}}',141.401,141144675,359280,NULL,'2018-11-11 21:48:12',1541972892,NULL),(1853680394,6582864,1,50461,1,1,1,'S',1,0.997832,692,939554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 689, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 692}}',141.573,145290964,960690,NULL,'2019-07-11 14:05:34',1562853934,NULL),(1876130994,6582864,1,2436871,1,1,1,'S',1,0.998264,576,940549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 574, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 576}}',141.573,179188766,822220,NULL,'2023-06-02 16:33:31',1685723611,NULL),(1847854905,6582864,1,1081353,1,1,1,'SH',1,0.994919,492,1000036,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 487, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 492}}',141.64,136329819,577956,NULL,'2018-03-09 12:40:49',1520599249,NULL),(1840708143,6582864,1,947358,1,1,1,'A',1,0.944062,314,216909,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 528}, \"maximum_statistics\": {\"great\": 581}}',141.803,125232723,265050,NULL,'2016-07-17 09:33:03',1468747983,NULL),(1842127434,6582864,1,232774,1,1,1,'X',1,1,264,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264}, \"maximum_statistics\": {\"great\": 264}}',141.836,127531377,248040,NULL,'2016-11-21 08:18:28',1479716308,NULL),(1840396346,6582864,1,912123,1,1,1,'S',1,0.994878,781,938426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 773}, \"maximum_statistics\": {\"great\": 781}}',142.101,124785560,861030,NULL,'2016-06-24 13:57:59',1466776679,NULL),(1860248492,6582864,1,2159317,1,1,1,'X',1,1,185,948438,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185}, \"maximum_statistics\": {\"great\": 185}}',142.115,155281728,188000,NULL,'2020-10-19 22:12:13',1603145533,NULL),(1876818908,6582864,1,4159595,1,1,1,'X',1,1,213,1116484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213}, \"maximum_statistics\": {\"great\": 213}}',142.446,180275523,229440,NULL,'2023-08-11 19:25:57',1691781957,NULL),(1876606229,6582864,1,3000928,1,1,1,'X',1,1,126,1053131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126}, \"maximum_statistics\": {\"great\": 126}}',142.651,179926894,109330,NULL,'2023-07-20 12:24:23',1689855863,NULL),(1862921381,6582864,1,2332504,1,1,1,'X',1,1,198,920000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198}, \"maximum_statistics\": {\"great\": 198}}',142.781,159388530,174900,NULL,'2021-03-05 13:48:52',1614952132,NULL),(1850236734,6582864,1,921911,1,1,1,'X',1,1,267,949041,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 267}}',142.812,139943759,424280,NULL,'2018-09-04 08:26:12',1536049572,NULL),(1849298501,6582864,1,1567648,1,1,1,'X',1,1,353,949728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 353}}',142.883,138543271,391240,NULL,'2018-06-27 16:52:51',1530118371,NULL),(1844016025,6582864,1,508267,1,1,1,'A',1,0.985255,207,873139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 363, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 373}}',143.072,130481988,377308,NULL,'2017-05-05 05:24:24',1493961864,NULL),(1846803795,6582864,1,502674,1,1,1,'XH',1,1,180,1015200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180}, \"maximum_statistics\": {\"great\": 180}}',143.137,134550306,161244,NULL,'2017-12-10 11:34:22',1512905662,NULL),(1877135511,6582864,1,4261301,1,1,1,'X',1,1,140,1052625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',143.154,180512174,136990,NULL,'2023-08-27 18:19:37',1693160377,NULL),(1864763136,6582864,1,2489176,1,1,1,'X',1,1,134,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134}}',143.78,162414839,121972,NULL,'2021-05-28 09:31:17',1622194277,NULL),(1843581621,6582864,1,549211,0,1,1,'B',1,0.889439,331,292800,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 100, \"great\": 1044, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1212}}',143.869,129653274,588492,NULL,'2017-03-20 10:31:20',1490005880,NULL),(1876882350,6582864,1,4101685,1,1,1,'X',1,1,118,1116483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118}, \"maximum_statistics\": {\"great\": 118}}',143.928,180124774,95202,NULL,'2023-08-02 02:45:47',1690944347,NULL),(1840371270,6582864,1,955422,1,1,1,'S',1,0.98,400,885173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 384, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 400}}',143.951,124787102,452750,NULL,'2016-06-24 15:16:11',1466781371,NULL),(1849340981,6582864,1,54276,1,1,1,'X',1,1,461,906938,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 461}}',144.108,138542997,546240,NULL,'2018-06-27 16:34:28',1530117268,NULL),(1865035558,6582864,1,1533173,1,1,1,'X',1,1,144,925675,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 144}}',144.394,162688717,139000,NULL,'2021-06-05 07:06:03',1622876763,NULL),(1851964057,6582864,1,1602496,1,1,1,'X',1,1,385,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 385}}',144.515,142756336,422440,NULL,'2019-02-15 17:28:41',1550251721,NULL),(1854161594,6582864,1,707604,1,1,1,'X',1,1,349,938902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',144.529,146128015,405540,NULL,'2019-09-01 12:38:47',1567341527,NULL),(1861938980,6582864,1,2165811,1,1,1,'A',1,0.980498,379,426436,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 26, \"great\": 1455, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1487}}',144.69,157990013,964620,NULL,'2021-01-21 13:18:34',1611235114,NULL),(1840328250,6582864,1,817987,1,1,1,'S',1,0.976134,838,847528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 798}, \"maximum_statistics\": {\"great\": 838}}',144.691,124785648,901930,NULL,'2016-06-24 14:02:26',1466776946,NULL),(1877211729,6582864,1,3037434,1,1,1,'X',1,1,100,1053082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 100}}',144.962,180693276,83670,NULL,'2023-09-09 02:08:19',1694225299,NULL),(1843146314,6582864,1,243303,1,1,1,'A',1,0.932,128,338480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 449}, \"maximum_statistics\": {\"great\": 500}}',145.054,129129924,241568,NULL,'2017-02-19 12:43:29',1487508209,NULL),(1870140447,6582864,1,349890,1,1,1,'SH',1,0.999256,672,1012762,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 671, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 672}}',145.883,170407142,802194,NULL,'2022-03-12 09:00:08',1647075608,NULL),(1849366090,6582864,1,1180151,1,1,1,'X',1,1,143,945693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 143}}',145.965,138596329,133320,NULL,'2018-06-30 13:32:20',1530365540,NULL),(1853973232,6582864,1,1992084,1,1,1,'XH',1,1,170,1014326,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 170}}',146.121,145614739,185531,NULL,'2019-07-31 11:29:53',1564572593,NULL),(1867176761,6582864,1,2637742,1,1,1,'X',1,1,503,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 503}}',146.602,165794887,665380,NULL,'2021-09-13 15:57:32',1631548652,NULL),(1840450971,6582864,1,878035,1,1,1,'A',1,0.959491,348,786114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 408}, \"maximum_statistics\": {\"great\": 432}}',146.687,124846736,393822,NULL,'2016-06-27 12:49:14',1467031754,NULL),(1854695805,6582864,1,1981471,1,1,1,'S',1,0.997706,654,951564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 651, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 654}}',146.78,146822163,732480,NULL,'2019-10-21 12:39:16',1571661556,NULL),(1841657105,6582864,1,859691,1,1,1,'S',1,0.996475,851,942775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 845, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 851}}',146.998,126710139,972820,NULL,'2016-10-04 09:29:02',1475573342,NULL),(1843840924,6582864,1,1176225,1,1,1,'X',1,1,468,947315,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 468}}',147.086,130032023,562940,NULL,'2017-04-10 12:57:42',1491829062,NULL),(1856949945,6582864,1,227644,1,1,1,'X',1,1,506,918881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 506}}',147.095,150464662,617660,NULL,'2020-04-26 02:11:27',1587867087,NULL),(1851869709,6582864,1,39791,1,1,1,'A',1,0.966203,473,821243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 479, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 503}}',147.16,142508031,533108,NULL,'2019-01-31 10:12:42',1548929562,NULL),(1841490364,6582864,1,819861,1,1,1,'S',1,0.991886,493,924237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 485, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 493}}',147.233,126463247,582310,NULL,'2016-09-20 00:32:57',1474331577,NULL),(1840846274,6582864,1,917572,1,1,1,'S',1,0.998825,851,954002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 849, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 851}}',147.263,125454056,1046550,NULL,'2016-07-29 02:54:14',1469760854,NULL),(1864863883,6582864,1,493062,1,1,1,'X',1,1,405,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 405}}',147.268,162353214,475140,NULL,'2021-05-26 14:57:04',1622041024,NULL),(1876338112,6582864,1,4062833,1,1,1,'X',1,1,148,910252,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148}}',147.276,179465205,145088,NULL,'2023-06-20 13:57:40',1687269460,NULL),(1847475803,6582864,1,241934,1,1,1,'X',1,1,351,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 351}}',147.559,135724292,388740,NULL,'2018-02-05 15:31:47',1517844707,NULL),(1841540523,6582864,1,851072,1,1,1,'S',1,0.995413,436,937604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 432, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 436}}',147.592,126452940,549570,NULL,'2016-09-19 11:14:55',1474283695,NULL),(1843539740,6582864,1,260355,1,1,1,'A',1,0.986957,332,887341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 450, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 460}}',147.717,129649937,537778,NULL,'2017-03-20 04:09:56',1489982996,NULL),(1840104159,6582864,1,553854,1,1,1,'A',1,0.932576,408,675142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 31, \"great\": 1173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1320}}',147.721,124383017,1050126,NULL,'2016-06-05 07:04:34',1465110274,NULL),(1877140683,6582864,1,4261304,1,1,1,'X',1,1,213,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213}, \"maximum_statistics\": {\"great\": 213}}',147.731,180512104,225828,NULL,'2023-08-27 18:14:58',1693160098,NULL),(1840461013,6582864,1,947526,1,1,1,'A',1,0.930162,269,706670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 438}, \"maximum_statistics\": {\"great\": 494}}',148.192,124865694,428100,NULL,'2016-06-28 13:07:57',1467119277,NULL),(1847648736,6582864,1,1213399,1,1,1,'B',1,0.839785,279,277355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 35, \"great\": 351, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 465}}',148.514,135933379,235976,NULL,'2018-02-16 14:04:06',1518789846,NULL),(1876843518,6582864,1,1181621,1,1,1,'X',1,1,204,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204}, \"maximum_statistics\": {\"great\": 204}}',148.719,180245307,180400,NULL,'2023-08-09 21:15:56',1691615756,NULL),(1842451830,6582864,1,646507,0,1,1,'B',1,0.889549,162,616185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 347, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 421}}',148.801,128002394,277790,NULL,'2016-12-19 09:58:59',1482141539,NULL),(1876895802,6582864,1,2864255,1,1,1,'X',1,1,226,944626,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 226}}',148.87,180245421,241448,NULL,'2023-08-09 21:24:57',1691616297,NULL),(1876770588,6582864,1,2136807,1,1,1,'X',1,1,100,1021387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',148.947,180088083,81835,NULL,'2023-07-30 16:30:42',1690734642,NULL),(1877356597,6582864,1,2436871,1,1,1,'X',1,1,576,945821,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 576, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 576}}',149.19,180855790,824420,NULL,'2023-09-19 18:29:51',1695148191,NULL),(1876906330,6582864,1,4219286,1,1,1,'X',1,1,231,1053479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 231}}',149.526,180287770,258432,NULL,'2023-08-12 14:10:21',1691849421,NULL),(1843796648,6582864,1,439066,0,1,1,'A',1,0.930981,380,341174,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 114, \"great\": 2337, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2579, \"legacy_combo_increase\": 3}}',149.579,130047259,1469046,NULL,'2017-04-11 11:09:20',1491908960,NULL),(1876597519,6582864,1,2966197,1,1,1,'X',1,1,112,1054231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112}, \"maximum_statistics\": {\"great\": 112}}',149.665,179884007,87277,NULL,'2023-07-17 15:14:59',1689606899,NULL),(1870140460,6582864,1,349890,1,1,1,'XH',1,1,672,1014980,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 672, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 672}}',149.818,170407520,802764,NULL,'2022-03-12 09:26:05',1647077165,NULL),(1840502236,6582864,1,265514,1,1,1,'S',1,0.996652,448,893201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 445}, \"maximum_statistics\": {\"great\": 448}}',150.022,124864055,522960,NULL,'2016-06-28 11:33:58',1467113638,NULL),(1856986837,6582864,1,978010,1,1,1,'S',1,0.997722,439,953863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 437, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 439}}',150.028,150464752,470640,NULL,'2020-04-26 02:16:27',1587867387,NULL),(1846125559,6582864,1,923448,1,1,1,'A',1,0.98022,447,904704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 443, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 455}}',150.095,133613545,491610,NULL,'2017-10-21 17:24:14',1508606654,NULL),(1853932218,6582864,1,50461,1,1,1,'X',1,1,692,946089,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 692}}',150.792,145614667,964040,NULL,'2019-07-31 11:24:11',1564572251,NULL),(1855501975,6582864,1,2254324,1,1,1,'X',1,1,387,949288,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 387}}',151.004,147940863,432160,NULL,'2019-12-31 18:05:23',1577815523,NULL),(1862736277,6582864,1,2647544,1,1,1,'S',1,0.997143,175,948098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 174, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 175}}',151.114,159233969,183294,NULL,'2021-02-28 09:23:43',1614504223,NULL),(1840885966,6582864,1,709158,1,1,1,'S',1,0.992063,504,931837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 496, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 504}}',151.326,125474401,589290,NULL,'2016-07-30 03:35:43',1469849743,NULL),(1877293407,6582864,1,905994,1,1,1,'X',1,1,106,1053508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',151.345,180693322,80069,NULL,'2023-09-09 02:13:27',1694225607,NULL),(1840574833,6582864,1,17909,1,1,1,'S',1,0.986883,648,909837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 631}, \"maximum_statistics\": {\"great\": 648}}',151.694,125140847,784330,NULL,'2016-07-12 13:29:12',1468330152,NULL),(1857295590,6582864,1,85986,1,1,1,'X',1,1,472,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 472}}',151.822,150768304,552700,NULL,'2020-05-06 04:21:08',1588738868,NULL),(1849636256,6582864,1,1569122,1,1,1,'X',1,1,464,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 464}}',151.948,139186618,561700,NULL,'2018-07-29 15:07:55',1532876875,NULL),(1840476579,6582864,1,951392,1,1,1,'A',1,0.943833,397,724809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 407}, \"maximum_statistics\": {\"great\": 454}}',152.034,124863620,478980,NULL,'2016-06-28 11:02:32',1467111752,NULL),(1869707991,6582864,1,2357465,1,1,1,'A',1,0.971689,961,883284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 961, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 989}}',152.302,169687442,1158900,NULL,'2022-02-10 12:48:41',1644497321,NULL),(1852050534,6582864,1,905995,1,1,1,'X',1,1,176,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 176}}',152.658,142694595,167544,NULL,'2019-02-11 15:39:01',1549899541,NULL),(1847485586,6582864,1,1200451,1,1,1,'XH',1,1,147,1000923,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147}}',152.73,135726776,133620,NULL,'2018-02-05 18:10:56',1517854256,NULL),(1849335528,6582864,1,1148939,1,1,1,'X',1,1,289,952532,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 289}}',152.772,138486388,381100,NULL,'2018-06-24 16:07:12',1529856432,NULL),(1849950871,6582864,1,1148939,1,1,1,'X',1,1,289,951755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 289}}',152.772,139548170,380240,NULL,'2018-08-15 15:47:35',1534348055,NULL),(1857479929,6582864,1,798255,1,1,1,'X',1,1,329,960374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 329}}',153.296,151267119,393488,NULL,'2020-05-22 14:26:02',1590157562,NULL),(1849243931,6582864,1,1175090,1,1,1,'X',1,1,344,947748,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 344}}',153.419,138260506,419200,NULL,'2018-06-13 09:28:04',1528882084,NULL),(1839829427,6582864,1,31906,1,1,1,'B',1,0.890625,167,578380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 36, \"great\": 636}, \"maximum_statistics\": {\"great\": 768}}',153.831,123870699,509206,NULL,'2016-05-13 12:42:39',1463143359,NULL),(1877281042,6582864,1,1382496,1,1,1,'X',1,1,271,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 271}}',154.119,180761797,303696,NULL,'2023-09-13 12:44:57',1694609097,NULL),(1876358390,6582864,1,779319,1,1,1,'S',1,0.996528,432,950234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 429, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 432}}',154.123,179478216,484730,NULL,'2023-06-21 11:01:02',1687345262,NULL),(1852590729,6582864,1,1570304,1,1,1,'X',1,1,1191,955886,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1191, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1191}}',154.476,143641093,1409120,NULL,'2019-04-08 20:40:38',1554756038,NULL),(1840538333,6582864,1,132914,0,1,1,'A',1,0.988089,1627,272341,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 17, \"great\": 1820, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1847}}',154.478,125142226,1080465,NULL,'2016-07-12 14:35:38',1468334138,NULL),(1864825600,6582864,1,2183850,1,1,1,'X',1,1,165,941052,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165}, \"maximum_statistics\": {\"great\": 165}}',154.694,162381795,171880,NULL,'2021-05-27 11:13:05',1622113985,NULL),(1877226102,6582864,1,2355796,1,1,1,'X',1,1,431,960250,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431}, \"maximum_statistics\": {\"great\": 431}}',155.114,180713024,465300,NULL,'2023-09-10 05:19:42',1694323182,NULL),(1847965934,6582864,1,1278441,1,1,1,'B',1,0.8907,193,586542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 52, \"great\": 699, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 828, \"legacy_combo_increase\": 4}}',155.204,136392787,585200,NULL,'2018-03-12 11:26:16',1520853976,NULL),(1851103220,6582864,1,1081353,1,1,1,'XH',1,1,492,1015049,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 492}}',155.486,141253165,580680,NULL,'2018-11-18 13:46:04',1542548764,NULL),(1864757466,6582864,1,288677,1,1,1,'X',1,1,395,955261,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 395}}',155.813,162353282,486180,NULL,'2021-05-26 14:59:00',1622041140,NULL),(1849536477,6582864,1,163571,1,1,1,'S',1,0.993137,510,938759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 503, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 510}}',156.119,138847328,625592,NULL,'2018-07-13 09:51:03',1531475463,NULL),(1840290089,6582864,1,510510,1,1,1,'A',1,0.966102,176,814284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 166}, \"maximum_statistics\": {\"great\": 177}}',156.29,124654956,155832,NULL,'2016-06-18 06:46:11',1466232371,NULL),(1876785884,6582864,1,4215359,1,1,1,'X',1,1,178,933147,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178}, \"maximum_statistics\": {\"great\": 178}}',156.468,179980961,204500,NULL,'2023-07-24 00:48:38',1690159718,NULL),(1857553106,6582864,1,711103,1,1,1,'X',1,1,403,957661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 403}}',156.504,151267222,459920,NULL,'2020-05-22 14:30:21',1590157821,NULL),(1876088066,6582864,1,1861587,1,1,1,'X',1,1,300,955414,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 3}}',156.504,179178925,458640,NULL,'2023-06-02 03:28:49',1685676529,NULL),(1877211878,6582864,1,3974469,1,1,1,'X',1,1,256,1053603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 256}}',156.625,180732089,285686,NULL,'2023-09-11 11:00:39',1694430039,NULL),(1852940050,6582864,1,1926799,1,1,1,'SH',1,0.990113,354,1044115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 347, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 354}}',156.68,144087501,431800,NULL,'2019-05-04 12:52:17',1556974337,NULL),(1877013899,6582864,1,2194500,1,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 401}}',156.686,180413662,452080,NULL,'2023-08-20 23:34:15',1692574455,NULL),(1847556876,6582864,1,453681,1,1,1,'X',1,1,154,960125,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 1}}',156.811,135726764,137420,NULL,'2018-02-05 18:09:55',1517854195,NULL),(1863902740,6582864,1,453681,1,1,1,'X',1,1,154,960125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 1}}',156.811,161060026,137420,NULL,'2021-04-20 14:13:19',1618927999,NULL),(1849366099,6582864,1,1180151,1,1,1,'XH',1,1,143,1000904,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 143}}',156.913,138596466,137316,NULL,'2018-06-30 13:39:00',1530365940,NULL),(1859654440,6582864,1,502674,1,1,1,'SH',1,0.997222,180,1127492,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 179}, \"maximum_statistics\": {\"great\": 180}}',156.913,154542239,173425,NULL,'2020-09-22 01:35:25',1600738525,NULL),(1876990240,6582864,1,1254550,1,1,1,'X',1,1,227,1039464,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227}, \"maximum_statistics\": {\"great\": 227}}',156.955,180394328,260260,NULL,'2023-08-19 16:08:11',1692461291,NULL),(1850900766,6582864,1,1437693,1,1,1,'A',1,0.949148,578,785903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 75, \"great\": 1815, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1937}}',156.957,140884504,1947002,NULL,'2018-10-27 16:44:35',1540658675,NULL),(1865453880,6582864,1,2530374,1,1,1,'X',1,1,312,960315,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 312}}',157.06,163423380,374108,NULL,'2021-06-28 13:15:47',1624886147,NULL),(1844239544,6582864,1,1266087,1,1,1,'X',1,1,432,957804,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 432}}',157.161,130723517,540980,NULL,'2017-05-18 12:07:36',1495109256,NULL),(1864933176,6582864,1,2676901,1,1,1,'X',1,1,127,986151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127}, \"maximum_statistics\": {\"great\": 127}}',157.383,162481009,116860,NULL,'2021-05-30 03:17:50',1622344670,NULL),(1877743224,6582864,1,75464,1,1,1,'X',1,1,600,916227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600}, \"maximum_statistics\": {\"great\": 600}}',157.392,181525096,689420,NULL,'2023-11-09 12:13:03',1699531983,NULL),(1846165647,6582864,1,1439146,1,1,1,'A',1,0.97931,430,861617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 422, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 435}}',157.433,133613246,472650,NULL,'2017-10-21 17:05:56',1508605556,NULL),(1857574333,6582864,1,2410716,1,1,1,'X',1,1,149,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',157.61,151187537,134912,NULL,'2020-05-19 20:51:46',1589921506,NULL),(1859634616,6582864,1,2332781,1,1,1,'X',1,1,293,950791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293}, \"maximum_statistics\": {\"great\": 293}}',157.934,154499689,329980,NULL,'2020-09-20 09:19:08',1600593548,NULL),(1844198835,6582864,1,947358,1,1,1,'A',1,0.901033,137,567846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 33, \"great\": 499, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 581}}',158.003,130761282,329660,NULL,'2017-05-20 10:11:07',1495275067,NULL),(1864947916,6582864,1,1443781,1,1,1,'X',1,1,267,1053636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 267}}',158.061,162481706,292495,NULL,'2021-05-30 03:45:40',1622346340,NULL),(1841037359,6582864,1,804108,1,1,1,'S',1,0.998004,501,917814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 499, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 501}}',158.115,125674561,590454,NULL,'2016-08-09 02:30:54',1470709854,NULL),(1840540294,6582864,1,51807,0,1,1,'S',1,0.998039,765,904505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 762}, \"maximum_statistics\": {\"great\": 765}}',158.278,125025641,740418,NULL,'2016-07-06 13:55:29',1467813329,NULL),(1864750880,6582864,1,2086256,1,1,1,'X',1,1,399,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 399}}',158.371,162424542,450200,NULL,'2021-05-28 15:17:06',1622215026,NULL),(1876818981,6582864,1,2982723,1,1,1,'X',1,1,232,953925,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',158.442,180245449,243920,NULL,'2023-08-09 21:28:24',1691616504,NULL),(1841432745,6582864,1,1040855,1,1,1,'S',1,0.990792,543,919707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 533, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 543}}',158.519,126373741,653970,NULL,'2016-09-15 12:54:57',1473944097,NULL),(1857639715,6582864,1,847370,1,1,1,'S',1,0.998462,325,944439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 324}, \"maximum_statistics\": {\"great\": 325}}',158.594,151308273,336830,NULL,'2020-05-23 22:32:27',1590273147,NULL),(1840451989,6582864,1,878684,1,1,1,'S',1,0.997619,420,942268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 418, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 420}}',158.711,124861282,459480,NULL,'2016-06-28 08:08:28',1467101308,NULL),(1876938293,6582864,1,4067862,1,1,1,'X',1,1,273,1116450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 273}}',158.852,180380722,306825,NULL,'2023-08-18 17:10:20',1692378620,NULL),(1876892700,6582864,1,1382559,1,1,1,'X',1,1,227,1105750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 227}}',158.994,180294624,271678,NULL,'2023-08-12 22:58:22',1691881102,NULL),(1842814926,6582864,1,50712,1,1,1,'A',1,0.987032,575,403595,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 679, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 694, \"legacy_combo_increase\": 2}}',159.095,128567195,504100,NULL,'2017-01-20 09:19:44',1484903984,NULL),(1876761013,6582864,1,4181947,1,1,1,'X',1,1,238,1053515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238}, \"maximum_statistics\": {\"great\": 238}}',159.33,180004873,270899,NULL,'2023-07-25 14:18:37',1690294717,NULL),(1861600330,6582864,1,2604227,1,1,1,'X',1,1,363,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 363}}',159.492,157555520,395560,NULL,'2021-01-06 13:57:41',1609941461,NULL),(1857635940,6582864,1,330380,1,1,1,'X',1,1,488,951626,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',159.812,151307089,615968,NULL,'2020-05-23 21:29:41',1590269381,NULL),(1864796095,6582864,1,1064402,1,1,1,'X',1,1,421,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 421}}',159.862,162415870,458960,NULL,'2021-05-28 10:16:52',1622197012,NULL),(1853728650,6582864,1,1985208,1,1,1,'X',1,1,487,957278,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 487}}',160.062,145340365,566840,NULL,'2019-07-14 14:33:32',1563114812,NULL),(1843459545,6582864,1,819665,1,1,1,'X',1,1,431,944386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 431}}',160.272,129466043,511820,NULL,'2017-03-10 12:04:54',1489147494,NULL),(1876667823,6582864,1,4004190,1,1,1,'X',1,1,158,934447,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158}, \"maximum_statistics\": {\"great\": 158}}',160.52,180011936,170588,NULL,'2023-07-26 00:02:19',1690329739,NULL),(1840199178,6582864,1,715022,1,1,1,'S',1,0.992021,376,929697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 370}, \"maximum_statistics\": {\"great\": 376}}',160.979,124596271,403630,NULL,'2016-06-15 10:20:15',1465986015,NULL),(1849898643,6582864,1,391716,1,1,1,'X',1,1,168,1006791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',160.979,139529574,190412,NULL,'2018-08-14 18:35:13',1534271713,NULL),(1849378115,6582864,1,1675836,1,1,1,'X',1,1,234,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',160.993,138543115,214800,NULL,'2018-06-27 16:42:27',1530117747,NULL),(1876578318,6582864,1,1170420,1,1,1,'X',1,1,223,953660,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 223}}',161.128,179926806,244184,NULL,'2023-07-20 12:17:22',1689855442,NULL),(1850634729,6582864,1,1098050,1,1,1,'X',1,1,934,957345,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 934, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 934}}',161.173,140440013,1136780,NULL,'2018-10-01 16:31:18',1538411478,NULL),(1849191612,6582864,1,1254444,1,1,1,'X',1,1,196,936870,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 196}}',161.283,138306001,234200,NULL,'2018-06-15 16:33:35',1529080415,NULL),(1842484199,6582864,1,863159,1,1,1,'X',1,1,467,947252,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 467}}',161.29,128123678,546520,NULL,'2016-12-26 00:43:05',1482712985,NULL),(2404829277,6582864,1,4173772,1,1,1,'A',1,0.931472,342,850578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 25, \"great\": 365, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394}}',161.352,182925854,399628,NULL,'2024-02-25 04:15:11',1708834511,NULL),(1863927016,6582864,1,1677016,1,1,1,'X',1,1,272,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 272}}',161.363,161098315,263260,NULL,'2021-04-21 15:15:37',1619018137,NULL),(1857572987,6582864,1,1886830,1,1,1,'X',1,1,944,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 944, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 944}}',161.949,151267840,1181740,NULL,'2020-05-22 14:54:12',1590159252,NULL),(1853985436,6582864,1,2009342,1,1,1,'X',1,1,335,951698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 335}}',161.965,145708410,386160,NULL,'2019-08-06 07:28:37',1565076517,NULL),(1853985442,6582864,1,2009342,1,1,1,'X',1,1,335,951698,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 335}}',161.965,145708487,386160,NULL,'2019-08-06 07:37:43',1565077063,NULL),(1840443019,6582864,1,768493,1,1,1,'A',1,0.925499,470,720619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 23, \"great\": 577}, \"maximum_statistics\": {\"great\": 651}}',162.087,124848556,584430,NULL,'2016-06-27 14:21:35',1467037295,NULL),(1854189052,6582864,1,50461,1,1,1,'XH',1,1,692,1001160,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 692}}',162.101,146094098,995628,NULL,'2019-08-30 13:37:13',1567172233,NULL),(1840991400,6582864,1,165987,1,1,1,'S',1,0.997055,849,948011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 844, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 849}}',162.235,125702499,1042190,NULL,'2016-08-10 12:34:47',1470832487,NULL),(1864762100,6582864,1,302673,1,1,1,'X',1,1,533,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 533}}',162.328,162425252,615000,NULL,'2021-05-28 15:37:47',1622216267,NULL),(1876294269,6582864,1,956270,1,1,1,'X',1,1,400,917158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400}, \"maximum_statistics\": {\"great\": 400}}',162.372,179477778,438900,NULL,'2023-06-21 10:20:13',1687342813,NULL),(1842293969,6582864,1,1034840,1,1,1,'X',1,1,479,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 479}}',162.681,127739156,543080,NULL,'2016-12-04 01:27:32',1480814852,NULL),(1842250676,6582864,1,672566,0,1,1,'A',1,0.9,201,685541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 21, \"great\": 441, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 525}}',162.919,127704380,467586,NULL,'2016-12-02 06:19:13',1480659553,NULL),(1840443567,6582864,1,935885,1,1,1,'A',1,0.972897,514,814516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 516}, \"maximum_statistics\": {\"great\": 535}}',162.923,124845200,552050,NULL,'2016-06-27 11:22:40',1467026560,NULL),(1876644693,6582864,1,4054523,1,1,1,'X',1,1,190,918055,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 190}}',163.176,179852500,182984,NULL,'2023-07-15 14:48:52',1689432532,NULL),(1855518358,6582864,1,1926799,1,1,1,'X',1,1,354,1014950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 354}}',163.298,148019430,418860,NULL,'2020-01-05 11:32:13',1578223933,NULL),(1840345725,6582864,1,873811,1,1,1,'A',1,0.972109,365,806427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 700}, \"maximum_statistics\": {\"great\": 735}}',163.415,124786368,762040,NULL,'2016-06-24 14:38:01',1466779081,NULL),(1840531552,6582864,1,970550,1,1,1,'S',1,0.954911,621,795310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 565, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 621}}',163.607,124845449,669930,NULL,'2016-06-27 11:37:54',1467027474,NULL),(1846125563,6582864,1,923448,1,1,1,'A',1,0.981319,449,958421,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 443, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 455}}',163.798,133614138,507690,NULL,'2017-10-21 17:52:41',1508608361,NULL),(1844505226,6582864,1,1225752,1,1,1,'X',1,1,416,948852,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 416}}',163.802,131097318,497160,NULL,'2017-06-07 12:44:20',1496839460,NULL),(1847219003,6582864,1,1183470,1,1,1,'X',1,1,436,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 436}}',163.858,135460849,497900,NULL,'2018-01-23 14:08:11',1516716491,NULL),(1876584740,6582864,1,1608084,1,1,1,'X',1,1,103,1021291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103}, \"maximum_statistics\": {\"great\": 103}}',164.054,179879968,84360,NULL,'2023-07-17 10:14:08',1689588848,NULL),(1856972534,6582864,1,261511,1,1,1,'X',1,1,420,948545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 420, \"legacy_combo_increase\": 2}}',164.06,150464700,604600,NULL,'2020-04-26 02:13:25',1587867205,NULL),(1864825377,6582864,1,2183846,1,1,1,'X',1,1,167,937981,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',164.144,162381809,158120,NULL,'2021-05-27 11:13:42',1622114022,NULL),(1840333555,6582864,1,66474,0,1,1,'A',1,0.959161,370,770212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 27, \"great\": 859, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 906}}',164.357,124653620,782622,NULL,'2016-06-18 05:22:25',1466227345,NULL),(1876995550,6582864,1,779319,1,1,1,'X',1,1,432,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 432}}',164.382,180450842,486380,NULL,'2023-08-23 16:15:51',1692807351,NULL),(1859702030,6582864,1,1607220,1,1,1,'X',1,1,175,912507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175}, \"maximum_statistics\": {\"great\": 175}}',164.384,154567317,160920,NULL,'2020-09-23 02:45:05',1600829105,NULL),(1850012193,6582864,1,1200451,1,1,1,'SH',1,0.982993,147,1011375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 142, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 147}}',164.439,139529317,137080,NULL,'2018-08-14 18:20:13',1534270813,NULL),(1849323185,6582864,1,846726,1,1,1,'S',1,0.998843,432,945826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 431, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 432}}',164.456,138572983,553000,NULL,'2018-06-29 10:38:44',1530268724,NULL),(1864644122,6582864,1,1869314,1,1,1,'X',1,1,188,955470,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 188}}',164.695,162166977,216040,NULL,'2021-05-21 11:32:28',1621596748,NULL),(1846011348,6582864,1,899144,1,1,1,'S',1,0.999454,916,919818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 915, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 916}}',164.764,133466105,1140400,NULL,'2017-10-13 09:59:08',1507888748,NULL),(1841720194,6582864,1,983432,1,1,1,'S',1,0.994068,590,928114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 583, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 590}}',164.787,126894193,706720,NULL,'2016-10-15 10:29:19',1476527359,NULL),(1839712928,6582864,1,150057,1,1,1,'S',1,0.992647,476,891857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 469}, \"maximum_statistics\": {\"great\": 476}}',164.818,123766693,511430,NULL,'2016-05-08 04:04:17',1462680257,NULL),(1857400940,6582864,1,173093,1,1,1,'X',1,1,477,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 477}}',164.833,151037005,578908,NULL,'2020-05-14 22:20:54',1589494854,NULL),(1876667169,6582864,1,927977,1,1,1,'X',1,1,268,1053147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 268}}',164.99,180038088,395018,NULL,'2023-07-27 16:02:00',1690473720,NULL),(1840431936,6582864,1,55177,1,1,1,'S',1,0.981175,664,855042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 639}, \"maximum_statistics\": {\"great\": 664}}',165.066,124846154,762540,NULL,'2016-06-27 12:16:43',1467029803,NULL),(1864803925,6582864,1,2387797,1,1,1,'X',1,1,188,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 188}}',165.099,162355621,200572,NULL,'2021-05-26 16:14:01',1622045641,NULL),(1840448906,6582864,1,875798,1,1,1,'S',1,0.992424,396,885502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 390}, \"maximum_statistics\": {\"great\": 396}}',165.18,124863735,433790,NULL,'2016-06-28 11:10:59',1467112259,NULL),(1847215496,6582864,1,1266087,0,1,1,'A',1,0.984954,343,966871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 423, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 432}}',165.203,135482778,478093,NULL,'2018-01-24 16:51:58',1516812718,NULL),(1849636265,6582864,1,1569122,1,1,1,'XH',1,1,464,1014873,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 464}}',165.204,139186766,581520,NULL,'2018-07-29 15:15:16',1532877316,NULL),(1877043417,6582864,1,4240700,1,1,1,'X',1,1,451,958556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451}, \"maximum_statistics\": {\"great\": 451}}',165.354,180312113,490560,NULL,'2023-08-14 00:55:51',1691974551,NULL),(1857187114,6582864,1,1877253,1,1,1,'X',1,1,259,920200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 259}}',165.467,150532377,262760,NULL,'2020-04-28 09:42:37',1588066957,NULL),(1864680782,6582864,1,2533258,1,1,1,'X',1,1,438,959430,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 438}}',165.5,162128337,513840,NULL,'2021-05-20 08:54:43',1621500883,NULL),(1870228575,6582864,1,675223,1,1,1,'S',1,0.999157,593,935787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 592, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 593}}',165.538,170406806,739050,NULL,'2022-03-12 08:39:04',1647074344,NULL),(1864811378,6582864,1,804108,1,1,1,'X',1,1,501,948582,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 501}}',165.582,162351815,640412,NULL,'2021-05-26 14:14:30',1622038470,NULL),(1876507269,6582864,1,3830022,1,1,1,'X',1,1,479,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479}, \"maximum_statistics\": {\"great\": 479}}',166.009,179589230,538960,NULL,'2023-06-28 13:44:17',1687959857,NULL),(1840681929,6582864,1,766475,1,1,1,'S',1,0.975,460,875615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 437, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 460}}',166.015,125404029,476640,NULL,'2016-07-26 12:27:37',1469536057,NULL),(1841720715,6582864,1,280899,1,1,1,'X',1,1,211,960259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',166.025,126976222,216876,NULL,'2016-10-20 08:42:27',1476952947,NULL),(1876908954,6582864,1,4027033,1,1,1,'X',1,1,157,914285,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 157}}',166.074,180231153,161332,NULL,'2023-08-08 21:30:17',1691530217,NULL),(1840626183,6582864,1,837953,1,1,1,'A',1,0.993733,1116,924107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 1104, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1117}}',166.174,125139914,1343200,NULL,'2016-07-12 12:39:43',1468327183,NULL),(1840395423,6582864,1,277584,0,1,1,'S',1,0.989474,475,891264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 465, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 475}}',166.26,124655860,523440,NULL,'2016-06-18 07:44:32',1466235872,NULL),(1876788720,6582864,1,2524131,1,1,1,'X',1,1,240,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240}, \"maximum_statistics\": {\"great\": 240}}',166.574,180245320,245180,NULL,'2023-08-09 21:17:15',1691615835,NULL),(1876583669,6582864,1,246064,1,1,1,'X',1,1,436,946577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 436}}',166.837,179888710,537780,NULL,'2023-07-17 22:16:08',1689632168,NULL),(1877212372,6582864,1,51807,1,1,1,'X',1,1,765,913582,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 765, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 765}}',166.856,180761639,751604,NULL,'2023-09-13 12:33:41',1694608421,NULL),(1862835978,6582864,1,1826770,1,1,1,'X',1,1,212,960086,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212}, \"maximum_statistics\": {\"great\": 212}}',166.947,159388943,218580,NULL,'2021-03-05 14:01:30',1614952890,NULL),(1864844610,6582864,1,878684,1,1,1,'X',1,1,420,957633,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 420}}',166.982,162283521,472580,NULL,'2021-05-24 13:49:47',1621864187,NULL),(1843594755,6582864,1,757728,1,1,1,'A',1,0.988581,362,894254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 600, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 613}}',167.022,129633125,732410,NULL,'2017-03-19 09:59:33',1489917573,NULL),(1841806800,6582864,1,97701,1,1,1,'X',1,1,420,954260,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 420, \"legacy_combo_increase\": 1}}',167.101,126963356,519828,NULL,'2016-10-19 11:58:54',1476878334,NULL),(1876550093,6582864,1,540256,1,1,1,'S',1,0.999249,666,958088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 665, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',167.155,179902702,800258,NULL,'2023-07-18 20:57:54',1689713874,NULL),(1840482856,6582864,1,786943,1,1,1,'X',1,1,491,948686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 491}}',167.632,124847949,547600,NULL,'2016-06-27 13:52:56',1467035576,NULL),(1862849446,6582864,1,2020412,1,1,1,'X',1,1,222,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',167.716,159388781,225060,NULL,'2021-03-05 13:56:25',1614952585,NULL),(1864826133,6582864,1,190922,1,1,1,'X',1,1,425,958292,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 425}}',167.808,162453084,518940,NULL,'2021-05-29 09:48:14',1622281694,NULL),(1841606694,6582864,1,529992,1,1,1,'XH',1,1,158,1066280,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',167.833,126651900,173799,NULL,'2016-10-01 04:09:33',1475294973,NULL),(1878324790,6582864,1,4412589,1,1,1,'SH',1,0.982143,140,1002299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 135}, \"maximum_statistics\": {\"great\": 140}}',167.954,182174533,147743,NULL,'2023-12-29 04:00:42',1703822442,NULL),(1841469812,6582864,1,67204,0,1,1,'S',1,0.997159,704,952059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 700, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 704}}',168.166,126500271,821620,NULL,'2016-09-22 11:40:14',1474544414,NULL),(1864915867,6582864,1,1905730,1,1,1,'X',1,1,408,955908,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 408}}',168.229,162480614,472360,NULL,'2021-05-30 03:00:05',1622343605,NULL),(1849309023,6582864,1,1632044,1,1,1,'S',1,0.999428,874,954065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 873, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 874}}',168.394,138625232,1041480,NULL,'2018-07-01 23:43:18',1530488598,NULL),(1854074361,6582864,1,1548225,1,1,1,'X',1,1,108,1054231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',168.474,145811046,82372,NULL,'2019-08-12 13:01:06',1565614866,NULL),(1857327573,6582864,1,948469,1,1,1,'X',1,1,343,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 343}}',168.539,150956606,399660,NULL,'2020-05-12 10:00:13',1589277613,NULL),(1869436143,6582864,1,2183850,1,1,1,'XH',1,1,165,996439,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 165}}',168.553,169185675,177144,NULL,'2022-01-21 15:21:22',1642778482,NULL),(1876536822,6582864,1,1459881,1,1,1,'X',1,1,209,1037695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',168.846,179928418,215247,NULL,'2023-07-20 14:14:27',1689862467,NULL),(1840728706,6582864,1,399055,1,1,1,'A',1,0.970306,328,808125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 1089}, \"maximum_statistics\": {\"great\": 1145}}',168.956,125287371,1091468,NULL,'2016-07-20 08:47:49',1469004469,NULL),(1851815488,6582864,1,1039212,1,1,1,'X',1,1,265,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 265}}',169.159,142519070,333976,NULL,'2019-02-01 00:41:19',1548981679,NULL),(1864833591,6582864,1,846726,1,1,1,'X',1,1,432,956222,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 432}}',169.241,162351568,565260,NULL,'2021-05-26 14:07:29',1622038049,NULL),(1847511774,6582864,1,899144,1,1,1,'X',1,1,916,921458,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 916, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 916}}',169.524,135787215,1141500,NULL,'2018-02-09 03:20:41',1518146441,NULL),(1863898749,6582864,1,813390,1,1,1,'X',1,1,457,951703,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 457}}',169.59,161097657,572640,NULL,'2021-04-21 14:55:37',1619016937,NULL),(1864800784,6582864,1,162767,1,1,1,'X',1,1,487,958139,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 487}}',169.612,162451773,597900,NULL,'2021-05-29 08:51:25',1622278285,NULL),(1878233150,6582864,1,236156,1,1,1,'X',1,1,864,957924,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 864, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 864}}',169.667,182151458,1073120,NULL,'2023-12-27 13:53:39',1703685219,NULL),(1854456072,6582864,1,1837824,1,1,1,'X',1,1,683,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 683, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 683}}',169.809,146480403,846880,NULL,'2019-09-27 05:45:11',1569563111,NULL),(1864851761,6582864,1,240209,1,1,1,'X',1,1,442,960086,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 442}}',169.937,162450599,529380,NULL,'2021-05-29 08:00:01',1622275201,NULL),(1843545540,6582864,1,435821,0,1,1,'A',1,0.947202,527,824219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 866, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',169.939,129633212,949198,NULL,'2017-03-19 10:03:53',1489917833,NULL),(1877296935,6582864,1,932716,1,1,1,'X',1,1,118,1053482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 118}}',170.111,180693320,100649,NULL,'2023-09-09 02:12:59',1694225579,NULL),(1857214951,6582864,1,742084,1,1,1,'S',1,0.999182,611,958475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 610, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 611, \"legacy_combo_increase\": 1}}',170.112,150768481,777090,NULL,'2020-05-06 04:30:50',1588739450,NULL),(1876841021,6582864,1,709158,1,1,1,'X',1,1,504,953875,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 504}}',170.173,180212195,593640,NULL,'2023-08-07 15:26:03',1691421963,NULL),(1843525517,6582864,1,861243,0,1,1,'A',1,0.995049,184,916631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 202}}',170.187,129632870,210996,NULL,'2017-03-19 09:45:51',1489916751,NULL),(1863827610,6582864,1,1677434,1,1,1,'X',1,1,702,958339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 702, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 702}}',170.296,160770262,807180,NULL,'2021-04-12 18:13:32',1618251212,NULL),(1840281392,6582864,1,799600,1,1,1,'A',1,0.957522,372,745981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 522}, \"maximum_statistics\": {\"great\": 565}}',170.332,124786892,453646,NULL,'2016-06-24 15:04:54',1466780694,NULL),(1859700044,6582864,1,646507,1,1,1,'X',1,1,421,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 421}}',170.445,154567834,511040,NULL,'2020-09-23 03:16:23',1600830983,NULL),(1841455481,6582864,1,949456,1,1,1,'S',1,0.995183,519,941143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 514, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 519}}',170.518,126601173,629140,NULL,'2016-09-28 00:49:22',1475023762,NULL),(1864827319,6582864,1,2807458,1,1,1,'X',1,1,409,958509,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 409, \"legacy_combo_increase\": 1}}',170.6,162415513,468308,NULL,'2021-05-28 10:00:13',1622196013,NULL),(1843381604,6582864,1,173093,0,1,1,'A',1,0.904612,311,701607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 399}, \"maximum_statistics\": {\"great\": 477}}',170.672,129503758,408774,NULL,'2017-03-12 06:54:53',1489301693,NULL),(1876741875,6582864,1,3957525,1,1,1,'X',1,1,902,957979,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 902, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 902}}',170.732,180056483,1069620,NULL,'2023-07-28 19:06:46',1690571206,NULL),(1846440692,6582864,1,1266087,1,1,1,'XH',1,1,432,1012803,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 432}}',170.952,134300880,559728,NULL,'2017-11-27 12:33:52',1511786032,NULL),(1857607233,6582864,1,1012649,1,1,1,'X',1,1,480,952420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 480}}',170.96,151457295,566600,NULL,'2020-05-29 02:32:41',1590719561,NULL),(1840370449,6582864,1,955218,1,1,1,'A',1,0.939169,432,734144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 595}, \"maximum_statistics\": {\"great\": 674}}',170.987,124655522,653850,NULL,'2016-06-18 07:23:31',1466234611,NULL),(1841504353,6582864,1,658050,1,1,1,'X',1,1,450,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 450}}',171.068,126463698,547180,NULL,'2016-09-20 01:24:41',1474334681,NULL),(1842853550,6582864,1,63412,1,1,1,'A',1,0.934339,598,105948,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 31, \"great\": 924, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1028}}',171.222,128787574,426606,NULL,'2017-02-01 03:36:20',1485920180,NULL),(1858204537,6582864,1,2417245,1,1,1,'X',1,1,367,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',171.223,152103415,403820,NULL,'2020-06-21 09:53:43',1592733223,NULL),(1850255212,6582864,1,1065704,0,1,1,'A',1,0.948586,1152,795437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 75, \"great\": 1820, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1945}}',171.61,139850348,2146014,NULL,'2018-08-30 15:20:16',1535642416,NULL),(1842517850,6582864,1,243303,1,1,1,'X',1,1,500,949889,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 500}}',172.001,128130738,605240,NULL,'2016-12-26 12:06:07',1482753967,NULL),(1857350278,6582864,1,1992084,1,1,1,'XH',1,1,170,1074087,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170}, \"maximum_statistics\": {\"great\": 170}}',172.094,150880807,192709,NULL,'2020-05-09 20:02:22',1589054542,NULL),(1846803813,6582864,1,502674,1,1,1,'XH',1,1,180,1075992,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180}, \"maximum_statistics\": {\"great\": 180}}',172.103,134555067,167574,NULL,'2017-12-10 15:25:24',1512919524,NULL),(1864097154,6582864,1,949888,1,1,1,'X',1,1,631,958068,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 631}}',172.105,161261734,765884,NULL,'2021-04-25 23:52:16',1619394736,NULL),(1868292817,6582864,1,2418127,1,1,1,'A',1,0.952152,382,759215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 57, \"great\": 2032, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2184}}',172.193,167551365,1865800,NULL,'2021-11-17 15:30:51',1637163051,NULL),(1857600180,6582864,1,502574,1,1,1,'X',1,1,161,901789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 161}}',172.194,151308117,157396,NULL,'2020-05-23 22:24:52',1590272692,NULL),(1840731396,6582864,1,732516,1,1,1,'S',1,0.996394,416,901245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 413, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 416}}',172.464,125421266,536998,NULL,'2016-07-27 10:28:22',1469615302,NULL),(1852051918,6582864,1,907592,1,1,1,'X',1,1,177,1054232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177}, \"maximum_statistics\": {\"great\": 177}}',172.509,142703611,161680,NULL,'2019-02-12 07:33:49',1549956829,NULL),(1841578162,6582864,1,613237,1,1,1,'X',1,1,171,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',172.576,126710356,169820,NULL,'2016-10-04 09:54:04',1475574844,NULL),(1862850558,6582864,1,915471,1,1,1,'X',1,1,181,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181}, \"maximum_statistics\": {\"great\": 181}}',172.684,159388468,175396,NULL,'2021-03-05 13:46:38',1614951998,NULL),(1869370137,6582864,1,2976849,1,1,1,'X',1,1,411,956024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 411}}',172.747,169186284,534864,NULL,'2022-01-21 15:47:39',1642780059,NULL),(1840670909,6582864,1,1147,0,1,1,'B',1,0.874355,376,550658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 86, \"great\": 956, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1162}}',172.777,125365709,881020,NULL,'2016-07-24 11:36:57',1469360217,NULL),(1849309030,6582864,1,1632044,1,1,1,'X',1,1,874,956119,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 874, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 874}}',172.779,138625596,1043460,NULL,'2018-07-02 00:19:52',1530490792,NULL),(1843744137,6582864,1,1113308,1,1,1,'S',1,0.997292,554,898579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 551, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 554}}',172.956,130048675,664670,NULL,'2017-04-11 12:37:49',1491914269,NULL),(1847497070,6582864,1,391716,1,1,1,'XH',1,1,168,1056479,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 168}}',173.053,135837485,192155,NULL,'2018-02-11 12:15:16',1518351316,NULL),(1856902084,6582864,1,391716,1,1,1,'XH',1,1,168,1066181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168}, \"maximum_statistics\": {\"great\": 168}}',173.053,150117405,197183,NULL,'2020-04-14 14:57:47',1586876267,NULL),(1856885440,6582864,1,1499390,1,1,1,'X',1,1,832,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 832, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 832}}',173.191,150106713,1010000,NULL,'2020-04-14 07:18:16',1586848696,NULL),(1852590503,6582864,1,1926793,1,1,1,'X',1,1,434,953276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 434}}',173.258,143749607,496480,NULL,'2019-04-15 08:13:37',1555316017,NULL),(1849134694,6582864,1,248737,1,1,1,'X',1,1,447,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 447}}',173.333,138306346,491800,NULL,'2018-06-15 16:51:56',1529081516,NULL),(1840762253,6582864,1,968065,1,1,1,'S',1,0.996171,914,905366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 907, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 914}}',173.432,125378805,1094270,NULL,'2016-07-25 04:40:46',1469421646,NULL),(1864763076,6582864,1,672566,1,1,1,'X',1,1,525,954581,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 525}}',173.458,162454203,676376,NULL,'2021-05-29 10:34:33',1622284473,NULL),(1876925983,6582864,1,2917885,1,1,1,'X',1,1,497,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 497}}',173.585,180426401,575320,NULL,'2023-08-21 22:14:34',1692656074,NULL),(1864838858,6582864,1,1197361,1,1,1,'X',1,1,422,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 422}}',173.637,162445983,466880,NULL,'2021-05-29 04:24:38',1622262278,NULL),(1869598090,6582864,1,3194827,1,1,1,'X',1,1,273,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 273}}',173.803,169394834,294960,NULL,'2022-01-29 15:02:21',1643468541,NULL),(1847502934,6582864,1,32634,1,1,1,'X',1,1,603,956767,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 603, \"legacy_combo_increase\": 1}}',173.816,135726321,730152,NULL,'2018-02-05 17:39:55',1517852395,NULL),(1864562360,6582864,1,1112375,1,1,1,'X',1,1,494,957342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 494}}',173.826,162073310,553140,NULL,'2021-05-18 17:03:26',1621357406,NULL),(1863848229,6582864,1,2686842,1,1,1,'X',1,1,929,945411,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 929, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 929}}',173.826,160798181,1156380,NULL,'2021-04-13 14:35:23',1618324523,NULL),(1876097094,6582864,1,3024619,1,1,1,'X',1,1,217,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217}}',173.888,179136160,205460,NULL,'2023-05-30 12:24:45',1685449485,NULL),(1840879703,6582864,1,931795,1,1,1,'X',1,1,510,955025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 510}}',174.04,125505916,551520,NULL,'2016-07-31 15:01:41',1469977301,NULL),(1841640838,6582864,1,662388,0,1,1,'A',1,0.989,466,917470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 493, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 500}}',174.111,126829378,556290,NULL,'2016-10-11 09:50:24',1476179424,NULL),(1849231475,6582864,1,353600,1,1,1,'A',1,0.991466,555,896402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 7, \"great\": 986, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 996}}',174.469,138305634,1142872,NULL,'2018-06-15 16:16:06',1529079366,NULL),(1840727942,6582864,1,831211,1,1,1,'S',1,0.995062,405,936809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 401, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 405}}',174.654,125400993,477140,NULL,'2016-07-26 09:14:43',1469524483,NULL),(1854388124,6582864,1,1523646,1,1,1,'A',1,0.975569,1444,863191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 68, \"great\": 3786, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 3909}}',174.687,146427052,4490346,NULL,'2019-09-22 18:15:03',1569176103,NULL),(1862515967,6582864,1,1836736,1,1,1,'A',1,0.9848,787,431181,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 30, \"great\": 2167, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2204}}',174.829,158776772,1581614,NULL,'2021-02-14 12:33:15',1613305995,NULL),(1876560948,6582864,1,3891568,1,1,1,'X',1,1,194,940553,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194}, \"maximum_statistics\": {\"great\": 194}}',174.83,179880108,218792,NULL,'2023-07-17 10:25:26',1689589526,NULL),(1850384634,6582864,1,227763,1,1,1,'S',1,0.996964,494,947254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 491, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 494}}',174.91,140192620,616394,NULL,'2018-09-17 20:49:20',1537217360,NULL),(1876403843,6582864,1,4173769,1,1,1,'X',1,1,267,959014,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',174.935,179519377,285980,NULL,'2023-06-24 01:08:51',1687568931,NULL),(1876865764,6582864,1,1892118,1,1,1,'X',1,1,134,1027565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134}}',174.94,180276561,132623,NULL,'2023-08-11 20:46:55',1691786815,NULL),(1876667862,6582864,1,4004190,1,1,1,'XH',1,1,158,989558,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 158}}',174.973,180012160,175692,NULL,'2023-07-26 00:27:59',1690331279,NULL),(1864778989,6582864,1,2354516,1,1,1,'X',1,1,372,940571,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 372}}',174.977,162446802,462840,NULL,'2021-05-29 04:57:53',1622264273,NULL),(1842150205,6582864,1,41044,1,1,1,'SH',1,0.986542,483,1017812,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 470, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 483}}',175.001,127459373,621679,NULL,'2016-11-17 12:25:26',1479385526,NULL),(1842771483,6582864,1,781797,0,1,1,'A',1,0.96875,232,791697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 627, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 656}}',175.071,128605132,569304,NULL,'2017-01-22 05:16:12',1485062172,NULL),(1871772880,6582864,1,2780517,1,1,1,'S',1,0.989529,191,1021437,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 187}, \"maximum_statistics\": {\"great\": 191}}',175.239,172718591,186103,NULL,'2022-06-18 17:16:52',1655572612,NULL),(1846151624,6582864,1,260355,1,1,1,'X',1,1,460,956378,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 460}}',175.283,133697372,604108,NULL,'2017-10-26 14:41:53',1509028913,NULL),(1846649920,6582864,1,855456,1,1,1,'A',1,0.90887,278,621934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 23, \"great\": 696}, \"maximum_statistics\": {\"great\": 823}}',175.299,134433477,659354,NULL,'2017-12-04 10:52:25',1512384745,NULL),(1861770278,6582864,1,2648107,1,1,1,'X',1,1,609,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 609}}',175.346,157753435,695100,NULL,'2021-01-13 09:12:39',1610529159,NULL),(1840583313,6582864,1,952069,1,1,1,'S',1,0.991228,627,925118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 616, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 627}}',175.492,125066994,682750,NULL,'2016-07-08 16:31:07',1467995467,NULL),(1843246742,6582864,1,67622,0,1,1,'B',1,0.844273,209,521148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 40, \"great\": 575}, \"maximum_statistics\": {\"great\": 777}}',175.496,129356996,509718,NULL,'2017-03-04 05:30:22',1488605422,NULL),(1876585547,6582864,1,1200450,1,1,1,'X',1,1,110,1026691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',175.662,179879958,96982,NULL,'2023-07-17 10:12:57',1689588777,NULL),(1847089452,6582864,1,150066,0,1,1,'A',1,0.949925,359,805693,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 621, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 669}}',175.674,135188606,617067,NULL,'2018-01-10 11:52:21',1515585141,NULL),(1861943925,6582864,1,2581197,1,1,1,'X',1,1,401,950360,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 401}}',175.684,158076886,488920,NULL,'2021-01-24 08:02:42',1611475362,NULL),(1842925690,6582864,1,659359,1,1,1,'S',1,0.992366,262,1002062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 258}, \"maximum_statistics\": {\"great\": 262}}',175.702,128713906,271529,NULL,'2017-01-28 05:45:54',1485582354,NULL),(1843991816,6582864,1,1233540,1,1,1,'X',1,1,226,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 226}}',175.768,130225917,254004,NULL,'2017-04-21 07:38:49',1492760329,NULL),(1854405367,6582864,1,1420629,1,1,1,'A',1,0.955709,498,768563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 93, \"great\": 2336, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2461}}',175.783,146359513,2265620,NULL,'2019-09-18 08:42:45',1568796165,NULL),(1869424689,6582864,1,2864114,1,1,1,'A',1,0.98065,522,931245,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 624, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 646}}',175.813,169185741,756147,NULL,'2022-01-21 15:24:25',1642778665,NULL),(1840442287,6582864,1,307440,1,1,1,'S',1,0.990678,590,911348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 579}, \"maximum_statistics\": {\"great\": 590}}',176.323,124936944,654974,NULL,'2016-07-02 03:10:00',1467429000,NULL),(1849348501,6582864,1,882185,1,1,1,'X',1,1,510,954791,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 510}}',176.346,138540225,667580,NULL,'2018-06-27 13:51:35',1530107495,NULL),(1840724390,6582864,1,668615,1,1,1,'S',1,0.996696,454,941755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 451, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 454}}',176.426,125340653,528460,NULL,'2016-07-23 05:14:56',1469250896,NULL),(1859654473,6582864,1,502674,1,1,1,'XH',1,1,180,1206071,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 180}}',176.655,154542294,181500,NULL,'2020-09-22 01:38:04',1600738684,NULL),(1864314705,6582864,1,2219033,1,1,1,'X',1,1,523,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 523}}',176.849,161628844,587880,NULL,'2021-05-06 09:12:43',1620292363,NULL),(1864660879,6582864,1,2355561,1,1,1,'X',1,1,496,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 496}}',177.059,162102354,623264,NULL,'2021-05-19 14:12:50',1621433570,NULL),(1850869277,6582864,1,213759,1,1,1,'X',1,1,736,959169,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 736, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 736}}',177.103,141000021,909620,NULL,'2018-11-03 12:01:22',1541246482,NULL),(1847649360,6582864,1,391716,1,1,1,'XH',1,1,168,1195028,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',177.146,136006214,213060,NULL,'2018-02-20 02:20:30',1519093230,NULL),(1856902103,6582864,1,391716,1,1,1,'XH',1,1,168,1194447,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',177.146,150117439,212760,NULL,'2020-04-14 14:59:21',1586876361,NULL),(1850197078,6582864,1,295484,1,1,1,'A',1,0.968463,338,864869,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 19, \"great\": 732, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 761}}',177.148,139915925,705991,NULL,'2018-09-02 16:58:10',1535907490,NULL),(1857321210,6582864,1,718835,1,1,1,'X',1,1,572,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 572}}',177.234,150932539,717800,NULL,'2020-05-11 14:25:30',1589207130,NULL),(1852940088,6582864,1,1926799,1,1,1,'XH',1,1,354,1075323,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 354}}',177.346,144089717,436285,NULL,'2019-05-04 14:41:19',1556980879,NULL),(1856272016,6582864,1,2183256,1,1,1,'XH',1,1,417,1014910,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417}, \"maximum_statistics\": {\"great\": 417}}',177.488,149126060,459084,NULL,'2020-03-10 03:30:00',1583811000,NULL),(1863895411,6582864,1,2468574,1,1,1,'X',1,1,414,920758,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 414}}',177.772,160949929,531960,NULL,'2021-04-17 15:21:24',1618672884,NULL),(1841540739,6582864,1,179233,0,1,1,'A',1,0.952576,349,761070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 61, \"great\": 1607, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1708}}',177.788,126467256,1495130,NULL,'2016-09-20 09:13:38',1474362818,NULL),(1864826125,6582864,1,2406362,1,1,1,'X',1,1,302,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 302}}',177.816,162414914,319880,NULL,'2021-05-28 09:34:36',1622194476,NULL),(1863856455,6582864,1,2264730,1,1,1,'X',1,1,440,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',177.827,160950616,498280,NULL,'2021-04-17 15:39:32',1618673972,NULL),(1860069312,6582864,1,2500846,1,1,1,'X',1,1,1235,959265,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1235, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1235}}',177.855,155179222,1418180,NULL,'2020-10-16 00:18:37',1602807517,NULL),(1841525475,6582864,1,836566,1,1,1,'S',1,0.98778,491,882140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 479, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 491}}',177.952,126481875,612038,NULL,'2016-09-21 08:05:02',1474445102,NULL),(1863995208,6582864,1,1750853,1,1,1,'X',1,1,471,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 471}}',177.98,161115964,533380,NULL,'2021-04-22 02:00:40',1619056840,NULL),(1850159152,6582864,1,156321,1,1,1,'S',1,0.999421,863,955130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 862, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 863}}',178.043,139983067,1098290,NULL,'2018-09-06 16:33:02',1536251582,NULL),(1852023186,6582864,1,715022,1,1,1,'X',1,1,376,957607,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 376}}',178.161,142703598,413780,NULL,'2019-02-12 07:32:40',1549956760,NULL),(1877007575,6582864,1,4004192,1,1,1,'X',1,1,119,1008032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',178.208,180426517,111813,NULL,'2023-08-21 22:27:45',1692656865,NULL),(1851731316,6582864,1,36311,1,1,1,'S',1,0.988245,638,880202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 623, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 638}}',178.214,142358317,691050,NULL,'2019-01-22 14:06:11',1548165971,NULL),(1843902373,6582864,1,983355,1,1,1,'S',1,0.992281,583,886602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 574, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 583}}',178.217,130356300,700500,NULL,'2017-04-28 12:29:27',1493382567,NULL),(1877089783,6582864,1,245924,1,1,1,'S',1,0.999405,840,949795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 839, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 840}}',178.259,180654071,1054030,NULL,'2023-09-06 11:57:27',1694001447,NULL),(1876722594,6582864,1,3402222,1,1,1,'X',1,1,965,954844,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 965}, \"maximum_statistics\": {\"great\": 965}}',178.261,179981549,1106220,NULL,'2023-07-24 01:59:06',1690163946,NULL),(1843167171,6582864,1,636067,1,1,1,'A',1,0.982242,702,868194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 1401, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1436}}',178.275,129214971,1510898,NULL,'2017-02-24 09:10:59',1487927459,NULL),(1864500528,6582864,1,958227,1,1,1,'A',1,0.985185,229,940288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 399, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 405}}',178.349,161962047,352366,NULL,'2021-05-15 14:36:45',1621089405,NULL),(1876640066,6582864,1,913008,1,1,1,'X',1,1,107,1052474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107}, \"maximum_statistics\": {\"great\": 107}}',178.713,179879923,89800,NULL,'2023-07-17 10:10:01',1689588601,NULL),(1840462414,6582864,1,948371,1,1,1,'A',1,0.955556,196,736047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 460}, \"maximum_statistics\": {\"great\": 495}}',178.77,124864373,392410,NULL,'2016-06-28 11:51:56',1467114716,NULL),(1844121075,6582864,1,1252342,1,1,1,'X',1,1,438,955701,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 438}}',178.891,130581473,534040,NULL,'2017-05-10 14:14:36',1494425676,NULL),(1876553382,6582864,1,2189874,1,1,1,'X',1,1,453,958946,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 453}}',178.906,179857394,552420,NULL,'2023-07-15 21:31:57',1689456717,NULL),(1840496572,6582864,1,261928,1,1,1,'S',1,0.998821,424,926190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 424}}',179.072,124863998,478050,NULL,'2016-06-28 11:30:21',1467113421,NULL),(1849557208,6582864,1,725277,0,1,1,'B',1,0.850272,120,256446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 25, \"great\": 411, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 551}}',179.109,138927716,226026,NULL,'2018-07-17 04:16:51',1531801011,NULL),(1847331672,6582864,1,846260,1,1,1,'X',1,1,730,955997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 730, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 730}}',179.24,135585656,816840,NULL,'2018-01-29 15:00:06',1517238006,NULL),(1857414868,6582864,1,2393992,1,1,1,'X',1,1,374,955377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 374}}',179.253,150885941,437120,NULL,'2020-05-10 00:25:04',1589070304,NULL),(1864851814,6582864,1,1836309,1,1,1,'X',1,1,415,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 415}}',179.276,162285269,493140,NULL,'2021-05-24 14:45:15',1621867515,NULL),(1851997826,6582864,1,197803,1,1,1,'X',1,1,378,953236,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 378}}',179.3,142694628,442800,NULL,'2019-02-11 15:42:51',1549899771,NULL),(1877172524,6582864,1,4287946,1,1,1,'X',1,1,227,920000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 227}}',179.369,180650460,225780,NULL,'2023-09-06 03:54:58',1693972498,NULL),(1842925705,6582864,1,659359,1,1,1,'SH',1,0.992366,262,1116182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 258}, \"maximum_statistics\": {\"great\": 262}}',179.409,128713981,287300,NULL,'2017-01-28 05:50:50',1485582650,NULL),(1844097284,6582864,1,208560,0,1,1,'A',1,0.93572,471,718618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 55, \"great\": 1187}, \"maximum_statistics\": {\"great\": 1299}}',179.487,130448057,1068724,NULL,'2017-05-03 07:13:35',1493795615,NULL),(1850218833,6582864,1,1580160,1,1,1,'A',1,0.932228,628,341613,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 83, \"great\": 2768, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3106}}',179.489,139983763,1826486,NULL,'2018-09-06 17:14:34',1536254074,NULL),(1863900965,6582864,1,1836214,1,1,1,'A',1,0.96391,365,784476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 47, \"great\": 1371, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1427}}',179.501,161015838,1184696,NULL,'2021-04-19 08:17:36',1618820256,NULL),(1840480798,6582864,1,894169,1,1,1,'A',1,0.962709,406,785647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 617}, \"maximum_statistics\": {\"great\": 657}}',179.639,124847779,561840,NULL,'2016-06-27 13:41:26',1467034886,NULL),(1842947390,6582864,1,671850,1,1,1,'S',1,0.992366,262,1003273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 258}, \"maximum_statistics\": {\"great\": 262}}',179.777,128712839,272519,NULL,'2017-01-28 04:19:39',1485577179,NULL),(1864850205,6582864,1,238439,1,1,1,'X',1,1,433,959695,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 433}}',179.94,162450517,481960,NULL,'2021-05-29 07:56:07',1622274967,NULL),(1851869317,6582864,1,656387,1,1,1,'S',1,0.99018,1222,912125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1198, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1222}}',180.11,142520535,1577170,NULL,'2019-02-01 03:04:58',1548990298,NULL),(1867058766,6582864,1,2821621,1,1,1,'XH',1,1,226,1066438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 226}}',180.229,165818746,271592,NULL,'2021-09-14 14:51:49',1631631109,NULL),(1859706725,6582864,1,902521,1,1,1,'X',1,1,469,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 469}}',180.327,154567862,525300,NULL,'2020-09-23 03:18:16',1600831096,NULL),(1863742798,6582864,1,26309,1,1,1,'S',1,0.991346,520,894505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 511, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 520}}',181.029,160911777,559590,NULL,'2021-04-16 17:14:00',1618593240,NULL),(1855242087,6582864,1,727436,1,1,1,'X',1,1,493,951720,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 493}}',181.32,147567131,577920,NULL,'2019-12-08 07:33:39',1575790419,NULL),(1849124028,6582864,1,146329,1,1,1,'X',1,1,811,957983,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 811, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 811}}',181.367,138348252,954800,NULL,'2018-06-17 15:19:56',1529248796,NULL),(1854865797,6582864,1,549277,1,1,1,'A',1,0.998236,464,930190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 566, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 567}}',181.511,147107817,677608,NULL,'2019-11-09 02:07:55',1573265275,NULL),(1844155706,6582864,1,247194,1,1,1,'X',1,1,289,956772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',181.541,130740602,309060,NULL,'2017-05-19 12:01:53',1495195313,NULL),(1845653793,6582864,1,247194,1,1,1,'X',1,1,289,956772,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',181.541,132895270,309060,NULL,'2017-09-10 07:58:15',1505030295,NULL),(1865086942,6582864,1,2344807,1,1,1,'X',1,1,442,954936,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 442}}',181.623,162689090,529100,NULL,'2021-06-05 07:24:43',1622877883,NULL),(1876597529,6582864,1,2966198,1,1,1,'X',1,1,133,1054232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133}}',181.657,179759244,112445,NULL,'2023-07-09 15:32:50',1688916770,NULL),(1849895367,6582864,1,1516796,1,1,1,'X',1,1,1095,956900,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1095, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1095}}',181.803,139540139,1373500,NULL,'2018-08-15 08:02:23',1534320143,NULL),(1849497498,6582864,1,67621,1,1,1,'S',1,0.997804,683,948953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 680, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 683}}',181.906,138655293,767820,NULL,'2018-07-03 15:00:28',1530630028,NULL),(1864759513,6582864,1,2484846,1,1,1,'X',1,1,196,941302,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 196}}',181.944,162381989,242092,NULL,'2021-05-27 11:21:51',1622114511,NULL),(3215042657,6582864,1,4604896,1,1,1,'X',1,1,619,954313,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 619, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 619}}',182.005,184773239,776440,NULL,'2024-07-24 23:44:07',1721864647,NULL),(1840439183,6582864,1,234606,1,1,1,'S',1,0.996047,506,933644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 502, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 506}}',182.019,124862611,545740,NULL,'2016-06-28 09:44:24',1467107064,NULL),(1844072918,6582864,1,192573,1,1,1,'A',1,0.981257,2574,414465,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 89, \"great\": 7458, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 7656, \"legacy_combo_increase\": 1}}',182.291,130561142,4671922,NULL,'2017-05-09 10:19:28',1494325168,NULL),(1876729455,6582864,1,2353797,1,1,1,'X',1,1,237,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237}, \"maximum_statistics\": {\"great\": 237}}',182.396,179993471,232320,NULL,'2023-07-24 19:48:30',1690228110,NULL),(1841804079,6582864,1,1049261,1,1,1,'X',1,1,445,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 445}}',182.46,126858416,509220,NULL,'2016-10-13 09:28:25',1476350905,NULL),(1849065452,6582864,1,856204,1,1,1,'SH',1,0.996957,493,1000652,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 490, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 493}}',182.495,138208125,597396,NULL,'2018-06-10 13:07:25',1528636045,NULL),(1847110377,6582864,1,256020,0,1,1,'A',1,0.963522,247,796916,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 754, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 795}}',182.56,135188776,639035,NULL,'2018-01-10 12:04:54',1515585894,NULL),(1853471308,6582864,1,2016124,1,1,1,'X',1,1,358,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 358}}',182.562,144891357,527960,NULL,'2019-06-17 05:32:05',1560749525,NULL),(1862930854,6582864,1,1437400,1,1,1,'X',1,1,238,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 238}}',182.616,159388911,255920,NULL,'2021-03-05 14:00:38',1614952838,NULL),(1864764750,6582864,1,115447,1,1,1,'X',1,1,413,959063,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 413}}',182.625,162424592,471280,NULL,'2021-05-28 15:18:54',1622215134,NULL),(1876575830,6582864,1,227777,1,1,1,'X',1,1,580,960125,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 580}}',182.699,179857690,670740,NULL,'2023-07-15 22:03:50',1689458630,NULL),(1848586511,6582864,1,570953,1,1,1,'S',1,0.994333,1500,931604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1483, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1500}}',182.737,137313024,2009610,NULL,'2018-04-28 04:45:18',1524890718,NULL),(1849936162,6582864,1,1550983,1,1,1,'A',1,0.97747,425,857782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 554, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 577}}',182.872,139610228,571670,NULL,'2018-08-18 16:02:17',1534608137,NULL),(1877214301,6582864,1,3974471,1,1,1,'X',1,1,491,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491}, \"maximum_statistics\": {\"great\": 491}}',182.905,180732042,541300,NULL,'2023-09-11 10:56:45',1694429805,NULL),(1854074369,6582864,1,1548225,1,1,1,'XH',1,1,108,1116483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',182.952,145811127,85112,NULL,'2019-08-12 13:05:21',1565615121,NULL),(1877122763,6582864,1,2279481,1,1,1,'X',1,1,214,943783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 214}}',183.1,180638171,279088,NULL,'2023-09-05 07:04:03',1693897443,NULL),(1865091361,6582864,1,1781245,1,1,1,'X',1,1,210,955295,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 210}}',183.151,162688787,246720,NULL,'2021-06-05 07:10:01',1622877001,NULL),(1864839393,6582864,1,861250,1,1,1,'X',1,1,144,1038276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 144}}',183.37,162451590,158231,NULL,'2021-05-29 08:43:35',1622277815,NULL),(1841108404,6582864,1,949433,1,1,1,'S',1,0.992077,568,926235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 559, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 568}}',183.459,126011057,673870,NULL,'2016-08-26 10:10:52',1472206252,NULL),(1864101422,6582864,1,2025284,1,1,1,'X',1,1,418,959706,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 418}}',183.661,161262080,500080,NULL,'2021-04-26 00:10:40',1619395840,NULL),(1841523704,6582864,1,294761,1,1,1,'X',1,1,404,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 404}}',183.9,126448245,487080,NULL,'2016-09-19 02:24:36',1474251876,NULL),(1876768758,6582864,1,846261,1,1,1,'A',1,0.996005,590,925636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 747}, \"maximum_statistics\": {\"great\": 751}}',183.906,179979449,775560,NULL,'2023-07-23 21:47:00',1690148820,NULL),(1864846105,6582864,1,2441758,1,1,1,'X',1,1,452,943399,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 452}}',183.952,162315523,536700,NULL,'2021-05-25 12:35:23',1621946123,NULL),(1864865558,6582864,1,261928,1,1,1,'X',1,1,424,950283,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 424}}',183.986,162453250,510780,NULL,'2021-05-29 09:55:07',1622282107,NULL),(1853717886,6582864,1,2045087,1,1,1,'S',1,0.998442,642,941334,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 640, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 642}}',184.061,145286446,818480,NULL,'2019-07-11 07:57:04',1562831824,NULL),(1844239607,6582864,1,1266087,1,1,1,'X',1,1,432,1013173,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 432}}',184.241,130723638,560328,NULL,'2017-05-18 12:15:29',1495109729,NULL),(1842435358,6582864,1,615719,1,1,1,'S',1,0.998239,1136,934945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1132, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1136}}',184.342,127943876,1411200,NULL,'2016-12-16 07:08:34',1481872114,NULL),(1846111298,6582864,1,33535,1,1,1,'S',1,0.992604,676,884448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 666, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 676}}',184.343,133711414,781740,NULL,'2017-10-27 12:06:42',1509106002,NULL),(1857650891,6582864,1,1946170,1,1,1,'X',1,1,183,916751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183}, \"maximum_statistics\": {\"great\": 183}}',184.529,151457432,164200,NULL,'2020-05-29 02:42:06',1590720126,NULL),(1855485232,6582864,1,1203661,0,1,1,'A',1,0.959919,364,395861,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 79, \"great\": 2133, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2233}}',184.57,148037451,1330970,NULL,'2020-01-06 15:05:23',1578323123,NULL),(1857316136,6582864,1,2366076,1,1,1,'X',1,1,589,959271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 589, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 589}}',184.596,150825831,715360,NULL,'2020-05-08 01:53:07',1588902787,NULL),(1863963427,6582864,1,89574,1,1,1,'X',1,1,455,957492,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 455}}',184.646,160938573,505140,NULL,'2021-04-17 09:28:28',1618651708,NULL),(1877042925,6582864,1,4240262,1,1,1,'X',1,1,310,1053625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310}, \"maximum_statistics\": {\"great\": 310}}',184.7,180312087,341244,NULL,'2023-08-14 00:53:48',1691974428,NULL),(1840491297,6582864,1,903280,1,1,1,'A',1,0.962816,237,791963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 597}, \"maximum_statistics\": {\"great\": 632}}',184.702,124847818,538296,NULL,'2016-06-27 13:43:35',1467035015,NULL),(1864795055,6582864,1,2524830,1,1,1,'X',1,1,480,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 480}}',184.807,162353761,524900,NULL,'2021-05-26 15:14:31',1622042071,NULL),(1842815938,6582864,1,50933,1,1,1,'A',1,0.925,176,714969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 454, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 520, \"legacy_combo_increase\": 5}}',184.829,128604410,496946,NULL,'2017-01-22 04:19:15',1485058755,NULL),(1876396750,6582864,1,3150770,1,1,1,'X',1,1,197,945885,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197}, \"maximum_statistics\": {\"great\": 197}}',184.903,179519612,184900,NULL,'2023-06-24 01:31:28',1687570288,NULL),(1849215245,6582864,1,211167,1,1,1,'X',1,1,487,955640,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 487}}',185.093,138306545,547360,NULL,'2018-06-15 17:03:51',1529082231,NULL),(1841712744,6582864,1,158767,1,1,1,'S',1,0.998977,489,957089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 488}, \"maximum_statistics\": {\"great\": 489}}',185.111,126961858,509850,NULL,'2016-10-19 09:36:07',1476869767,NULL),(1849243155,6582864,1,1167438,1,1,1,'X',1,1,380,911456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 380}}',185.13,138260438,462700,NULL,'2018-06-13 09:22:17',1528881737,NULL),(1864779282,6582864,1,1020225,1,1,1,'X',1,1,403,948668,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 403}}',185.178,162446032,470500,NULL,'2021-05-29 04:26:39',1622262399,NULL),(1876928101,6582864,1,157298,1,1,1,'X',1,1,960,933115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 960, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 960}}',185.261,180450600,1194400,NULL,'2023-08-23 15:55:36',1692806136,NULL),(1865074666,6582864,1,170463,1,1,1,'XH',1,1,459,1006693,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 459}}',185.541,162667007,537204,NULL,'2021-06-04 16:37:47',1622824667,NULL),(1876780575,6582864,1,453680,1,1,1,'X',1,1,127,1054632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',185.578,180088135,115838,NULL,'2023-07-30 16:33:50',1690734830,NULL),(1865445111,6582864,1,2807458,1,1,1,'XH',1,1,409,1013389,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409}, \"maximum_statistics\": {\"great\": 409, \"legacy_combo_increase\": 1}}',185.632,163374321,483959,NULL,'2021-06-26 22:30:59',1624746659,NULL),(1877205080,6582864,1,1809693,1,1,1,'X',1,1,497,958611,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497}, \"maximum_statistics\": {\"great\": 497}}',185.732,180761819,557292,NULL,'2023-09-13 12:47:12',1694609232,NULL),(1876601254,6582864,1,2644186,1,1,1,'X',1,1,116,1006055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116}, \"maximum_statistics\": {\"great\": 116}}',185.747,179880182,130469,NULL,'2023-07-17 10:30:38',1689589838,NULL),(1864792338,6582864,1,150057,1,1,1,'X',1,1,476,919168,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 476}}',185.773,162283716,528640,NULL,'2021-05-24 13:54:57',1621864497,NULL),(1847561447,6582864,1,949456,1,1,1,'X',1,1,519,958282,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 519}}',185.984,135725944,639100,NULL,'2018-02-05 17:15:35',1517850935,NULL),(1847605555,6582864,1,1058170,1,1,1,'A',1,0.967949,286,811731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 672, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 702, \"legacy_combo_increase\": 1}}',186.081,135913591,701636,NULL,'2018-02-15 13:06:10',1518699970,NULL),(1876795839,6582864,1,3786374,1,1,1,'X',1,1,203,920000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 203}}',186.124,180231174,186820,NULL,'2023-08-08 21:32:26',1691530346,NULL),(1849721297,6582864,1,1148383,1,1,1,'S',1,0.998471,327,908221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 326, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 327}}',186.146,139043737,421100,NULL,'2018-07-22 17:25:00',1532280300,NULL),(1841785913,6582864,1,751211,1,1,1,'X',1,1,445,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445}, \"maximum_statistics\": {\"great\": 445}}',186.22,126843554,491820,NULL,'2016-10-12 09:24:24',1476264264,NULL),(1876287329,6582864,1,1743913,1,1,1,'X',1,1,181,953442,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',186.244,179519558,190620,NULL,'2023-06-24 01:26:32',1687569992,NULL),(1863797103,6582864,1,188394,1,1,1,'X',1,1,592,956464,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 592}}',186.269,160912016,700660,NULL,'2021-04-16 17:20:28',1618593628,NULL),(1863884132,6582864,1,2451479,1,1,1,'X',1,1,606,958554,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 606}}',186.44,160992580,687000,NULL,'2021-04-18 16:02:02',1618761722,NULL),(1844559862,6582864,1,1066161,1,1,1,'X',1,1,463,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 463}}',186.474,131319714,548740,NULL,'2017-06-19 08:17:07',1497860227,NULL),(1876577311,6582864,1,2895076,1,1,1,'X',1,1,127,1052765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127}, \"maximum_statistics\": {\"great\": 127}}',186.561,179880052,116414,NULL,'2023-07-17 10:20:48',1689589248,NULL),(1853864102,6582864,1,632265,1,1,1,'XH',1,1,201,1014831,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201}, \"maximum_statistics\": {\"great\": 201}}',186.853,145614395,203196,NULL,'2019-07-31 10:57:32',1564570652,NULL),(1864840402,6582864,1,1681202,1,1,1,'X',1,1,675,960106,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 675, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 675}}',186.88,162450687,807000,NULL,'2021-05-29 08:04:00',1622275440,NULL),(1876993130,6582864,1,769092,1,1,1,'S',1,0.996409,557,947102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 553}, \"maximum_statistics\": {\"great\": 557}}',186.995,180380380,659960,NULL,'2023-08-18 16:41:44',1692376904,NULL),(1850012200,6582864,1,1200451,1,1,1,'XH',1,1,147,1064085,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 147}}',187.176,139529394,139420,NULL,'2018-08-14 18:24:15',1534271055,NULL),(1876826514,6582864,1,49533,1,1,1,'X',1,1,438,922952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',187.406,180270775,516540,NULL,'2023-08-11 13:56:05',1691762165,NULL),(1864719490,6582864,1,2573449,1,1,1,'X',1,1,636,959636,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 636, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 636}}',187.44,162101227,741880,NULL,'2021-05-19 13:38:47',1621431527,NULL),(1861658565,6582864,1,86669,1,1,1,'X',1,1,702,957324,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 702, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 702}}',187.536,157521872,740460,NULL,'2021-01-05 10:59:57',1609844397,NULL),(1862859806,6582864,1,1252442,1,1,1,'X',1,1,235,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 235}}',187.591,159389025,283040,NULL,'2021-03-05 14:03:42',1614953022,NULL),(1857320507,6582864,1,1763479,1,1,1,'XH',1,1,155,1062154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 155}}',187.626,151038745,162004,NULL,'2020-05-15 00:10:56',1589501456,NULL),(1876790760,6582864,1,3577292,1,1,1,'X',1,1,279,951443,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279}, \"maximum_statistics\": {\"great\": 279}}',187.647,180231890,281500,NULL,'2023-08-08 22:55:23',1691535323,NULL),(1857099509,6582864,1,2347225,1,1,1,'X',1,1,219,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',187.692,150616836,215940,NULL,'2020-05-01 01:27:00',1588296420,NULL),(1847512045,6582864,1,668615,1,1,1,'X',1,1,454,954488,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 454}}',187.743,135725502,535720,NULL,'2018-02-05 16:49:12',1517849352,NULL),(1853583178,6582864,1,2027067,1,1,1,'X',1,1,227,919229,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227}, \"maximum_statistics\": {\"great\": 227}}',187.768,145160990,235240,NULL,'2019-07-03 11:28:32',1562153312,NULL),(1864623617,6582864,1,2303836,1,1,1,'X',1,1,488,955872,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 488}}',187.817,162102055,578600,NULL,'2021-05-19 14:04:18',1621433058,NULL),(1853919278,6582864,1,1950088,1,1,1,'X',1,1,502,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 502}}',187.843,145612797,547800,NULL,'2019-07-31 08:17:07',1564561027,NULL),(1847464591,6582864,1,831211,1,1,1,'X',1,1,405,950848,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 405}}',187.868,135726123,479780,NULL,'2018-02-05 17:25:42',1517851542,NULL),(1864917251,6582864,1,2507245,1,1,1,'X',1,1,209,1053807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209}, \"maximum_statistics\": {\"great\": 209}}',187.94,162481829,208090,NULL,'2021-05-30 03:51:19',1622346679,NULL),(1863864254,6582864,1,2273052,1,1,1,'X',1,1,537,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 537}}',188.033,160940351,608480,NULL,'2021-04-17 10:34:12',1618655652,NULL),(1849171321,6582864,1,175365,1,1,1,'X',1,1,458,953541,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 458}}',188.037,138306522,550260,NULL,'2018-06-15 17:01:48',1529082108,NULL),(1877015594,6582864,1,833292,1,1,1,'X',1,1,337,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337}, \"maximum_statistics\": {\"great\": 337}}',188.075,180356440,362620,NULL,'2023-08-16 23:31:22',1692228682,NULL),(1864874576,6582864,1,549277,1,1,1,'X',1,1,567,960086,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 567}}',188.108,162453969,734040,NULL,'2021-05-29 10:24:42',1622283882,NULL),(1864839062,6582864,1,1678185,1,1,1,'X',1,1,949,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 949, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 949}}',188.185,162446579,1178076,NULL,'2021-05-29 04:48:21',1622263701,NULL),(1853044957,6582864,1,1839348,1,1,1,'X',1,1,911,959135,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 911, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 911}}',188.189,144210151,1190940,NULL,'2019-05-11 09:51:05',1557568265,NULL),(1864871611,6582864,1,2281611,1,1,1,'X',1,1,210,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 210}}',188.243,162381685,218840,NULL,'2021-05-27 11:07:40',1622113660,NULL),(1841224080,6582864,1,766958,1,1,1,'X',1,1,440,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',188.472,126092859,533960,NULL,'2016-08-30 11:58:24',1472558304,NULL),(1876734697,6582864,1,3839062,1,1,1,'X',1,1,611,918145,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 611, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 611}}',188.474,179994643,712560,NULL,'2023-07-24 21:35:36',1690234536,NULL),(1851803433,6582864,1,1577191,1,1,1,'S',1,0.996887,1767,948702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1756, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1767}}',188.628,142237818,2132240,NULL,'2019-01-15 13:25:38',1547558738,NULL),(1852203055,6582864,1,277584,1,1,1,'X',1,1,475,954644,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 475}}',188.785,143020907,592180,NULL,'2019-03-03 06:54:30',1551596070,NULL),(1856107744,6582864,1,796161,1,1,1,'A',1,0.980231,991,407560,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 27, \"great\": 2359, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2428}}',188.836,149078350,1575690,NULL,'2020-03-07 17:39:08',1583602748,NULL),(1864523806,6582864,1,713307,1,1,1,'X',1,1,499,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 499}}',188.866,162073982,585108,NULL,'2021-05-18 17:25:00',1621358700,NULL),(1852945567,6582864,1,1926802,1,1,1,'X',1,1,463,960134,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 463}}',188.899,144082561,551580,NULL,'2019-05-04 07:13:34',1556954014,NULL),(1863615303,6582864,1,2820995,1,1,1,'X',1,1,510,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 510}}',189.047,160581313,584460,NULL,'2021-04-07 14:45:15',1617806715,NULL),(1840754725,6582864,1,804341,1,1,1,'S',1,0.987,500,912344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 487}, \"maximum_statistics\": {\"great\": 500}}',189.092,125367864,551450,NULL,'2016-07-24 13:47:13',1469368033,NULL),(1843348168,6582864,1,972454,1,1,1,'X',1,1,461,955428,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 461}}',189.095,129387011,557040,NULL,'2017-03-05 13:26:00',1488720360,NULL),(1876705627,6582864,1,2296368,1,1,1,'XH',1,1,126,1116484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126}, \"maximum_statistics\": {\"great\": 126}}',189.129,179993309,110588,NULL,'2023-07-24 19:36:05',1690227365,NULL),(1864799785,6582864,1,2384100,1,1,1,'X',1,1,192,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 192}}',189.131,162381735,197476,NULL,'2021-05-27 11:10:40',1622113840,NULL),(1864786233,6582864,1,2363530,1,1,1,'X',1,1,504,946386,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 504}}',189.137,162285480,583860,NULL,'2021-05-24 14:51:52',1621867912,NULL),(1869598103,6582864,1,3194827,1,1,1,'XH',1,1,273,1014989,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 273}}',189.29,169395372,305028,NULL,'2022-01-29 15:24:17',1643469857,NULL),(1847480024,6582864,1,158767,1,1,1,'X',1,1,489,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489}, \"maximum_statistics\": {\"great\": 489}}',189.416,135724587,510400,NULL,'2018-02-05 15:51:10',1517845870,NULL),(1864082276,6582864,1,1938606,1,1,1,'X',1,1,413,954632,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 413}}',189.475,161261826,482080,NULL,'2021-04-25 23:57:25',1619395045,NULL),(1860248544,6582864,1,2159317,1,1,1,'XH',1,1,185,1066548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185}, \"maximum_statistics\": {\"great\": 185}}',189.557,155282113,202955,NULL,'2020-10-19 22:35:55',1603146955,NULL),(1847676707,6582864,1,1409652,1,1,1,'S',1,0.99896,481,955393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 480, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 481}}',189.557,135913500,569680,NULL,'2018-02-15 12:59:48',1518699588,NULL),(1876826189,6582864,1,2333301,1,1,1,'X',1,1,230,939553,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',189.637,180231615,259580,NULL,'2023-08-08 22:25:32',1691533532,NULL),(1859969304,6582864,1,944710,1,1,1,'A',1,0.990123,402,926613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 398}, \"maximum_statistics\": {\"great\": 405}}',189.72,154862653,436460,NULL,'2020-10-03 10:02:24',1601719344,NULL),(1857523182,6582864,1,2353040,1,1,1,'S',1,0.999127,573,957539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 572, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 573}}',189.937,151232338,647590,NULL,'2020-05-21 10:59:56',1590058796,NULL),(1869424774,6582864,1,2864114,1,1,1,'S',1,0.997678,646,953447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 643, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 646}}',189.975,169213056,808630,NULL,'2022-01-22 14:57:07',1642863427,NULL),(1865406526,6582864,1,724134,1,1,1,'XH',1,1,330,1007847,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330}, \"maximum_statistics\": {\"great\": 330}}',190.021,163394090,386460,NULL,'2021-06-27 14:06:15',1624802775,NULL),(1864799817,6582864,1,2384101,1,1,1,'X',1,1,195,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 195}}',190.131,162381718,202904,NULL,'2021-05-27 11:09:42',1622113782,NULL),(1869990746,6582864,1,2049588,1,1,1,'X',1,1,712,956690,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 712, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 712}}',190.292,169929064,814160,NULL,'2022-02-20 05:37:08',1645335428,NULL),(1864827327,6582864,1,1477486,1,1,1,'X',1,1,754,957823,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 754}}',190.599,162353394,901860,NULL,'2021-05-26 15:02:20',1622041340,NULL),(3314336098,6582864,1,974684,1,1,1,'S',1,0.997894,1187,952746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1182, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1187}}',190.678,184986755,1524020,NULL,'2024-08-10 22:47:41',1723330061,NULL),(1843470829,6582864,1,161274,0,1,1,'A',1,0.959792,519,771996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 58, \"great\": 2185, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2313}}',190.956,129431524,1997158,NULL,'2017-03-08 07:23:57',1488957837,NULL),(1853916243,6582864,1,1949350,1,1,1,'X',1,1,651,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 651}}',190.964,145612913,760780,NULL,'2019-07-31 08:32:00',1564561920,NULL),(1864655833,6582864,1,1899928,1,1,1,'X',1,1,218,948969,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218}}',191.057,162166215,210940,NULL,'2021-05-21 10:58:13',1621594693,NULL),(1852003941,6582864,1,1336613,1,1,1,'X',1,1,485,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 485}}',191.091,142694687,567840,NULL,'2019-02-11 15:47:12',1549900032,NULL),(1877217077,6582864,1,3864831,1,1,1,'X',1,1,749,955401,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 749, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 749}}',191.429,180703949,879280,NULL,'2023-09-09 16:00:21',1694275221,NULL),(1841669384,6582864,1,866288,0,1,1,'A',1,0.962517,1164,814314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 46, \"great\": 2082}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',191.545,126741134,2178296,NULL,'2016-10-06 11:18:34',1475752714,NULL),(1876283387,6582864,1,2456684,1,1,1,'X',1,1,214,948062,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 214}}',191.573,179408958,219844,NULL,'2023-06-16 22:32:34',1686954754,NULL),(1843277264,6582864,1,32634,0,1,1,'A',1,0.936153,273,777736,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 545}, \"maximum_statistics\": {\"great\": 603, \"legacy_combo_increase\": 1}}',191.597,129356966,530713,NULL,'2017-03-04 05:27:51',1488605271,NULL),(1857615484,6582864,1,1793538,1,1,1,'X',1,1,193,956265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',191.733,151367480,211684,NULL,'2020-05-25 22:39:55',1590446395,NULL),(1876734166,6582864,1,1208733,1,1,1,'X',1,1,477,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 477}}',191.802,179981115,582280,NULL,'2023-07-24 01:05:59',1690160759,NULL),(1849721305,6582864,1,1148383,1,1,1,'X',1,1,327,912481,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 327}}',191.935,139043766,421760,NULL,'2018-07-22 17:26:58',1532280418,NULL),(1864757460,6582864,1,288673,1,1,1,'X',1,1,465,955435,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 465}}',191.998,162353953,565780,NULL,'2021-05-26 15:21:15',1622042475,NULL),(1848495980,6582864,1,78491,1,1,1,'S',1,0.998237,851,900233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 848, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 851}}',192.06,137313129,1102440,NULL,'2018-04-28 04:52:17',1524891137,NULL),(1869826140,6582864,1,3399753,1,1,1,'X',1,1,491,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 491}}',192.158,169834778,580560,NULL,'2022-02-16 13:55:33',1645019733,NULL),(1877736446,6582864,1,3583007,1,1,1,'X',1,1,683,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 683, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 683}}',192.189,181371367,752240,NULL,'2023-10-28 15:44:10',1698507850,NULL),(1853561667,6582864,1,2019352,1,1,1,'A',1,0.959854,795,806715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 93, \"great\": 3117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3288}}',192.235,145031434,3127952,NULL,'2019-06-25 10:40:04',1561459204,NULL),(1840600323,6582864,1,202964,1,1,1,'S',1,0.99187,984,897520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 968}, \"maximum_statistics\": {\"great\": 984}}',192.29,125066140,1092990,NULL,'2016-07-08 15:34:40',1467992080,NULL),(1841812150,6582864,1,1060979,1,1,1,'X',1,1,472,958574,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 472}}',192.426,126858219,548300,NULL,'2016-10-13 09:10:28',1476349828,NULL),(1878324797,6582864,1,4412589,1,1,1,'XH',1,1,140,1056076,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140}, \"maximum_statistics\": {\"great\": 140}}',192.436,182174543,149031,NULL,'2023-12-29 04:02:10',1703822530,NULL),(1876777361,6582864,1,2820617,1,1,1,'X',1,1,447,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 447}}',192.544,180071995,551840,NULL,'2023-07-29 16:48:44',1690649324,NULL),(1850218841,6582864,1,1580160,1,1,1,'A',1,0.937862,539,701789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 75, \"great\": 2795, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 3106}}',192.559,140002726,2797098,NULL,'2018-09-07 19:20:41',1536348041,NULL),(1864511849,6582864,1,1760927,1,1,1,'X',1,1,497,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 497}}',192.629,161955970,565900,NULL,'2021-05-15 11:11:04',1621077064,NULL),(1841847482,6582864,1,281133,1,1,1,'X',1,1,133,1053580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133}, \"maximum_statistics\": {\"great\": 133}}',192.738,127097071,128773,NULL,'2016-10-27 04:50:26',1477543826,NULL),(1844567016,6582864,1,1272259,1,1,1,'X',1,1,493,953788,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493}}',192.766,131372772,559920,NULL,'2017-06-22 08:22:53',1498119773,NULL),(1857698841,6582864,1,2003666,1,1,1,'X',1,1,798,955452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 798, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 798}}',193.047,151337424,969140,NULL,'2020-05-24 22:11:23',1590358283,NULL),(1876973205,6582864,1,229253,1,1,1,'X',1,1,471,960211,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 471}}',193.104,180341312,554612,NULL,'2023-08-15 22:08:35',1692137315,NULL),(1857343584,6582864,1,757299,1,1,1,'X',1,1,404,954213,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 404}}',193.21,151038817,455920,NULL,'2020-05-15 00:16:14',1589501774,NULL),(1861323321,6582864,1,1990247,1,1,1,'S',1,0.996164,391,949620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 388, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 391}}',193.356,157044117,448210,NULL,'2020-12-20 14:51:53',1608475913,NULL),(1869213746,6582864,1,2406362,1,1,1,'XH',1,1,302,1014968,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 302}}',193.766,168797433,330828,NULL,'2022-01-05 17:55:14',1641405314,NULL),(1855603976,6582864,1,970048,1,1,1,'A',1,0.911301,291,608437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 64, \"great\": 1265, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1460}}',193.851,148220778,1054030,NULL,'2020-01-18 13:25:20',1579353920,NULL),(1847835353,6582864,1,1503559,1,1,1,'XH',1,1,415,1010064,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 415}}',193.853,136109538,489048,NULL,'2018-02-25 14:10:18',1519567818,NULL),(1859678792,6582864,1,1567655,1,1,1,'X',1,1,416,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 416}}',193.911,154567481,476460,NULL,'2020-09-23 02:57:04',1600829824,NULL),(1847676757,6582864,1,1409652,1,1,1,'X',1,1,481,958635,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 481}}',193.986,135915214,570780,NULL,'2018-02-15 14:42:53',1518705773,NULL),(1877859600,6582864,1,4226314,1,1,1,'A',1,0.971987,514,880659,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 54, \"great\": 2396, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2481}}',193.987,181682708,2727264,NULL,'2023-11-21 11:08:32',1700564912,NULL),(1854749936,6582864,1,2016124,1,1,1,'SH',1,0.998603,358,1010218,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 357, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 358}}',194.007,146760946,545184,NULL,'2019-10-17 12:34:03',1571315643,NULL),(1864838650,6582864,1,1814491,1,1,1,'X',1,1,467,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 467}}',194.151,162452060,528020,NULL,'2021-05-29 09:03:51',1622279031,NULL),(1876085742,6582864,1,1853329,1,1,1,'X',1,1,401,955682,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 401}}',194.28,179136136,451080,NULL,'2023-05-30 12:22:27',1685449347,NULL),(1864780361,6582864,1,2780517,1,1,1,'X',1,1,191,1053679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191}, \"maximum_statistics\": {\"great\": 191}}',194.32,162451521,188098,NULL,'2021-05-29 08:41:04',1622277664,NULL),(1876583532,6582864,1,4005757,1,1,1,'X',1,1,554,956402,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554}, \"maximum_statistics\": {\"great\": 554}}',194.33,179835865,632316,NULL,'2023-07-14 14:08:19',1689343699,NULL),(1849065473,6582864,1,856204,1,1,1,'XH',1,1,493,1009729,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 493}}',194.382,138235889,599220,NULL,'2018-06-11 22:46:32',1528757192,NULL),(1842341973,6582864,1,211167,0,1,1,'A',1,0.934292,151,738200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 442}, \"maximum_statistics\": {\"great\": 487}}',194.515,128019334,341667,NULL,'2016-12-20 10:14:18',1482228858,NULL),(1841658903,6582864,1,803215,1,1,1,'X',1,1,890,958208,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 890, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 890}}',194.737,126698672,1126380,NULL,'2016-10-03 13:38:22',1475501902,NULL),(1876538221,6582864,1,1464938,1,1,1,'XH',1,1,141,1060801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141}, \"maximum_statistics\": {\"great\": 141}}',194.78,179880148,146206,NULL,'2023-07-17 10:28:05',1689589685,NULL),(1840331186,6582864,1,242822,1,1,1,'S',1,0.996468,1557,937325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1546, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1557}}',194.895,124785411,2051094,NULL,'2016-06-24 13:51:22',1466776282,NULL),(1846934305,6582864,1,1437594,1,1,1,'S',1,0.99499,499,902713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 494, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 499}}',194.986,134806146,576410,NULL,'2017-12-23 07:43:34',1514015014,NULL),(1849841463,6582864,1,1285331,0,1,1,'B',1,0.868653,250,597289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 17, \"great\": 351, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',195.02,139288454,325339,NULL,'2018-08-03 14:21:35',1533306095,NULL),(1876836190,6582864,1,2669112,1,1,1,'XH',1,1,200,1116483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',195.042,180276372,200038,NULL,'2023-08-11 20:30:36',1691785836,NULL),(1857813659,6582864,1,2409641,1,1,1,'XH',1,1,219,1043617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 219}}',195.1,151627979,286274,NULL,'2020-06-04 00:01:05',1591228865,NULL),(1876549285,6582864,1,3221874,1,1,1,'X',1,1,490,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 490}}',195.112,179911509,638232,NULL,'2023-07-19 11:59:13',1689767953,NULL),(1844096064,6582864,1,95733,0,1,1,'S',1,0.994281,612,480599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 605, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 612}}',195.261,130429958,449637,NULL,'2017-05-02 03:16:38',1493694998,NULL),(1846644648,6582864,1,972454,1,1,1,'A',1,0.984816,399,987883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 6, \"great\": 453, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 461}}',195.355,134521486,530341,NULL,'2017-12-09 06:32:15',1512801135,NULL),(1864768744,6582864,1,2500704,1,1,1,'X',1,1,826,949811,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 826, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 2}}',195.382,162348840,990260,NULL,'2021-05-26 12:33:48',1622032428,NULL),(1854416314,6582864,1,1807195,1,1,1,'X',1,1,714,958740,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 714, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 714}}',195.448,146480419,913480,NULL,'2019-09-27 05:48:03',1569563283,NULL),(1870045282,6582864,1,3401651,1,1,1,'X',1,1,1390,953727,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1390, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1390}}',195.524,170184168,1737640,NULL,'2022-03-02 15:23:42',1646234622,NULL),(1860026449,6582864,1,2063920,1,1,1,'A',1,0.998205,538,946617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 556, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 557}}',195.538,155085047,657312,NULL,'2020-10-12 04:16:27',1602476187,NULL),(1864849082,6582864,1,234606,1,1,1,'X',1,1,506,960086,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 506}}',195.681,162351434,574260,NULL,'2021-05-26 14:03:33',1622037813,NULL),(1847838896,6582864,1,1521509,1,1,1,'X',1,1,471,958214,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 471}}',195.709,136263297,543960,NULL,'2018-03-05 17:19:22',1520270362,NULL),(1876555163,6582864,1,3977276,1,1,1,'S',1,0.999235,654,957862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 653, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 654}}',195.803,179851976,800330,NULL,'2023-07-15 14:15:32',1689430532,NULL),(1852064197,6582864,1,1827920,1,1,1,'X',1,1,424,932093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 424}}',195.814,142695156,494740,NULL,'2019-02-11 16:23:59',1549902239,NULL),(1855043855,6582864,1,2152250,1,1,1,'S',1,0.998677,756,956189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 754}, \"maximum_statistics\": {\"great\": 756}}',196.017,147376013,855140,NULL,'2019-11-25 09:54:36',1574675676,NULL),(1865042521,6582864,1,2633375,1,1,1,'X',1,1,996,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 996, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 996}}',196.041,162689586,1245300,NULL,'2021-06-05 07:48:12',1622879292,NULL),(1864875895,6582864,1,563863,1,1,1,'X',1,1,600,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 600}}',196.125,162315742,689640,NULL,'2021-05-25 12:44:40',1621946680,NULL),(1864799933,6582864,1,1616919,1,1,1,'X',1,1,498,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 498}}',196.327,162354042,540760,NULL,'2021-05-26 15:23:37',1622042617,NULL),(1876832211,6582864,1,3947896,1,1,1,'X',1,1,213,921998,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213}, \"maximum_statistics\": {\"great\": 213}}',196.338,180231596,227048,NULL,'2023-08-08 22:23:42',1691533422,NULL),(1840543256,6582864,1,295676,1,1,1,'S',1,0.998532,1022,950456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1019, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1022}}',196.344,125217082,1208540,NULL,'2016-07-16 14:09:18',1468678158,NULL),(1857572635,6582864,1,1886832,1,1,1,'X',1,1,1011,958312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1011, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1011}}',196.566,151267536,1312700,NULL,'2020-05-22 14:42:37',1590158557,NULL),(1843435464,6582864,1,45895,0,1,1,'A',1,0.953167,625,419633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 70, \"great\": 2073, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2210}}',196.62,129435131,1316543,NULL,'2017-03-08 12:19:07',1488975547,NULL),(1877085365,6582864,1,2440069,1,1,1,'X',1,1,321,957742,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',196.886,180638199,350420,NULL,'2023-09-05 07:07:39',1693897659,NULL),(1861560525,6582864,1,2451484,1,1,1,'X',1,1,606,958840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 606}}',196.945,157521738,682680,NULL,'2021-01-05 10:53:03',1609843983,NULL),(1866118780,6582864,1,657361,1,1,1,'S',1,0.99813,1337,954630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1332, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1337}}',196.978,164217657,1544840,NULL,'2021-07-23 05:02:03',1627016523,NULL),(1840811301,6582864,1,243350,1,1,1,'S',1,0.995516,446,1001078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 442, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 446}}',197.085,125479745,519366,NULL,'2016-07-30 10:06:43',1469873203,NULL),(1854834680,6582864,1,63412,1,1,1,'A',1,0.905156,598,203951,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 46, \"great\": 879, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1028}}',197.151,146982127,529698,NULL,'2019-11-01 06:15:25',1572588925,NULL),(1840908121,6582864,1,134311,0,1,1,'S',1,0.997263,548,942733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 545, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 548}}',197.151,125522299,608590,NULL,'2016-08-01 12:41:34',1470055294,NULL),(1863913991,6582864,1,1840726,1,1,1,'X',1,1,1054,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1054, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1054}}',197.281,161060506,1192180,NULL,'2021-04-20 14:31:06',1618929066,NULL),(1870840913,6582864,1,2895594,1,1,1,'X',1,1,677,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 677, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 677}}',197.304,171358214,815960,NULL,'2022-04-22 02:55:10',1650596110,NULL),(1864637770,6582864,1,308979,1,1,1,'X',1,1,941,958354,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 941, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 941, \"legacy_combo_increase\": 1}}',197.447,162164681,1181912,NULL,'2021-05-21 09:45:51',1621590351,NULL),(1861663164,6582864,1,2728958,1,1,1,'XH',1,1,244,1073660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 244}}',197.459,157405818,283405,NULL,'2021-01-01 12:11:46',1609503106,NULL),(1859957587,6582864,1,2407349,1,1,1,'X',1,1,1190,958450,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1190, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1190}}',197.478,154972203,1536876,NULL,'2020-10-07 18:42:17',1602096137,NULL),(1865567504,6582864,1,2240224,1,1,1,'A',1,0.95765,509,822469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 27, \"great\": 697, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 732}}',197.503,163578689,801970,NULL,'2021-07-03 09:33:10',1625304790,NULL),(1864867866,6582864,1,510510,1,1,1,'X',1,1,177,904753,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 177}}',197.555,162453782,161384,NULL,'2021-05-29 10:16:46',1622283406,NULL),(1852021089,6582864,1,222729,1,1,1,'X',1,1,435,958232,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 435}}',197.61,142694725,518280,NULL,'2019-02-11 15:49:55',1549900195,NULL),(1876904941,6582864,1,4219264,1,1,1,'X',1,1,414,959378,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414}, \"maximum_statistics\": {\"great\": 414}}',197.638,180287643,460120,NULL,'2023-08-12 14:04:30',1691849070,NULL),(1864962662,6582864,1,2548602,1,1,1,'X',1,1,513,956963,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 513}}',197.712,162502165,651064,NULL,'2021-05-30 17:28:39',1622395719,NULL),(1864997172,6582864,1,2847611,1,1,1,'X',1,1,878,947051,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 878, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 878}}',197.847,162480104,1133804,NULL,'2021-05-30 02:40:47',1622342447,NULL),(1852181648,6582864,1,1582345,1,1,1,'S',1,0.996575,146,1041244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 145, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 146}}',197.858,142841560,127938,NULL,'2019-02-20 14:31:12',1550673072,NULL),(1852483807,6582864,1,1931962,1,1,1,'X',1,1,595,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 595}}',197.989,143559899,662000,NULL,'2019-04-04 10:27:56',1554373676,NULL),(1864734309,6582864,1,2589595,1,1,1,'X',1,1,515,951954,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 515}}',198.208,162133714,614680,NULL,'2021-05-20 13:08:02',1621516082,NULL),(1876352669,6582864,1,3912524,1,1,1,'X',1,1,285,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285}, \"maximum_statistics\": {\"great\": 285}}',198.248,179467022,305900,NULL,'2023-06-20 15:52:22',1687276342,NULL),(1846565427,6582864,1,203508,1,1,1,'S',1,0.999532,1069,958379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1068, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1069}}',198.318,134402572,1363010,NULL,'2017-12-02 21:22:41',1512249761,NULL),(3267611897,6582864,1,2656587,1,1,1,'X',1,1,687,954548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 687}}',198.328,184885179,817440,NULL,'2024-08-03 01:41:10',1722649270,NULL),(1863878130,6582864,1,2586951,1,1,1,'XH',1,1,280,1072408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 280}}',198.333,161009203,336019,NULL,'2021-04-19 02:15:10',1618798510,NULL),(1876736679,6582864,1,747094,1,1,1,'X',1,1,167,1053450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167}, \"maximum_statistics\": {\"great\": 167}}',198.545,179993621,164305,NULL,'2023-07-24 20:00:03',1690228803,NULL),(1851426839,6582864,1,1836251,1,1,1,'X',1,1,417,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 417}}',198.581,141636269,500460,NULL,'2018-12-12 01:08:52',1544576932,NULL),(1846800983,6582864,1,861243,1,1,1,'XH',1,1,202,1007383,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202}, \"maximum_statistics\": {\"great\": 202}}',198.588,134556472,235169,NULL,'2017-12-10 16:46:40',1512924400,NULL),(1876762445,6582864,1,819997,1,1,1,'X',1,1,494,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 494}}',198.617,180037720,572280,NULL,'2023-07-27 15:37:08',1690472228,NULL),(1851206418,6582864,1,1477882,1,1,1,'X',1,1,620,954016,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 620, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 620}}',198.627,141593869,713360,NULL,'2018-12-09 08:49:07',1544345347,NULL),(1840409959,6582864,1,84922,1,1,1,'S',1,0.998012,503,933905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 501, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 503}}',198.763,124959021,553960,NULL,'2016-07-03 03:19:17',1467515957,NULL),(1864779804,6582864,1,1898697,1,1,1,'X',1,1,588,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 588}}',198.876,162381907,681324,NULL,'2021-05-27 11:17:53',1622114273,NULL),(1840964403,6582864,1,155355,0,1,1,'A',1,0.962126,601,804913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 17, \"great\": 1469, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1571}}',198.94,125743767,1506938,NULL,'2016-08-12 15:26:45',1471015605,NULL),(1850120196,6582864,1,936964,1,1,1,'XH',1,1,389,1011053,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 389}}',199.108,139793007,532042,NULL,'2018-08-27 14:48:06',1535381286,NULL),(1847331649,6582864,1,846259,1,1,1,'A',1,0.971698,593,850331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 805, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 848}}',199.155,135585736,828804,NULL,'2018-01-29 15:04:46',1517238286,NULL),(1860049318,6582864,1,1362733,1,1,1,'X',1,1,869,959076,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 869, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 869}}',199.179,155208198,1022260,NULL,'2020-10-17 03:25:24',1602905124,NULL),(1842909943,6582864,1,188394,0,1,1,'A',1,0.934966,198,755283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 534, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 592}}',199.351,128677941,467725,NULL,'2017-01-26 06:55:09',1485413709,NULL),(1877014158,6582864,1,3731994,1,1,1,'X',1,1,387,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 387}}',199.38,180369865,439120,NULL,'2023-08-17 22:14:15',1692310455,NULL),(1840744844,6582864,1,915459,1,1,1,'S',1,0.995789,475,940520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 471, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 475}}',199.396,125340562,566950,NULL,'2016-07-23 05:09:42',1469250582,NULL),(1876981141,6582864,1,248675,1,1,1,'X',1,1,212,1046781,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 212}}',199.404,180426484,232425,NULL,'2023-08-21 22:24:27',1692656667,NULL),(1864098410,6582864,1,952069,1,1,1,'X',1,1,627,957397,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 627}}',199.609,161261569,705240,NULL,'2021-04-25 23:44:07',1619394247,NULL),(1862736416,6582864,1,2647544,1,1,1,'XH',1,1,175,1071135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 175}}',199.703,159234180,196978,NULL,'2021-02-28 09:33:44',1614504824,NULL),(1852800281,6582864,1,1945499,1,1,1,'X',1,1,368,950042,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 368}}',199.746,143913235,444860,NULL,'2019-04-24 16:58:10',1556125090,NULL),(1857676613,6582864,1,2311503,1,1,1,'X',1,1,674,955515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 674, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 674}}',199.754,151306852,798380,NULL,'2020-05-23 21:17:24',1590268644,NULL),(1864850310,6582864,1,238876,1,1,1,'X',1,1,423,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 423}}',199.86,162450546,471340,NULL,'2021-05-29 07:57:49',1622275069,NULL),(1864818529,6582864,1,181248,1,1,1,'X',1,1,507,958821,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 507}}',200.043,162355401,586640,NULL,'2021-05-26 16:07:08',1622045228,NULL),(1842073654,6582864,1,92346,1,1,1,'S',1,0.993282,1042,933291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1028, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1042}}',200.083,127257655,1166960,NULL,'2016-11-05 12:04:29',1478347469,NULL),(1853439310,6582864,1,1869952,1,1,1,'X',1,1,1307,954215,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1307, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1307}}',200.102,144891431,1582520,NULL,'2019-06-17 05:38:46',1560749926,NULL),(1849443742,6582864,1,998996,1,1,1,'X',1,1,375,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375}, \"maximum_statistics\": {\"great\": 375}}',200.145,138674663,404520,NULL,'2018-07-04 15:37:04',1530718624,NULL),(1876555169,6582864,1,3977276,1,1,1,'X',1,1,654,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 654}}',200.172,179852039,800880,NULL,'2023-07-15 14:19:17',1689430757,NULL),(1863607231,6582864,1,665378,1,1,1,'S',1,0.999155,592,957633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 591, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 592}}',200.263,160645822,676760,NULL,'2021-04-09 11:43:56',1617968636,NULL),(1847215507,6582864,1,1266087,1,1,1,'XH',1,1,432,1073694,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 432}}',200.267,135482973,583763,NULL,'2018-01-24 17:03:21',1516813401,NULL),(1864896410,6582864,1,1869314,1,1,1,'X',1,1,188,1012070,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 188}}',200.283,162658921,224160,NULL,'2021-06-04 12:07:25',1622808445,NULL),(1851990266,6582864,1,189289,1,1,1,'X',1,1,548,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 548}}',200.293,142694656,619020,NULL,'2019-02-11 15:45:00',1549899900,NULL),(1876987448,6582864,1,81297,1,1,1,'X',1,1,478,918746,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 478}}',200.325,180341427,589020,NULL,'2023-08-15 22:18:45',1692137925,NULL),(1864663348,6582864,1,2510470,1,1,1,'X',1,1,415,919805,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 415}}',200.406,162133110,468040,NULL,'2021-05-20 12:45:11',1621514711,NULL),(1840790323,6582864,1,203415,0,1,1,'A',1,0.994855,1059,940833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 1059, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1069}}',200.583,125414898,1237090,NULL,'2016-07-27 01:50:56',1469584256,NULL),(1877142024,6582864,1,4261305,1,1,1,'X',1,1,293,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 293}}',200.598,180512047,324016,NULL,'2023-08-27 18:11:22',1693159882,NULL),(1877142041,6582864,1,4261305,1,1,1,'X',1,1,293,485072,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293}, \"maximum_statistics\": {\"great\": 293}}',200.598,180512073,212528,NULL,'2023-08-27 18:12:54',1693159974,NULL),(1876846875,6582864,1,3076080,1,1,1,'X',1,1,874,957401,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 874, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 874}}',200.65,180118512,1129520,NULL,'2023-08-01 16:35:32',1690907732,NULL),(1843374951,6582864,1,935271,0,1,1,'A',1,0.953553,786,829943,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 85, \"great\": 2370, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2519}}',200.711,129592114,2561929,NULL,'2017-03-17 12:33:41',1489754021,NULL),(1876657583,6582864,1,4085514,1,1,1,'X',1,1,553,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 553}}',200.852,179871366,638300,NULL,'2023-07-16 19:19:59',1689535199,NULL),(1842603186,6582864,1,899144,1,1,1,'S',1,0.992904,916,487120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 903, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 916}}',200.95,128438063,736892,NULL,'2017-01-13 08:29:52',1484296192,NULL),(1864790024,6582864,1,392378,1,1,1,'X',1,1,484,955347,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 484}}',200.972,162353893,583340,NULL,'2021-05-26 15:19:24',1622042364,NULL),(1855224800,6582864,1,700200,1,1,1,'X',1,1,520,952197,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 520}}',201.018,147567092,599880,NULL,'2019-12-08 07:29:38',1575790178,NULL),(1864564832,6582864,1,184215,1,1,1,'X',1,1,459,955672,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 459}}',201.108,162074340,629180,NULL,'2021-05-18 17:36:57',1621359417,NULL),(1857640811,6582864,1,340705,1,1,1,'X',1,1,598,954158,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',201.133,151307039,740660,NULL,'2020-05-23 21:27:23',1590269243,NULL),(1862939358,6582864,1,2612427,1,1,1,'X',1,1,677,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 677}, \"maximum_statistics\": {\"great\": 677}}',201.182,159358154,718300,NULL,'2021-03-04 14:39:49',1614868789,NULL),(1863900086,6582864,1,2323471,1,1,1,'X',1,1,605,955604,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 605, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 605}}',201.221,160941575,717340,NULL,'2021-04-17 11:21:12',1618658472,NULL),(1876637387,6582864,1,905461,1,1,1,'X',1,1,130,1053469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130}, \"maximum_statistics\": {\"great\": 130}}',201.261,179884036,116221,NULL,'2023-07-17 15:17:33',1689607053,NULL),(1863934983,6582864,1,62405,1,1,1,'X',1,1,420,919877,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 420}}',201.303,161097152,454060,NULL,'2021-04-21 14:43:07',1619016187,NULL),(1843188179,6582864,1,875799,1,1,1,'A',1,0.951782,305,395176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 443}, \"maximum_statistics\": {\"great\": 477}}',201.311,129180367,275041,NULL,'2017-02-22 10:34:00',1487759640,NULL),(1864670717,6582864,1,2786454,1,1,1,'X',1,1,379,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379}}',201.333,162165393,383480,NULL,'2021-05-21 10:19:24',1621592364,NULL),(1864833166,6582864,1,2415418,1,1,1,'X',1,1,448,958497,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 448}}',201.721,162415921,517360,NULL,'2021-05-28 10:18:53',1622197133,NULL),(1849310192,6582864,1,100178,1,1,1,'X',1,1,811,960115,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 811, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 811}}',201.763,138540574,1024100,NULL,'2018-06-27 14:09:48',1530108588,NULL),(1876811775,6582864,1,3932839,1,1,1,'X',1,1,253,920000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253}, \"maximum_statistics\": {\"great\": 253}}',201.938,180231200,235700,NULL,'2023-08-08 21:35:06',1691530506,NULL),(1862907364,6582864,1,1992080,1,1,1,'X',1,1,225,960048,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 225}}',202.044,159388592,248096,NULL,'2021-03-05 13:51:00',1614952260,NULL),(1869837725,6582864,1,1688361,1,1,1,'X',1,1,540,956828,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 540}}',202.061,169860582,666440,NULL,'2022-02-17 15:49:12',1645112952,NULL),(1843690859,6582864,1,203508,1,1,1,'X',1,1,1069,959694,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1069, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1069}}',202.144,129825645,1363560,NULL,'2017-03-30 07:55:09',1490860509,NULL),(1876704656,6582864,1,2293087,1,1,1,'X',1,1,507,960125,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507}}',202.162,179981148,580396,NULL,'2023-07-24 01:11:07',1690161067,NULL),(1857334022,6582864,1,236811,1,1,1,'X',1,1,519,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 519}}',202.227,151020176,612260,NULL,'2020-05-14 11:07:26',1589454446,NULL),(1877144801,6582864,1,4261869,1,1,1,'X',1,1,153,927492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 153}}',202.261,180573897,174336,NULL,'2023-08-31 22:14:10',1693520050,NULL),(1877242548,6582864,1,4261869,1,1,1,'X',1,1,153,927492,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 153}}',202.261,180705616,174336,NULL,'2023-09-09 17:54:28',1694282068,NULL),(1849557218,6582864,1,725277,0,1,1,'B',1,0.878403,91,564112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 23, \"great\": 440, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 551}}',202.264,138970719,291452,NULL,'2018-07-19 07:13:49',1531984429,NULL),(1865061318,6582864,1,404296,1,1,1,'X',1,1,416,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 416}}',202.513,162688848,465420,NULL,'2021-06-05 07:12:55',1622877175,NULL),(1860026459,6582864,1,2063920,1,1,1,'X',1,1,557,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 557}}',202.617,155183173,675720,NULL,'2020-10-16 04:52:23',1602823943,NULL),(1864657319,6582864,1,2136034,1,1,1,'X',1,1,300,941097,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 300}}',202.643,162133438,352944,NULL,'2021-05-20 12:58:48',1621515528,NULL),(1857464290,6582864,1,2131514,1,1,1,'X',1,1,736,957934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 736, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 736}}',202.7,151267664,868260,NULL,'2020-05-22 14:47:07',1590158827,NULL),(1856522767,6582864,1,2220313,1,1,1,'X',1,1,891,952930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 891, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 891}}',202.949,149593548,1092300,NULL,'2020-03-29 05:37:29',1585460249,NULL),(1844160559,6582864,1,1180151,1,1,1,'A',1,0.940559,143,836961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 126}, \"maximum_statistics\": {\"great\": 143}}',203.095,130720846,123040,NULL,'2017-05-18 08:02:00',1495094520,NULL),(1841088261,6582864,1,875799,1,1,1,'S',1,0.996855,477,908186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 474}, \"maximum_statistics\": {\"great\": 477}}',203.166,126010955,540210,NULL,'2016-08-26 10:05:37',1472205937,NULL),(1854044427,6582864,1,1949351,1,1,1,'A',1,0.974026,435,892802,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 825, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 847}}',203.521,145938925,851699,NULL,'2019-08-20 14:53:33',1566312813,NULL),(1871761577,6582864,1,1500554,1,1,1,'S',1,0.989534,1051,508329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1029, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1051}}',203.534,172720388,768452,NULL,'2022-06-18 18:48:04',1655578084,NULL),(1853904372,6582864,1,1945290,1,1,1,'X',1,1,947,958507,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 947, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 947}}',203.6,145630539,1275928,NULL,'2019-08-01 11:43:25',1564659805,NULL),(1852255596,6582864,1,1478651,1,1,1,'X',1,1,485,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 485}}',203.677,143009259,570424,NULL,'2019-03-02 16:14:15',1551543255,NULL),(1840967490,6582864,1,768828,1,1,1,'X',1,1,466,952498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 466}}',203.728,125775444,587960,NULL,'2016-08-14 06:02:58',1471154578,NULL),(1863885593,6582864,1,2595664,1,1,1,'X',1,1,471,955543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 471}}',203.827,160949813,521940,NULL,'2021-04-17 15:18:38',1618672718,NULL),(1869407656,6582864,1,2146567,1,1,1,'X',1,1,510,949514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 510}}',203.837,169186212,595540,NULL,'2022-01-21 15:44:15',1642779855,NULL),(1840617957,6582864,1,119803,1,1,1,'A',1,0.960103,659,830150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 718}, \"maximum_statistics\": {\"great\": 777}}',203.854,125217669,796780,NULL,'2016-07-16 14:35:43',1468679743,NULL),(1877920806,6582864,1,3455633,1,1,1,'X',1,1,657,921680,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 657, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 657}}',204.001,181557399,796620,NULL,'2023-11-11 17:04:00',1699722240,NULL),(1876940026,6582864,1,2301164,1,1,1,'X',1,1,152,1116486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152}, \"maximum_statistics\": {\"great\": 152}}',204.207,180318072,138020,NULL,'2023-08-14 11:41:15',1692013275,NULL),(1853512818,6582864,1,1752084,1,1,1,'X',1,1,241,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241}, \"maximum_statistics\": {\"great\": 241}}',204.208,145110662,221100,NULL,'2019-06-30 05:03:45',1561871025,NULL),(1842943361,6582864,1,461061,1,1,1,'X',1,1,608,956291,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608}, \"maximum_statistics\": {\"great\": 608}}',204.399,128661398,723840,NULL,'2017-01-25 08:57:46',1485334666,NULL),(1846803804,6582864,1,502674,1,1,1,'S',1,0.958333,180,932071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 165}, \"maximum_statistics\": {\"great\": 180}}',204.454,134550323,161139,NULL,'2017-12-10 11:35:34',1512905734,NULL),(1852181662,6582864,1,1582345,1,1,1,'SH',1,0.989726,146,1082955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',204.486,142841611,132458,NULL,'2019-02-20 14:35:27',1550673327,NULL),(1843799207,6582864,1,662388,1,1,1,'X',1,1,500,960077,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 500}}',204.494,130099065,583460,NULL,'2017-04-14 09:40:14',1492162814,NULL),(1876854521,6582864,1,3105301,1,1,1,'X',1,1,244,920000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244}, \"maximum_statistics\": {\"great\": 244}}',204.498,180231869,228460,NULL,'2023-08-08 22:52:59',1691535179,NULL),(1863967437,6582864,1,665378,1,1,1,'X',1,1,592,960086,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 592}}',204.504,160992167,677420,NULL,'2021-04-18 15:49:15',1618760955,NULL),(1857574346,6582864,1,2410716,1,1,1,'XH',1,1,149,1074937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149}, \"maximum_statistics\": {\"great\": 149}}',204.573,151187631,144470,NULL,'2020-05-19 20:56:08',1589921768,NULL),(1876974646,6582864,1,3969790,1,1,1,'X',1,1,557,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557}, \"maximum_statistics\": {\"great\": 557}}',204.649,180426345,627880,NULL,'2023-08-21 22:09:41',1692655781,NULL),(1843467910,6582864,1,756202,0,1,1,'B',1,0.892147,219,310090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 61, \"great\": 850, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1006}}',204.688,129526369,536274,NULL,'2017-03-13 12:22:03',1489407723,NULL),(1877052469,6582864,1,3705594,1,1,1,'S',1,0.999535,1076,954068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1075, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1076}}',204.752,180653880,1293640,NULL,'2023-09-06 11:41:17',1694000477,NULL),(1840437927,6582864,1,138683,0,1,1,'S',1,0.984356,831,898093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 805, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 831}}',204.896,124920764,975530,NULL,'2016-07-01 09:41:12',1467366072,NULL),(1869418144,6582864,1,2642705,1,1,1,'X',1,1,494,954070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 494}}',205.023,169186004,598960,NULL,'2022-01-21 15:35:12',1642779312,NULL),(1857544542,6582864,1,2085861,1,1,1,'X',1,1,980,949629,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 980, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 980}}',205.055,151187409,1237960,NULL,'2020-05-19 20:45:47',1589921147,NULL),(1857544556,6582864,1,2085861,1,1,1,'X',1,1,980,949629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 980, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 980}}',205.055,151187506,1237960,NULL,'2020-05-19 20:49:59',1589921399,NULL),(1840883794,6582864,1,125959,0,1,1,'A',1,0.993493,975,917626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 991, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',205.175,125521595,1231650,NULL,'2016-08-01 11:57:42',1470052662,NULL),(1843084353,6582864,1,991564,1,1,1,'S',1,0.998366,612,952319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 610, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 612}}',205.239,128866412,708724,NULL,'2017-02-05 06:25:15',1486275915,NULL),(1854681197,6582864,1,2142039,1,1,1,'A',1,0.984475,613,879506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 1067, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1095}}',205.296,146831817,1297770,NULL,'2019-10-22 03:29:22',1571714962,NULL),(1852214923,6582864,1,295676,1,1,1,'X',1,1,1022,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1022, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1022}}',205.311,143020881,1230840,NULL,'2019-03-03 06:52:25',1551595945,NULL),(1876561010,6582864,1,4112207,1,1,1,'X',1,1,623,951688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 623, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 623}}',205.315,179871303,807460,NULL,'2023-07-16 19:14:39',1689534879,NULL),(1876719631,6582864,1,692801,1,1,1,'X',1,1,539,958630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 539}}',205.345,179979505,704940,NULL,'2023-07-23 21:52:54',1690149174,NULL),(1850959104,6582864,1,308057,1,1,1,'X',1,1,617,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 617}}',205.698,141144615,736900,NULL,'2018-11-11 21:43:27',1541972607,NULL),(1840420447,6582864,1,87369,1,1,1,'S',1,0.990977,942,917108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 925, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 942}}',205.777,125006144,1121250,NULL,'2016-07-05 13:52:10',1467726730,NULL),(1850814952,6582864,1,86565,1,1,1,'S',1,0.994915,590,905459,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 584, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 590}}',205.785,140921224,817126,NULL,'2018-10-29 16:52:46',1540831966,NULL),(1869873815,6582864,1,2681592,1,1,1,'S',1,0.997692,1083,940320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1078, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1083}}',205.846,169926351,1467670,NULL,'2022-02-20 02:58:05',1645325885,NULL),(1876711455,6582864,1,2616350,1,1,1,'XH',1,1,174,1116485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174}, \"maximum_statistics\": {\"great\": 174}}',205.881,179993748,165300,NULL,'2023-07-24 20:10:41',1690229441,NULL),(1849627398,6582864,1,1555538,1,1,1,'S',1,0.996594,1615,949430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1604, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1615}}',205.937,138927588,1869090,NULL,'2018-07-17 04:06:14',1531800374,NULL),(1841081351,6582864,1,872521,1,1,1,'S',1,0.993314,1346,934863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1328, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1346}}',205.975,125868972,1684430,NULL,'2016-08-19 02:18:58',1471573138,NULL),(1863863040,6582864,1,117136,1,1,1,'X',1,1,525,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 525}}',205.978,160940418,579820,NULL,'2021-04-17 10:36:15',1618655775,NULL),(1841222469,6582864,1,818079,1,1,1,'S',1,0.992982,570,939536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 562}, \"maximum_statistics\": {\"great\": 570}}',205.98,126176987,611590,NULL,'2016-09-04 03:19:53',1472959193,NULL),(1850311816,6582864,1,1708929,1,1,1,'X',1,1,469,941653,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 469}}',206.015,140173407,579560,NULL,'2018-09-16 17:51:21',1537120281,NULL),(1864570702,6582864,1,193534,1,1,1,'X',1,1,555,960144,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 555}}',206.035,161953165,653400,NULL,'2021-05-15 09:18:49',1621070329,NULL),(1876823059,6582864,1,1807825,1,1,1,'X',1,1,241,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241}}',206.07,180231871,255060,NULL,'2023-08-08 22:53:53',1691535233,NULL),(1855005350,6582864,1,2037860,1,1,1,'X',1,1,752,960088,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 752, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 752}}',206.105,147247843,832360,NULL,'2019-11-17 10:27:27',1573986447,NULL),(1854644277,6582864,1,1580161,1,1,1,'A',1,0.955586,646,769686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 63, \"great\": 2730, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2927}}',206.122,146749731,2737666,NULL,'2019-10-16 13:38:41',1571233121,NULL),(1857358097,6582864,1,786940,1,1,1,'X',1,1,561,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 561}}',206.196,150987116,630140,NULL,'2020-05-13 10:15:02',1589364902,NULL),(1849637264,6582864,1,1427588,1,1,1,'X',1,1,496,957996,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496}, \"maximum_statistics\": {\"great\": 496}}',206.201,139043523,573720,NULL,'2018-07-22 17:13:05',1532279585,NULL),(1864846439,6582864,1,889953,1,1,1,'X',1,1,254,1053178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254}, \"maximum_statistics\": {\"great\": 254}}',206.359,162456000,284012,NULL,'2021-05-29 11:44:22',1622288662,NULL),(1864800429,6582864,1,766475,1,1,1,'X',1,1,460,953644,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 460}}',206.37,162452365,503800,NULL,'2021-05-29 09:16:38',1622279798,NULL),(1846866353,6582864,1,1411652,1,1,1,'X',1,1,286,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 286}}',206.402,134853949,350260,NULL,'2017-12-25 11:30:54',1514201454,NULL),(1846895314,6582864,1,1418946,1,1,1,'X',1,1,569,957586,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 569}}',206.439,134896115,698280,NULL,'2017-12-27 12:48:21',1514378901,NULL),(1869598569,6582864,1,3194827,1,1,1,'X',1,1,273,1014989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 273}}',206.488,169538521,305028,NULL,'2022-02-04 14:57:13',1643986633,NULL),(1857702427,6582864,1,2409763,1,1,1,'XH',1,1,214,1054865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 214}}',206.605,151306192,267843,NULL,'2020-05-23 20:44:43',1590266683,NULL),(1876833929,6582864,1,1548238,1,1,1,'X',1,1,252,914857,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',206.632,180121091,326020,NULL,'2023-08-01 20:33:08',1690921988,NULL),(1864824743,6582864,1,1470144,1,1,1,'X',1,1,719,955265,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 719, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 719}}',206.658,162354390,793640,NULL,'2021-05-26 15:34:59',1622043299,NULL),(1876286115,6582864,1,3171258,1,1,1,'X',1,1,508,956498,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 508}}',206.994,179418953,584480,NULL,'2023-06-17 14:16:19',1687011379,NULL),(1841667346,6582864,1,941334,1,1,1,'X',1,1,392,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392}}',206.997,126657010,465640,NULL,'2016-10-01 10:22:50',1475317370,NULL),(1859636886,6582864,1,1682931,1,1,1,'X',1,1,484,959362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 484}}',207,154567808,593588,NULL,'2020-09-23 03:14:35',1600830875,NULL),(1840933057,6582864,1,95421,0,1,1,'S',1,0.994036,503,898275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 497, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',207.026,125794871,565920,NULL,'2016-08-15 04:16:09',1471234569,NULL),(1849107808,6582864,1,1574346,1,1,1,'X',1,1,816,957902,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 816, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 816}}',207.253,138084510,959060,NULL,'2018-06-04 12:13:53',1528114433,NULL),(1876565134,6582864,1,2539953,1,1,1,'X',1,1,521,960086,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 521}}',207.281,179857861,620512,NULL,'2023-07-15 22:21:41',1689459701,NULL),(1857360751,6582864,1,134311,1,1,1,'X',1,1,548,957499,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548}, \"maximum_statistics\": {\"great\": 548}}',207.306,151072180,623660,NULL,'2020-05-16 01:57:59',1589594279,NULL),(1864643943,6582864,1,1869069,1,1,1,'X',1,1,230,956430,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 230}}',207.314,162166923,269456,NULL,'2021-05-21 11:29:40',1621596580,NULL),(1864643959,6582864,1,1869069,1,1,1,'X',1,1,230,956430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',207.314,162169104,269456,NULL,'2021-05-21 12:54:20',1621601660,NULL),(1864862628,6582864,1,84922,1,1,1,'X',1,1,503,952749,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 503}}',207.32,162452523,577900,NULL,'2021-05-29 09:22:32',1622280152,NULL),(1876368525,6582864,1,1628414,1,1,1,'X',1,1,360,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 360}}',207.803,179519637,396000,NULL,'2023-06-24 01:33:35',1687570415,NULL),(1876637706,6582864,1,905993,1,1,1,'X',1,1,139,1053493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139}, \"maximum_statistics\": {\"great\": 139}}',207.866,179884033,122129,NULL,'2023-07-17 15:17:06',1689607026,NULL),(1857559092,6582864,1,1447238,1,1,1,'XH',1,1,488,1014928,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 488}}',207.878,151189276,605376,NULL,'2020-05-19 22:06:31',1589925991,NULL),(1841729070,6582864,1,217510,1,1,1,'S',1,0.996503,572,945257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 568, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 572}}',207.88,126930075,688890,NULL,'2016-10-17 02:00:57',1476669657,NULL),(1877061856,6582864,1,4228868,1,1,1,'X',1,1,717,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 717, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 717}}',207.956,180515890,900740,NULL,'2023-08-28 00:13:34',1693181614,NULL),(1854044118,6582864,1,1949350,1,1,1,'XH',1,1,651,1014914,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 651}}',207.971,145938831,787824,NULL,'2019-08-20 14:46:22',1566312382,NULL),(1843255366,6582864,1,779319,0,1,1,'A',1,0.93287,317,827891,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 378, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 432}}',208.199,129357028,440899,NULL,'2017-03-04 05:32:15',1488605535,NULL),(3216177278,6582864,1,4431266,1,1,1,'X',1,1,581,953355,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581}, \"maximum_statistics\": {\"great\": 581}}',208.251,184775559,662460,NULL,'2024-07-25 05:32:13',1721885533,NULL),(1856527063,6582864,1,1894320,1,1,1,'S',1,0.99764,1483,952297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1476, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1483}}',208.265,149595621,1794250,NULL,'2020-03-29 07:30:35',1585467035,NULL),(1848038491,6582864,1,549211,0,1,1,'A',1,0.925743,409,693006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 65, \"great\": 1097, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1212}}',208.44,136566836,1009834,NULL,'2018-03-21 08:05:35',1521619535,NULL),(1864774311,6582864,1,342676,1,1,1,'X',1,1,544,957698,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 544}}',208.455,162285213,629240,NULL,'2021-05-24 14:43:09',1621867389,NULL),(1876766838,6582864,1,1357077,1,1,1,'X',1,1,314,1046824,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314}, \"maximum_statistics\": {\"great\": 314}}',208.564,180037872,373302,NULL,'2023-07-27 15:45:37',1690472737,NULL),(1876836773,6582864,1,3037701,1,1,1,'X',1,1,185,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',208.607,180231145,184040,NULL,'2023-08-08 21:29:35',1691530175,NULL),(1859714457,6582864,1,1845315,1,1,1,'X',1,1,343,948105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 343}}',208.877,154567505,381400,NULL,'2020-09-23 02:58:42',1600829922,NULL),(1869401495,6582864,1,2817314,1,1,1,'S',1,0.998639,735,956081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 733, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 735}}',208.944,169185616,834300,NULL,'2022-01-21 15:18:34',1642778314,NULL),(1840952452,6582864,1,61919,0,1,1,'S',1,0.997797,681,936714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 678}, \"maximum_statistics\": {\"great\": 681}}',209.067,125741040,759980,NULL,'2016-08-12 12:56:59',1471006619,NULL),(1876671311,6582864,1,3904262,1,1,1,'X',1,1,117,1025378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 117}}',209.174,179993407,118766,NULL,'2023-07-24 19:44:43',1690227883,NULL),(1864865950,6582864,1,504418,1,1,1,'X',1,1,425,956572,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 1}}',209.195,162353815,492840,NULL,'2021-05-26 15:16:30',1622042190,NULL),(1849706014,6582864,1,295484,1,1,1,'A',1,0.990802,580,909908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 751, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 761}}',209.215,139044002,785426,NULL,'2018-07-22 17:40:14',1532281214,NULL),(1854742339,6582864,1,79637,1,1,1,'S',1,0.998331,1498,954151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1493, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1498}}',209.292,146914010,1771580,NULL,'2019-10-27 11:48:34',1572176914,NULL),(1851913857,6582864,1,1175132,1,1,1,'X',1,1,475,957954,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 475}}',209.333,142520292,558740,NULL,'2019-02-01 02:43:25',1548989005,NULL),(1877212394,6582864,1,203302,1,1,1,'X',1,1,360,1052711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 360}}',209.418,180761762,380654,NULL,'2023-09-13 12:42:05',1694608925,NULL),(1841533943,6582864,1,1031570,1,1,1,'X',1,1,500,957686,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 500}}',209.478,126538644,590160,NULL,'2016-09-24 13:19:58',1474723198,NULL),(1864557749,6582864,1,174683,1,1,1,'X',1,1,461,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 461}}',209.542,162069908,526900,NULL,'2021-05-18 15:08:00',1621350480,NULL),(1840730998,6582864,1,483430,1,1,1,'S',1,0.994382,1246,900939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1232, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1246}}',209.745,125400447,1544500,NULL,'2016-07-26 08:34:06',1469522046,NULL),(1876363935,6582864,1,4016290,1,1,1,'X',1,1,493,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493}, \"maximum_statistics\": {\"great\": 493}}',209.874,179465350,565860,NULL,'2023-06-20 14:05:47',1687269947,NULL),(1843603418,6582864,1,919982,0,1,1,'B',1,0.894674,216,632356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 61, \"great\": 1054, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1258}}',209.909,129702536,917301,NULL,'2017-03-23 11:29:16',1490268556,NULL),(1876456165,6582864,1,217519,1,1,1,'X',1,1,794,958019,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 794, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 794}}',209.993,179747914,1020260,NULL,'2023-07-08 21:03:26',1688850206,NULL),(1851869719,6582864,1,39791,1,1,1,'X',1,1,503,920938,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 503}}',210.085,142508162,571220,NULL,'2019-01-31 10:25:38',1548930338,NULL),(1877870369,6582864,1,75464,1,1,1,'X',1,1,600,971486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 600}}',210.169,181567197,718512,NULL,'2023-11-12 09:28:57',1699781337,NULL),(1863729751,6582864,1,1266757,1,1,1,'X',1,1,405,921007,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',210.463,160770354,506780,NULL,'2021-04-12 18:16:27',1618251387,NULL),(1864766096,6582864,1,1571134,1,1,1,'X',1,1,209,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 209}}',210.523,162355650,238668,NULL,'2021-05-26 16:14:46',1622045686,NULL),(1841510715,6582864,1,126709,1,1,1,'S',1,0.99888,893,953655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 891}, \"maximum_statistics\": {\"great\": 893}}',210.692,126448122,1117900,NULL,'2016-09-19 02:10:39',1474251039,NULL),(1857547461,6582864,1,406358,1,1,1,'X',1,1,609,956926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 609}}',210.701,151266441,755400,NULL,'2020-05-22 13:58:58',1590155938,NULL),(1863895437,6582864,1,2468575,1,1,1,'X',1,1,484,920758,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 484}}',210.898,160949997,591900,NULL,'2021-04-17 15:23:09',1618672989,NULL),(1877120005,6582864,1,886670,1,1,1,'X',1,1,624,960163,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 624, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',210.993,180560829,760900,NULL,'2023-08-30 23:43:22',1693439002,NULL),(1847345034,6582864,1,243350,1,1,1,'X',1,1,446,1014945,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 446}}',211.104,135585431,522444,NULL,'2018-01-29 14:49:14',1517237354,NULL),(1847800345,6582864,1,1409652,1,1,1,'XH',1,1,481,1013583,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 481}}',211.278,136141870,590736,NULL,'2018-02-27 12:36:11',1519734971,NULL),(1875821368,6582864,1,1586570,1,1,1,'A',1,0.998461,1579,948979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 1620, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1624, \"legacy_combo_increase\": 1}}',211.314,178727876,1883830,NULL,'2023-05-05 09:57:47',1683280667,NULL),(1840740384,6582864,1,114716,1,1,1,'S',1,0.989842,886,916731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 868, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 886}}',211.365,125397997,1145940,NULL,'2016-07-26 05:00:05',1469509205,NULL),(1846309249,6582864,1,1265768,1,1,1,'X',1,1,788,955937,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 788}, \"maximum_statistics\": {\"great\": 788}}',211.449,133962393,928000,NULL,'2017-11-10 10:16:46',1510309006,NULL),(1841178478,6582864,1,247109,1,1,1,'S',1,0.992647,204,1027786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 201}, \"maximum_statistics\": {\"great\": 204}}',211.452,126109641,210101,NULL,'2016-08-31 11:46:33',1472643993,NULL),(1857213685,6582864,1,244539,1,1,1,'X',1,1,549,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 549}}',211.514,150768416,624040,NULL,'2020-05-06 04:27:19',1588739239,NULL),(1841003120,6582864,1,821662,1,1,1,'S',1,0.99729,369,952468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 367}, \"maximum_statistics\": {\"great\": 369}}',211.573,125794907,362140,NULL,'2016-08-15 04:18:51',1471234731,NULL),(1854772196,6582864,1,101781,1,1,1,'X',1,1,582,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 582}}',211.67,146944360,682400,NULL,'2019-10-29 12:31:16',1572352276,NULL),(1878046685,6582864,1,3504801,1,1,1,'A',1,0.994624,302,904195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 370}, \"maximum_statistics\": {\"great\": 372}}',211.712,181784479,336880,NULL,'2023-11-29 12:42:17',1701261737,NULL),(1876817315,6582864,1,3935716,1,1,1,'X',1,1,313,939516,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313}, \"maximum_statistics\": {\"great\": 313}}',211.815,180231933,339100,NULL,'2023-08-08 23:00:35',1691535635,NULL),(1864839851,6582864,1,1817152,1,1,1,'X',1,1,486,957728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 486}}',211.855,162354091,550556,NULL,'2021-05-26 15:25:21',1622042721,NULL),(1854817176,6582864,1,861243,0,1,1,'A',1,0.987624,133,951519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 198, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 202}}',211.887,147057792,187636,NULL,'2019-11-05 15:35:44',1572968144,NULL),(1861608102,6582864,1,2609366,1,1,1,'X',1,1,727,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 727, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 727}}',211.961,157432711,789200,NULL,'2021-01-02 10:26:51',1609583211,NULL),(1877105316,6582864,1,2503987,1,1,1,'X',1,1,485,952339,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 485}}',211.98,180565589,555780,NULL,'2023-08-31 09:45:20',1693475120,NULL),(1876818448,6582864,1,4159145,1,1,1,'X',1,1,370,1116484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370}, \"maximum_statistics\": {\"great\": 370}}',212.071,180276168,426282,NULL,'2023-08-11 20:15:11',1691784911,NULL),(1851979858,6582864,1,97616,1,1,1,'X',1,1,826,951237,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 826, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 826}}',212.264,142769371,1069900,NULL,'2019-02-16 11:12:43',1550315563,NULL),(1846542236,6582864,1,849007,1,1,1,'X',1,1,522,956805,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 522}}',212.47,134186114,599980,NULL,'2017-11-21 13:03:00',1511269380,NULL),(1843222405,6582864,1,974684,1,1,1,'A',1,0.962511,324,414705,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 1116}, \"maximum_statistics\": {\"great\": 1187}}',212.53,129180233,729642,NULL,'2017-02-22 10:22:05',1487758925,NULL),(1864640914,6582864,1,2761020,1,1,1,'X',1,1,841,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 841, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 841}}',212.576,162100962,944320,NULL,'2021-05-19 13:31:17',1621431077,NULL),(1854851925,6582864,1,931126,1,1,1,'S',1,0.998106,528,908201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 526, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 528}}',212.594,146960131,617770,NULL,'2019-10-30 15:14:48',1572448488,NULL),(1840688123,6582864,1,237037,0,1,1,'A',1,0.984,272,851513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 612}, \"maximum_statistics\": {\"great\": 625}}',212.611,125233560,569332,NULL,'2016-07-17 10:24:44',1468751084,NULL),(1853493268,6582864,1,1739431,1,1,1,'X',1,1,489,957070,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 489}}',212.648,145049789,590700,NULL,'2019-06-26 13:10:51',1561554651,NULL),(1852543468,6582864,1,1887817,1,1,1,'X',1,1,545,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545}, \"maximum_statistics\": {\"great\": 545}}',212.658,143400275,609300,NULL,'2019-03-25 22:56:31',1553554591,NULL),(1841844223,6582864,1,632241,0,1,1,'A',1,0.951094,564,786841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 26, \"great\": 727}, \"maximum_statistics\": {\"great\": 777}}',212.707,127069151,760040,NULL,'2016-10-25 09:35:26',1477388126,NULL),(1840598077,6582864,1,788468,1,1,1,'S',1,0.997849,1162,930178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1157, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1162}}',212.734,125024870,1411280,NULL,'2016-07-06 13:12:16',1467810736,NULL),(1864771212,6582864,1,991564,1,1,1,'X',1,1,612,956744,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 612, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 612}}',212.795,162351890,709464,NULL,'2021-05-26 14:17:17',1622038637,NULL),(1864823346,6582864,1,1786136,1,1,1,'X',1,1,850,955669,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 850, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 850}}',212.931,162451325,1076224,NULL,'2021-05-29 08:31:50',1622277110,NULL),(1864830735,6582864,1,2694900,1,1,1,'X',1,1,446,958676,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446}, \"maximum_statistics\": {\"great\": 446}}',212.998,162415428,511128,NULL,'2021-05-28 09:56:43',1622195803,NULL),(1859853309,6582864,1,1488043,1,1,1,'X',1,1,672,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 672, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 672}}',213.053,154660347,804268,NULL,'2020-09-26 02:27:31',1601087251,NULL),(1847838732,6582864,1,1521509,1,1,1,'XH',1,1,471,1013135,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 471}}',213.059,136263418,563016,NULL,'2018-03-05 17:26:45',1520270805,NULL),(1840824382,6582864,1,673068,1,1,1,'X',1,1,278,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 278}}',213.231,125455026,300160,NULL,'2016-07-29 04:25:36',1469766336,NULL),(1840990558,6582864,1,781014,1,1,1,'S',1,0.996337,1365,940170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1355, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1365}}',213.254,125636414,1660330,NULL,'2016-08-07 03:19:36',1470539976,NULL),(1854577543,6582864,1,434989,1,1,1,'A',1,0.987234,659,896697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 688, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 705}}',213.321,146721333,869534,NULL,'2019-10-14 05:28:17',1571030897,NULL),(1863873487,6582864,1,1787923,1,1,1,'X',1,1,661,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 661, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 661}}',213.561,161060306,730620,NULL,'2021-04-20 14:23:48',1618928628,NULL),(1864771298,6582864,1,124295,1,1,1,'X',1,1,860,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 860}, \"maximum_statistics\": {\"great\": 860}}',213.69,162424089,964480,NULL,'2021-05-28 15:03:36',1622214216,NULL),(1861608183,6582864,1,2143214,1,1,1,'X',1,1,1236,955838,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1236, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1236}}',213.729,157556046,1510688,NULL,'2021-01-06 14:17:41',1609942661,NULL),(1851185944,6582864,1,1775542,1,1,1,'X',1,1,590,957332,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 590}}',213.736,141441079,688320,NULL,'2018-11-30 12:28:31',1543580911,NULL),(3215303112,6582864,1,4550468,1,1,1,'X',1,1,775,958794,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 775, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 775}}',213.899,184773811,896780,NULL,'2024-07-25 00:59:49',1721869189,NULL),(1876814251,6582864,1,4157141,1,1,1,'X',1,1,235,913538,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',214.005,180231211,242420,NULL,'2023-08-08 21:36:49',1691530609,NULL),(1864748936,6582864,1,2314541,1,1,1,'X',1,1,464,959461,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 464}}',214.079,162446754,525360,NULL,'2021-05-29 04:55:58',1622264158,NULL),(1864585391,6582864,1,1649601,1,1,1,'X',1,1,664,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 664, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 664}}',214.234,161954950,766460,NULL,'2021-05-15 10:34:33',1621074873,NULL),(1864762327,6582864,1,2102863,1,1,1,'X',1,1,807,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 807, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 807}}',214.238,162424243,925640,NULL,'2021-05-28 15:08:09',1622214489,NULL),(1854000126,6582864,1,2016674,1,1,1,'A',1,0.998519,701,941162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 1011, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1013, \"legacy_combo_increase\": 1}}',214.415,145773815,1188470,NULL,'2019-08-10 08:54:37',1565427277,NULL),(1877113480,6582864,1,4190599,1,1,1,'X',1,1,644,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 644, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 644}}',214.439,180502202,778320,NULL,'2023-08-27 04:45:25',1693111525,NULL),(1849469177,6582864,1,51471,1,1,1,'S',1,0.979747,395,989975,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 379, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 395}}',214.448,138788547,461713,NULL,'2018-07-10 12:32:40',1531225960,NULL),(1840799848,6582864,1,725277,0,1,1,'S',1,0.995463,551,931559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 546, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 551}}',214.697,125533713,618180,NULL,'2016-08-02 02:42:46',1470105766,NULL),(1865082852,6582864,1,2337906,1,1,1,'X',1,1,1392,954933,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1392, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1392, \"legacy_combo_increase\": 1}}',214.749,162689027,1702560,NULL,'2021-06-05 07:22:25',1622877745,NULL),(1864842933,6582864,1,1207122,1,1,1,'X',1,1,451,950247,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 451}}',214.76,162446068,538340,NULL,'2021-05-29 04:28:11',1622262491,NULL),(1852986101,6582864,1,95464,1,1,1,'X',1,1,1300,959636,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1300, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1300}}',214.83,144282957,1590300,NULL,'2019-05-15 02:27:18',1557887238,NULL),(1864892891,6582864,1,324925,1,1,1,'X',1,1,419,1053552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 419}}',214.862,162502910,512500,NULL,'2021-05-30 17:56:04',1622397364,NULL),(1857338866,6582864,1,963801,1,1,1,'X',1,1,429,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 429}}',214.896,150956526,516580,NULL,'2020-05-12 09:56:42',1589277402,NULL),(1864775423,6582864,1,1382477,1,1,1,'X',1,1,364,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 364}}',215.075,162451956,420772,NULL,'2021-05-29 08:58:54',1622278734,NULL),(1876780031,6582864,1,3987100,1,1,1,'X',1,1,489,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489}, \"maximum_statistics\": {\"great\": 489}}',215.161,179965471,554620,NULL,'2023-07-23 00:49:09',1690073349,NULL),(1841891604,6582864,1,1003846,1,1,1,'A',1,0.966781,432,803303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 31, \"great\": 1928, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2032}}',215.237,127175099,1954752,NULL,'2016-10-31 12:13:06',1477915986,NULL),(1864856279,6582864,1,915459,1,1,1,'X',1,1,475,952668,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 475}}',215.26,162452987,569880,NULL,'2021-05-29 09:44:50',1622281490,NULL),(1876858871,6582864,1,2120612,1,1,1,'X',1,1,242,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242}, \"maximum_statistics\": {\"great\": 242}}',215.296,180231227,257280,NULL,'2023-08-08 21:38:36',1691530716,NULL),(1847591200,6582864,1,951045,1,1,1,'S',1,0.998786,824,956636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 822, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 824}}',215.332,135916200,1004660,NULL,'2018-02-15 15:44:36',1518709476,NULL),(1846515649,6582864,1,1382443,0,1,1,'A',1,0.942982,239,775935,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 29, \"great\": 534}, \"maximum_statistics\": {\"great\": 570}}',215.383,134215206,498787,NULL,'2017-11-23 02:12:19',1511403139,NULL),(1864566288,6582864,1,1812968,1,1,1,'X',1,1,561,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 561}}',215.455,161954857,635540,NULL,'2021-05-15 10:31:22',1621074682,NULL),(1877016195,6582864,1,4103791,1,1,1,'X',1,1,1204,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1204, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1204}}',215.652,180467298,1497240,NULL,'2023-08-24 20:12:12',1692907932,NULL),(1854837521,6582864,1,1844354,1,1,1,'S',1,0.995922,613,940167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 608, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 613}}',215.722,146932350,820340,NULL,'2019-10-28 14:26:25',1572272785,NULL),(1841150328,6582864,1,46300,1,1,1,'S',1,0.988417,777,887374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 759, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 777}}',215.808,125988757,849020,NULL,'2016-08-25 06:02:59',1472104979,NULL),(1869378705,6582864,1,2564630,1,1,1,'X',1,1,641,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 641}}',215.823,169186082,757280,NULL,'2022-01-21 15:38:54',1642779534,NULL),(1844380846,6582864,1,900830,1,1,1,'X',1,1,494,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494}, \"maximum_statistics\": {\"great\": 494}}',216.217,131097222,542640,NULL,'2017-06-07 12:39:20',1496839160,NULL),(1863953009,6582864,1,2817314,1,1,1,'X',1,1,735,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 735}}',216.258,161059319,835620,NULL,'2021-04-20 13:50:45',1618926645,NULL),(1864778045,6582864,1,353052,1,1,1,'X',1,1,723,956371,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 723, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 723}}',216.305,162355254,829100,NULL,'2021-05-26 16:02:32',1622044952,NULL),(1851426857,6582864,1,1836251,1,1,1,'XH',1,1,417,1014748,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 417}}',216.488,141636276,517800,NULL,'2018-12-12 01:10:34',1544577034,NULL),(1852518346,6582864,1,935402,1,1,1,'A',1,0.987001,802,879300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 2596, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2654}}',216.707,143562998,2915046,NULL,'2019-04-04 14:22:12',1554387732,NULL),(1877439137,6582864,1,4147346,1,1,1,'X',1,1,633,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 633}}',216.735,181111655,764020,NULL,'2023-10-08 10:54:27',1696762467,NULL),(1852905741,6582864,1,1641872,1,1,1,'X',1,1,436,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 436}}',216.757,143994058,495420,NULL,'2019-04-29 03:30:25',1556508625,NULL),(1864866658,6582864,1,1267458,1,1,1,'X',1,1,574,957456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',216.786,162381952,718900,NULL,'2021-05-27 11:20:00',1622114400,NULL),(1862843786,6582864,1,2012565,1,1,1,'X',1,1,238,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238}, \"maximum_statistics\": {\"great\": 238}}',216.795,159388724,234804,NULL,'2021-03-05 13:54:54',1614952494,NULL),(1877012063,6582864,1,2184753,1,1,1,'X',1,1,330,1053599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330}, \"maximum_statistics\": {\"great\": 330}}',216.977,180393635,367254,NULL,'2023-08-19 15:16:56',1692458216,NULL),(1844220862,6582864,1,572051,1,1,1,'A',1,0.981139,1098,837086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 1257}, \"maximum_statistics\": {\"great\": 1299}}',217.102,130738719,1411530,NULL,'2017-05-19 09:55:48',1495187748,NULL),(1854889591,6582864,1,2043924,1,1,1,'X',1,1,1071,957536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1071, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1071}}',217.246,147184549,1318880,NULL,'2019-11-13 15:19:05',1573658345,NULL),(1876817035,6582864,1,2306371,1,1,1,'X',1,1,1373,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1373}, \"maximum_statistics\": {\"great\": 1373}}',217.286,180120982,1534940,NULL,'2023-08-01 20:21:34',1690921294,NULL),(1840989876,6582864,1,987118,1,1,1,'S',1,0.996248,533,946389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 529, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 533}}',217.501,125794941,644430,NULL,'2016-08-15 04:21:43',1471234903,NULL),(1864912536,6582864,1,139180,1,1,1,'X',1,1,450,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 450}}',217.606,162495608,518720,NULL,'2021-05-30 13:33:26',1622381606,NULL),(1846961671,6582864,1,1265768,1,1,1,'SH',1,0.997462,788,1003286,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 784, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 788}}',217.663,135011066,958440,NULL,'2018-01-01 12:43:30',1514810610,NULL),(1853581584,6582864,1,2027064,1,1,1,'X',1,1,287,920048,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287}, \"maximum_statistics\": {\"great\": 287}}',217.679,145160880,310340,NULL,'2019-07-03 11:19:31',1562152771,NULL),(1841348100,6582864,1,891762,1,1,1,'S',1,0.988019,626,887506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 611}, \"maximum_statistics\": {\"great\": 626}}',217.712,126320414,702100,NULL,'2016-09-12 04:02:20',1473652940,NULL),(1876554620,6582864,1,1039215,1,1,1,'X',1,1,220,1052843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 220}}',217.729,179928250,280136,NULL,'2023-07-20 14:03:26',1689861806,NULL),(1864500605,6582864,1,958227,1,1,1,'XH',1,1,405,1075303,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405}, \"maximum_statistics\": {\"great\": 405}}',217.743,161962123,476852,NULL,'2021-05-15 14:38:37',1621089517,NULL),(1876748545,6582864,1,2739891,1,1,1,'X',1,1,542,957815,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 542}}',217.816,180087310,660200,NULL,'2023-07-30 15:29:57',1690730997,NULL),(1852160508,6582864,1,1878218,1,1,1,'X',1,1,601,958057,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 601}}',217.846,142784143,768372,NULL,'2019-02-17 04:14:34',1550376874,NULL),(1863970670,6582864,1,2569110,1,1,1,'X',1,1,656,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 656, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 656}}',217.858,161009699,785220,NULL,'2021-04-19 02:37:17',1618799837,NULL),(1855569128,6582864,1,2239022,1,1,1,'A',1,0.995109,1432,936161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 7, \"great\": 1728, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1738}}',217.951,148270680,2048772,NULL,'2020-01-21 14:10:07',1579615807,NULL),(1840649735,6582864,1,665663,1,1,1,'A',1,0.958032,416,786498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 636}, \"maximum_statistics\": {\"great\": 691}}',217.989,125140011,695410,NULL,'2016-07-12 12:44:55',1468327495,NULL),(1859782808,6582864,1,1743911,1,1,1,'X',1,1,216,955537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216}, \"maximum_statistics\": {\"great\": 216}}',218.041,154660282,230200,NULL,'2020-09-26 02:23:48',1601087028,NULL),(1864627727,6582864,1,2313585,1,1,1,'X',1,1,1431,958167,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1431, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1431}}',218.07,162158188,1858980,NULL,'2021-05-21 04:27:06',1621571226,NULL),(1840226468,6582864,1,946685,1,1,1,'A',1,0.992159,965,871552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 1069}, \"maximum_statistics\": {\"great\": 1084}}',218.291,124483002,1210158,NULL,'2016-06-10 02:27:35',1465525655,NULL),(1840596222,6582864,1,69595,1,1,1,'S',1,0.994102,763,902083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 754}, \"maximum_statistics\": {\"great\": 763}}',218.568,125025447,898212,NULL,'2016-07-06 13:45:06',1467812706,NULL),(1843560453,6582864,1,195612,1,1,1,'A',1,0.992167,636,905180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 758, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 766}}',218.579,129683425,802256,NULL,'2017-03-22 05:23:33',1490160213,NULL),(1857601470,6582864,1,997648,1,1,1,'X',1,1,293,910107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293}, \"maximum_statistics\": {\"great\": 293}}',218.581,151308441,340740,NULL,'2020-05-23 22:42:24',1590273744,NULL),(1877142126,6582864,1,4261305,1,1,1,'XH',1,1,293,1014682,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293}, \"maximum_statistics\": {\"great\": 293}}',218.608,180512090,335154,NULL,'2023-08-27 18:13:51',1693160031,NULL),(1850015679,6582864,1,1211856,0,1,1,'B',1,0.817568,380,524996,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 35, \"great\": 458}, \"maximum_statistics\": {\"great\": 666}}',218.617,139519097,496881,NULL,'2018-08-14 08:15:03',1534234503,NULL),(1862889822,6582864,1,2280455,1,1,1,'X',1,1,316,955401,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316}}',218.822,159389070,357440,NULL,'2021-03-05 14:04:51',1614953091,NULL),(1875803944,6582864,1,2257147,1,1,1,'A',1,0.930569,256,337392,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 54, \"great\": 916, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',218.858,178746696,550154,NULL,'2023-05-06 12:06:36',1683374796,NULL),(1852583434,6582864,1,1666253,1,1,1,'S',1,0.999625,1332,958961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1331, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1332}}',218.984,143751604,1806570,NULL,'2019-04-15 11:11:53',1555326713,NULL),(1876727165,6582864,1,80989,1,1,1,'X',1,1,690,953016,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 690}, \"maximum_statistics\": {\"great\": 690}}',219.047,180004395,808340,NULL,'2023-07-25 13:50:00',1690293000,NULL),(1877471403,6582864,1,4270107,1,1,1,'X',1,1,516,958045,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 516}}',219.155,181031863,600100,NULL,'2023-10-02 12:14:01',1696248841,NULL),(1876885195,6582864,1,1356558,1,1,1,'X',1,1,620,954875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 620, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 620}}',219.199,180270860,776600,NULL,'2023-08-11 14:00:31',1691762431,NULL),(1869424937,6582864,1,1932061,1,1,1,'A',1,0.989748,559,899058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 1057, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1073}}',219.293,169186406,1183250,NULL,'2022-01-21 15:53:38',1642780418,NULL),(1860078015,6582864,1,2505758,1,1,1,'X',1,1,499,952948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 499}}',219.4,155146653,600280,NULL,'2020-10-14 17:43:30',1602697410,NULL),(1856953295,6582864,1,924101,1,1,1,'X',1,1,555,960163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 555}}',219.415,150465012,668480,NULL,'2020-04-26 02:30:12',1587868212,NULL),(1864844407,6582864,1,878035,1,1,1,'X',1,1,432,955769,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 432}}',219.493,162453906,504360,NULL,'2021-05-29 10:22:13',1622283733,NULL),(1846665098,6582864,1,1265768,0,1,1,'A',1,0.918147,428,380523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 22, \"great\": 681}, \"maximum_statistics\": {\"great\": 788}}',219.667,134402851,492894,NULL,'2017-12-02 21:41:45',1512250905,NULL),(1852066489,6582864,1,1897625,1,1,1,'X',1,1,1467,948891,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1467, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 1467}}',219.756,142702986,2244980,NULL,'2019-02-12 06:11:36',1549951896,NULL),(1876324830,6582864,1,1080686,1,1,1,'X',1,1,310,1053531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 310}}',219.78,179542994,381688,NULL,'2023-06-25 12:27:24',1687696044,NULL),(1857412251,6582864,1,180377,1,1,1,'X',1,1,666,953656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 666, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 666}}',219.813,150987206,829400,NULL,'2020-05-13 10:19:09',1589365149,NULL),(1876807340,6582864,1,2944307,1,1,1,'X',1,1,645,953385,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 645, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 645}}',219.905,180121019,784956,NULL,'2023-08-01 20:24:45',1690921485,NULL),(1841459440,6582864,1,152561,1,1,1,'S',1,0.997743,886,936067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 882}, \"maximum_statistics\": {\"great\": 886}}',220.033,126468771,938300,NULL,'2016-09-20 11:49:16',1474372156,NULL),(1843562172,6582864,1,972454,1,1,1,'X',1,1,461,1011210,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 461}}',220.087,129628925,577896,NULL,'2017-03-19 04:50:32',1489899032,NULL),(1869341771,6582864,1,1124531,1,1,1,'S',1,0.998452,646,952349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 644, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 646, \"legacy_combo_increase\": 1}}',220.264,169130883,799020,NULL,'2022-01-19 09:29:03',1642584543,NULL),(1864921991,6582864,1,155195,1,1,1,'X',1,1,630,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 630, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 630}}',220.345,162495696,698840,NULL,'2021-05-30 13:36:18',1622381778,NULL),(1843059262,6582864,1,1167707,1,1,1,'A',1,0.972172,447,831992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 49, \"great\": 2136, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2210}}',220.429,128843390,2081368,NULL,'2017-02-04 05:07:41',1486184861,NULL),(1876836271,6582864,1,2669113,1,1,1,'X',1,1,242,1054233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242}, \"maximum_statistics\": {\"great\": 242}}',220.489,180245529,242811,NULL,'2023-08-09 21:34:53',1691616893,NULL),(1876836283,6582864,1,2669113,1,1,1,'X',1,1,242,1054233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242}, \"maximum_statistics\": {\"great\": 242}}',220.489,180255927,242811,NULL,'2023-08-10 14:41:38',1691678498,NULL),(1849069663,6582864,1,1125982,1,1,1,'S',1,0.997872,1175,945373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1170, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1175}}',220.816,138224963,1416490,NULL,'2018-06-11 10:44:29',1528713869,NULL),(1876790494,6582864,1,2892213,1,1,1,'X',1,1,679,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 679, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 679}}',220.96,180117849,796280,NULL,'2023-08-01 15:47:14',1690904834,NULL),(1843074769,6582864,1,102998,0,1,1,'A',1,0.987842,309,872789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 7, \"great\": 649, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 658}}',221.021,128972433,635592,NULL,'2017-02-11 07:06:20',1486796780,NULL),(1848653776,6582864,1,1082699,1,1,1,'A',1,0.970734,801,893692,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 59, \"great\": 2536, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2631}}',221.2,137494809,2697280,NULL,'2018-05-06 11:19:35',1525605575,NULL),(1849944161,6582864,1,1554557,1,1,1,'A',1,0.963745,465,802054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 49, \"great\": 2070, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2179}}',221.217,139589289,2089896,NULL,'2018-08-17 16:11:38',1534522298,NULL),(1840809602,6582864,1,469272,1,1,1,'X',1,1,523,950751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 523}}',221.304,125454188,625260,NULL,'2016-07-29 03:05:58',1469761558,NULL),(1844350804,6582864,1,1154653,1,1,1,'X',1,1,557,957783,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 557}}',221.429,130929746,615480,NULL,'2017-05-29 08:59:35',1496048375,NULL),(1876747525,6582864,1,2075789,1,1,1,'X',1,1,251,1029726,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 251}}',221.49,180005022,317711,NULL,'2023-07-25 14:26:03',1690295163,NULL),(1857453389,6582864,1,1627969,1,1,1,'X',1,1,535,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 535}}',221.5,151075111,617760,NULL,'2020-05-16 04:24:48',1589603088,NULL),(1876697380,6582864,1,203415,1,1,1,'X',1,1,1069,959273,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1069, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1069}}',221.524,179979300,1257880,NULL,'2023-07-23 21:29:17',1690147757,NULL),(1863755099,6582864,1,365129,1,1,1,'S',1,0.999593,1229,957603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1228, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1229}}',221.693,160768310,1582930,NULL,'2021-04-12 17:07:31',1618247251,NULL),(1840688547,6582864,1,649984,1,1,1,'X',1,1,294,957320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 294}}',221.804,125341802,327980,NULL,'2016-07-23 06:39:10',1469255950,NULL),(1864704540,6582864,1,1445749,1,1,1,'X',1,1,562,946818,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 562}}',221.904,162157525,686720,NULL,'2021-05-21 03:57:14',1621569434,NULL),(1847817169,6582864,1,932619,1,1,1,'X',1,1,554,921724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 554}}',221.956,136109921,642540,NULL,'2018-02-25 14:30:32',1519569032,NULL),(1847817177,6582864,1,932619,1,1,1,'X',1,1,554,922191,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 554}}',221.956,136110356,643640,NULL,'2018-02-25 14:53:49',1519570429,NULL),(1840636777,6582864,1,354453,1,1,1,'S',1,0.996983,663,920450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 659, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 663}}',221.96,125044988,736390,NULL,'2016-07-07 14:31:00',1467901860,NULL),(1846433678,6582864,1,768828,1,1,1,'XH',1,1,466,1007361,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 466}}',221.998,134168088,608256,NULL,'2017-11-20 11:14:33',1511176473,NULL),(1877136306,6582864,1,2023364,1,1,1,'X',1,1,555,955988,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555}, \"maximum_statistics\": {\"great\": 555}}',222.136,180641324,608400,NULL,'2023-09-05 12:52:18',1693918338,NULL),(1864868356,6582864,1,511821,1,1,1,'X',1,1,500,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 500}}',222.164,162354233,567920,NULL,'2021-05-26 15:30:08',1622043008,NULL),(1840738638,6582864,1,158851,1,1,1,'X',1,1,960,957601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 960, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 960}}',222.185,125401674,1199200,NULL,'2016-07-26 09:59:59',1469527199,NULL),(1851302299,6582864,1,158851,1,1,1,'X',1,1,960,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 960, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 960}}',222.185,141759558,1208220,NULL,'2018-12-19 15:55:25',1545234925,NULL),(1851332971,6582864,1,1477882,0,1,1,'A',1,0.915323,247,741861,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 530, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 620}}',222.25,141758445,549690,NULL,'2018-12-19 14:44:54',1545230694,NULL),(1840643778,6582864,1,663512,1,1,1,'S',1,0.992679,683,911207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 673}, \"maximum_statistics\": {\"great\": 683}}',222.279,125065980,770780,NULL,'2016-07-08 15:25:56',1467991556,NULL),(1857325425,6582864,1,1194879,1,1,1,'X',1,1,700,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 700, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 700}}',222.445,151037075,833860,NULL,'2020-05-14 22:25:10',1589495110,NULL),(1864531224,6582864,1,143473,1,1,1,'X',1,1,444,948826,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444}, \"maximum_statistics\": {\"great\": 444}}',222.468,161954250,510900,NULL,'2021-05-15 10:04:36',1621073076,NULL),(1848332990,6582864,1,353033,1,1,1,'A',1,0.981328,1270,873167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 20, \"great\": 4789, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 4954}}',222.587,137059243,5434550,NULL,'2018-04-15 06:53:39',1523775219,NULL),(1856257668,6582864,1,2284190,1,1,1,'X',1,1,766,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 766, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 766}}',222.595,149242129,880920,NULL,'2020-03-15 16:47:57',1584290877,NULL),(1846447593,6582864,1,203508,1,1,1,'S',1,0.998129,1069,1008594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1065, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1069}}',222.599,134146633,1408590,NULL,'2017-11-19 08:34:43',1511080483,NULL),(1864836460,6582864,1,1184132,1,1,1,'X',1,1,448,954428,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 448}}',222.645,162446162,546400,NULL,'2021-05-29 04:32:15',1622262735,NULL),(1863911949,6582864,1,2882170,1,1,1,'X',1,1,661,955477,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 661, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 661}}',222.685,160971580,785700,NULL,'2021-04-18 02:45:19',1618713919,NULL),(1868915123,6582864,1,2950703,1,1,1,'X',1,1,249,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 249}}',222.686,168539304,238700,NULL,'2021-12-26 17:20:09',1640539209,NULL),(1847365332,6582864,1,892854,1,1,1,'X',1,1,586,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586}, \"maximum_statistics\": {\"great\": 586}}',222.816,135585784,655520,NULL,'2018-01-29 15:07:55',1517238475,NULL),(1842751097,6582864,1,989370,1,1,1,'A',1,0.99122,820,453771,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 8, \"great\": 1127, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1139}}',222.985,128625944,849720,NULL,'2017-01-23 06:33:10',1485153190,NULL),(1853660578,6582864,1,1547957,1,1,1,'A',1,0.982473,1147,894986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 43, \"great\": 2548, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2596}}',223.026,145262929,2831936,NULL,'2019-07-09 17:09:13',1562692153,NULL),(3274579029,6582864,1,4676346,1,1,1,'X',1,1,578,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 578}}',223.047,184901227,680180,NULL,'2024-08-04 06:39:39',1722753579,NULL),(1864848297,6582864,1,2443191,1,1,1,'X',1,1,1215,956280,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1215, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1215}}',223.072,162353640,1481640,NULL,'2021-05-26 15:09:54',1622041794,NULL),(1852583441,6582864,1,1666253,1,1,1,'X',1,1,1332,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1332, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1332}}',223.076,143751791,1807120,NULL,'2019-04-15 11:26:48',1555327608,NULL),(1861944069,6582864,1,2581197,1,1,1,'XH',1,1,401,1066951,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 401}}',223.087,158077030,528187,NULL,'2021-01-24 08:11:46',1611475906,NULL),(1841157872,6582864,1,798128,1,1,1,'A',1,0.987805,578,888387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 19, \"great\": 2179, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2214, \"legacy_combo_increase\": 1}}',223.088,125969113,2373872,NULL,'2016-08-24 05:18:50',1472015930,NULL),(1852181704,6582864,1,1582345,1,1,1,'XH',1,1,146,1116485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 146}}',223.133,142841629,133848,NULL,'2019-02-20 14:36:23',1550673383,NULL),(1840717378,6582864,1,951393,1,1,1,'S',1,0.966822,859,943443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 802}, \"maximum_statistics\": {\"great\": 859}}',223.17,125365948,1013848,NULL,'2016-07-24 11:55:58',1469361358,NULL),(1839745403,6582864,1,81345,0,1,1,'S',1,0.958904,876,836648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 804}, \"maximum_statistics\": {\"great\": 876}}',223.202,123768852,942200,NULL,'2016-05-08 06:21:18',1462688478,NULL),(1864775673,6582864,1,1382504,1,1,1,'X',1,1,400,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 400}}',223.313,162452003,455484,NULL,'2021-05-29 09:00:49',1622278849,NULL),(1854000129,6582864,1,2016674,1,1,1,'X',1,1,1013,960326,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1013, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1013, \"legacy_combo_increase\": 1}}',223.324,145779934,1246000,NULL,'2019-08-10 15:50:49',1565452249,NULL),(1876076591,6582864,1,1586570,1,1,1,'X',1,1,1624,958468,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1624}, \"maximum_statistics\": {\"great\": 1624, \"legacy_combo_increase\": 1}}',223.358,179179023,1916440,NULL,'2023-06-02 03:39:19',1685677159,NULL),(1860080692,6582864,1,565692,1,1,1,'S',1,0.999264,679,958033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 678, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 679}}',223.449,155179843,845210,NULL,'2020-10-16 01:04:52',1602810292,NULL),(1864662037,6582864,1,2645237,1,1,1,'X',1,1,558,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 558}}',223.487,162157712,649324,NULL,'2021-05-21 04:05:30',1621569930,NULL),(1864649290,6582864,1,2490908,1,1,1,'X',1,1,481,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 481}}',223.491,162133063,540980,NULL,'2021-05-20 12:43:02',1621514582,NULL),(1847591204,6582864,1,951045,1,1,1,'X',1,1,824,960509,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 824, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 824}}',223.506,135916707,1007020,NULL,'2018-02-15 16:17:29',1518711449,NULL),(1857401421,6582864,1,173361,1,1,1,'X',1,1,732,959829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 732, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 732}}',223.559,151037291,842600,NULL,'2020-05-14 22:38:29',1589495909,NULL),(1857419405,6582864,1,86565,1,1,1,'X',1,1,590,920767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 590}}',223.611,150934291,824936,NULL,'2020-05-11 15:28:41',1589210921,NULL),(1864806122,6582864,1,2158457,1,1,1,'X',1,1,609,957390,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 609}}',223.626,162354514,789860,NULL,'2021-05-26 15:39:00',1622043540,NULL),(1843237147,6582864,1,114207,0,1,1,'X',1,1,1080,959724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1080, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1080}}',223.774,129253129,1305800,NULL,'2017-02-26 03:48:14',1488080894,NULL),(1859707184,6582864,1,1832117,1,1,1,'X',1,1,427,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 427}}',223.871,154567605,485420,NULL,'2020-09-23 03:03:50',1600830230,NULL),(1842917536,6582864,1,956374,1,1,1,'A',1,0.974564,1062,893225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 57, \"great\": 3919, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 4069}}',223.883,128647415,4298948,NULL,'2017-01-24 13:17:00',1485263820,NULL),(1842660103,6582864,1,261186,1,1,1,'X',1,1,509,953511,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 509}}',223.92,128288032,611760,NULL,'2017-01-04 11:43:09',1483530189,NULL),(1876560406,6582864,1,3891565,1,1,1,'X',1,1,249,945467,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249}, \"maximum_statistics\": {\"great\": 249}}',223.97,179880099,289304,NULL,'2023-07-17 10:24:44',1689589484,NULL),(1857625801,6582864,1,307618,1,1,1,'X',1,1,2622,957783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2622, \"large_bonus\": 268}, \"maximum_statistics\": {\"great\": 2622}}',224.053,151294152,3331740,NULL,'2020-05-23 12:41:47',1590237707,NULL),(1876692881,6582864,1,2564097,1,1,1,'X',1,1,137,985062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137}, \"maximum_statistics\": {\"great\": 137}}',224.162,179993387,124250,NULL,'2023-07-24 19:42:59',1690227779,NULL),(1846394384,6582864,1,1433905,1,1,1,'XH',1,1,649,1008805,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 649, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 649}}',224.229,134029115,798552,NULL,'2017-11-13 10:48:54',1510570134,NULL),(1864657357,6582864,1,2136044,1,1,1,'X',1,1,340,935127,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 340}}',224.33,162133359,402680,NULL,'2021-05-20 12:56:05',1621515365,NULL),(1852047020,6582864,1,1546653,1,1,1,'X',1,1,649,958959,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 649, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 649}}',224.334,142717332,734940,NULL,'2019-02-13 05:37:42',1550036262,NULL),(1842446412,6582864,1,718835,0,1,1,'A',1,0.914336,334,704654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 7, \"great\": 481, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 572}}',224.38,128018696,470191,NULL,'2016-12-20 09:07:53',1482224873,NULL),(1876303346,6582864,1,3958181,1,1,1,'X',1,1,329,949975,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329}, \"maximum_statistics\": {\"great\": 329}}',224.44,179465590,331200,NULL,'2023-06-20 14:19:00',1687270740,NULL),(1864758581,6582864,1,107237,1,1,1,'X',1,1,492,958823,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 492}}',224.484,162355336,576600,NULL,'2021-05-26 16:05:03',1622045103,NULL),(1857362656,6582864,1,799060,1,1,1,'S',1,0.999594,1231,954559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1230, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1231}}',224.56,151019269,1516790,NULL,'2020-05-14 10:30:53',1589452253,NULL),(1840816185,6582864,1,143931,0,1,1,'S',1,0.994091,1100,917618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1087, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',224.586,125557773,1368674,NULL,'2016-08-03 07:43:01',1470210181,NULL),(1864902514,6582864,1,2320992,1,1,1,'X',1,1,592,960144,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 592, \"legacy_combo_increase\": 1}}',224.605,162480398,662900,NULL,'2021-05-30 02:51:39',1622343099,NULL),(1869708565,6582864,1,3194827,1,1,1,'XH',1,1,273,1075518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 273}}',224.678,169539130,317613,NULL,'2022-02-04 15:25:22',1643988322,NULL),(1864765847,6582864,1,981478,1,1,1,'X',1,1,799,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 799, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 799}}',224.751,162451030,931020,NULL,'2021-05-29 08:19:43',1622276383,NULL),(1847573459,6582864,1,1486545,1,1,1,'A',1,0.99835,605,949544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 605, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 606}}',224.788,135779652,753512,NULL,'2018-02-08 17:03:25',1518109405,NULL),(1864801244,6582864,1,770474,1,1,1,'X',1,1,497,959758,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 497}}',224.833,162354285,595540,NULL,'2021-05-26 15:31:56',1622043116,NULL),(1850473072,6582864,1,1464930,1,1,1,'SH',1,0.980337,178,1000715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 171}, \"maximum_statistics\": {\"great\": 178}}',224.921,140265496,193761,NULL,'2018-09-22 07:49:42',1537602582,NULL),(1849569012,6582864,1,1266087,0,1,1,'A',1,0.962963,230,861354,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 402, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 432}}',225.027,138867483,429719,NULL,'2018-07-14 08:12:44',1531555964,NULL),(1846866373,6582864,1,1411652,1,1,1,'XH',1,1,286,1014862,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 286}}',225.114,134853974,362280,NULL,'2017-12-25 11:32:43',1514201563,NULL),(1850884703,6582864,1,1285331,1,1,1,'X',1,1,453,959174,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',225.131,140939541,533880,NULL,'2018-10-30 21:16:53',1540934213,NULL),(1841488704,6582864,1,118502,1,1,1,'X',1,1,525,960125,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 525}}',225.139,126534618,612380,NULL,'2016-09-24 09:48:19',1474710499,NULL),(1877009506,6582864,1,819316,1,1,1,'X',1,1,517,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 517}}',225.254,180326890,612420,NULL,'2023-08-14 23:37:47',1692056267,NULL),(1849627410,6582864,1,1555538,1,1,1,'X',1,1,1615,959191,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1615, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1615}}',225.331,138935970,1876260,NULL,'2018-07-17 14:08:25',1531836505,NULL),(1864099891,6582864,1,95421,1,1,1,'X',1,1,503,921224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',225.352,161131205,582800,NULL,'2021-04-22 13:45:11',1619099111,NULL),(1863881443,6582864,1,1073782,1,1,1,'X',1,1,649,954352,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 649, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 649}}',225.383,161098624,788140,NULL,'2021-04-21 15:24:26',1619018666,NULL),(1868287149,6582864,1,2406327,1,1,1,'X',1,1,366,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 366}}',225.436,167553843,395160,NULL,'2021-11-17 17:33:18',1637170398,NULL),(1841485308,6582864,1,116938,1,1,1,'S',1,0.990124,1367,923820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1340, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1367}}',225.517,126467845,1717590,NULL,'2016-09-20 10:11:07',1474366267,NULL),(1863755110,6582864,1,365129,1,1,1,'X',1,1,1229,958737,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1229, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1229}}',225.551,160768798,1583480,NULL,'2021-04-12 17:24:03',1618248243,NULL),(1864579122,6582864,1,1162939,1,1,1,'X',1,1,613,957810,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 613, \"legacy_combo_increase\": 1}}',225.628,161954767,710680,NULL,'2021-05-15 10:27:06',1621074426,NULL),(1854512261,6582864,1,93236,1,1,1,'S',1,0.997813,1143,943307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1138, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1143}}',225.655,146692385,1331010,NULL,'2019-10-12 11:51:00',1570881060,NULL),(1857465114,6582864,1,2262156,1,1,1,'X',1,1,627,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 627}}',225.711,151234185,763840,NULL,'2020-05-21 12:22:00',1590063720,NULL),(1851034787,6582864,1,1757218,1,1,1,'X',1,1,457,950967,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 457}}',225.734,141150763,528800,NULL,'2018-11-12 10:33:55',1542018835,NULL),(1841532803,6582864,1,736477,1,1,1,'S',1,0.991837,490,937306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 482}, \"maximum_statistics\": {\"great\": 490}}',225.8,126574280,551420,NULL,'2016-09-26 09:20:40',1474881640,NULL),(1876785901,6582864,1,4215360,1,1,1,'X',1,1,306,945895,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 306}}',225.805,179980949,360828,NULL,'2023-07-24 00:47:23',1690159643,NULL),(1840523082,6582864,1,82734,1,1,1,'S',1,0.991895,802,883202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 789}, \"maximum_statistics\": {\"great\": 802}}',225.897,124848357,862150,NULL,'2016-06-27 14:12:12',1467036732,NULL),(1864643953,6582864,1,1869069,1,1,1,'XH',1,1,230,1011145,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',225.966,162167017,278334,NULL,'2021-05-21 11:34:22',1621596862,NULL),(1869495140,6582864,1,1869069,1,1,1,'XH',1,1,230,1011145,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 230}}',225.966,169449679,278334,NULL,'2022-01-31 18:51:29',1643655089,NULL),(1871619015,6582864,1,2280847,1,1,1,'S',1,0.994981,797,944321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 789, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 797}}',226.08,172572805,933140,NULL,'2022-06-12 12:21:42',1655036502,NULL),(1876615394,6582864,1,818079,1,1,1,'X',1,1,570,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570}, \"maximum_statistics\": {\"great\": 570}}',226.093,179758507,617320,NULL,'2023-07-09 14:32:35',1688913155,NULL),(1849825561,6582864,1,107299,1,1,1,'X',1,1,1099,957560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1099, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1099}}',226.106,139408385,1287560,NULL,'2018-08-09 07:28:18',1533799698,NULL),(3337662424,6582864,1,2487381,1,1,1,'X',1,1,484,952300,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 484}}',226.209,185035623,578960,NULL,'2024-08-14 22:07:08',1723673228,NULL),(1840736183,6582864,1,908415,1,1,1,'S',1,0.988458,1213,906025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1213}}',226.213,125286300,1369360,NULL,'2016-07-20 07:16:01',1468998961,NULL),(1870093379,6582864,1,3360609,1,1,1,'X',1,1,1246,953834,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1246, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1246}}',226.368,170184397,1631272,NULL,'2022-03-02 15:33:50',1646235230,NULL),(1876611846,6582864,1,3829186,1,1,1,'X',1,1,1326,956246,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1326, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1326}}',226.385,179857169,1715596,NULL,'2023-07-15 21:08:35',1689455315,NULL),(1876913060,6582864,1,3534466,1,1,1,'X',1,1,1185,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1185}, \"maximum_statistics\": {\"great\": 1185}}',226.768,180217947,1403520,NULL,'2023-08-08 00:15:14',1691453714,NULL),(2530287407,6582864,1,4363895,1,1,1,'XH',1,1,431,1014840,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 431}}',226.901,183208189,500940,NULL,'2024-03-19 03:13:23',1710818003,NULL),(1840864583,6582864,1,36349,1,1,1,'S',1,0.984484,999,906542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 968, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 999}}',226.903,125476651,1347096,NULL,'2016-07-30 06:24:52',1469859892,NULL),(1847956859,6582864,1,1521509,1,1,1,'S',1,0.997877,471,1007183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 469, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 471}}',227.107,136325213,562476,NULL,'2018-03-09 06:45:10',1520577910,NULL),(1876759336,6582864,1,3971273,1,1,1,'X',1,1,1185,958528,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1185, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1185}}',227.135,180056037,1396060,NULL,'2023-07-28 18:31:54',1690569114,NULL),(1840760487,6582864,1,681579,1,1,1,'S',1,0.988655,617,916549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 603, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 617}}',227.227,125305926,679490,NULL,'2016-07-21 09:12:41',1469092361,NULL),(1877017266,6582864,1,2495033,1,1,1,'X',1,1,567,951544,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 567}}',227.443,180341367,714020,NULL,'2023-08-15 22:13:16',1692137596,NULL),(1853674514,6582864,1,1858978,1,1,1,'X',1,1,1250,953810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1250, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1250}}',227.47,145262691,1526320,NULL,'2019-07-09 16:48:14',1562690894,NULL),(1852008968,6582864,1,1717853,1,1,1,'X',1,1,1398,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1398, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1398}}',227.544,142694808,1643340,NULL,'2019-02-11 15:56:03',1549900563,NULL),(1857507115,6582864,1,1363164,1,1,1,'X',1,1,582,953729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 582}}',227.601,151264970,765168,NULL,'2020-05-22 13:02:13',1590152533,NULL),(1852044816,6582864,1,247109,1,1,1,'X',1,1,204,1053392,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204}, \"maximum_statistics\": {\"great\": 204}}',227.673,142703620,213359,NULL,'2019-02-12 07:34:54',1549956894,NULL),(1859697295,6582864,1,2470783,1,1,1,'X',1,1,184,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 184}}',227.683,154567365,183340,NULL,'2020-09-23 02:48:57',1600829337,NULL),(1842939660,6582864,1,49077,1,1,1,'S',1,0.99807,777,1008975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 774}, \"maximum_statistics\": {\"great\": 777}}',227.778,128736434,932913,NULL,'2017-01-29 08:52:34',1485679954,NULL),(1864765792,6582864,1,315418,1,1,1,'X',1,1,363,954537,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 363}}',227.924,162355741,409120,NULL,'2021-05-26 16:16:45',1622045805,NULL),(1860080701,6582864,1,565692,1,1,1,'X',1,1,679,960106,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 679, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 679}}',227.941,155179939,845760,NULL,'2020-10-16 01:13:18',1602810798,NULL),(1842943537,6582864,1,974684,1,1,1,'A',1,0.930918,402,754223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 21, \"great\": 1044}, \"maximum_statistics\": {\"great\": 1187}}',227.951,128737498,1057757,NULL,'2017-01-29 10:07:06',1485684426,NULL),(1876571095,6582864,1,4115911,1,1,1,'X',1,1,562,959134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 562}}',228.302,179857668,664040,NULL,'2023-07-15 22:01:18',1689458478,NULL),(1876915086,6582864,1,4222037,1,1,1,'X',1,1,419,1014876,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419}, \"maximum_statistics\": {\"great\": 419}}',228.494,180288054,483036,NULL,'2023-08-12 14:25:50',1691850350,NULL),(1842954695,6582864,1,374422,0,1,1,'A',1,0.996642,921,287057,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 5, \"great\": 1632, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1638}}',228.653,128699363,1022841,NULL,'2017-01-27 12:09:05',1485518945,NULL),(1857156627,6582864,1,72069,1,1,1,'X',1,1,731,960067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 731, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 731}}',228.944,150592820,828220,NULL,'2020-04-30 08:43:42',1588236222,NULL),(1864642187,6582864,1,2336377,1,1,1,'X',1,1,578,956766,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 578}}',229.131,162102223,674800,NULL,'2021-05-19 14:09:00',1621433340,NULL),(1860024424,6582864,1,2459933,1,1,1,'S',1,0.999655,1448,958457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1447, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1448}}',229.252,155179077,1654090,NULL,'2020-10-16 00:07:57',1602806877,NULL),(1857550988,6582864,1,200803,1,1,1,'X',1,1,526,959941,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 526}}',229.512,151073563,638200,NULL,'2020-05-16 03:06:45',1589598405,NULL),(1841003079,6582864,1,222623,1,1,1,'S',1,0.995842,1443,941907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1431, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1443}}',229.583,125702594,1686180,NULL,'2016-08-10 12:40:23',1470832823,NULL),(1857324845,6582864,1,725277,1,1,1,'X',1,1,551,953584,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 551}}',229.606,151038048,639300,NULL,'2020-05-14 23:26:18',1589498778,NULL),(1863515554,6582864,1,2619965,1,1,1,'A',1,0.998225,845,942344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1125, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1127}}',229.782,160503691,1342192,NULL,'2021-04-05 09:24:13',1617614653,NULL),(1864651916,6582864,1,2124799,1,1,1,'X',1,1,1297,956736,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1297, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1297}}',230.073,162157970,1522040,NULL,'2021-05-21 04:17:06',1621570626,NULL),(1849625198,6582864,1,662388,0,1,1,'A',1,0.928,176,744639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 442, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 500}}',230.093,138890227,399101,NULL,'2018-07-15 09:07:08',1531645628,NULL),(1841244642,6582864,1,778483,0,1,1,'S',1,0.996249,933,287382,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 926, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 933}}',230.266,126125741,555955,NULL,'2016-09-01 11:49:25',1472730565,NULL),(1864509530,6582864,1,1919415,1,1,1,'X',1,1,1173,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1173, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1173}}',230.274,162075656,1436660,NULL,'2021-05-18 18:18:41',1621361921,NULL),(1877019281,6582864,1,3899717,1,1,1,'X',1,1,423,956801,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 423, \"legacy_combo_increase\": 1}}',230.357,180426449,500140,NULL,'2023-08-21 22:20:35',1692656435,NULL),(1842983114,6582864,1,117136,0,1,1,'A',1,0.927619,209,747261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 466}, \"maximum_statistics\": {\"great\": 525}}',230.408,128862835,403385,NULL,'2017-02-05 01:53:52',1486259632,NULL),(1877701553,6582864,1,3504801,1,1,1,'X',1,1,372,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372}, \"maximum_statistics\": {\"great\": 372}}',230.475,181513348,385040,NULL,'2023-11-08 11:42:33',1699443753,NULL),(1876734052,6582864,1,1207834,1,1,1,'X',1,1,500,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 500}}',230.635,179971284,623560,NULL,'2023-07-23 10:55:52',1690109752,NULL),(1876731399,6582864,1,3839058,1,1,1,'S',1,0.996561,727,945263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 722, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 727}}',230.656,179994686,857780,NULL,'2023-07-24 21:39:05',1690234745,NULL),(1853845428,6582864,1,73885,1,1,1,'X',1,1,1075,959869,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1075, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1075}}',230.673,145529835,1350920,NULL,'2019-07-26 07:09:36',1564124976,NULL),(1876943840,6582864,1,2310305,1,1,1,'X',1,1,316,940648,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316}, \"maximum_statistics\": {\"great\": 316}}',230.678,180341275,367036,NULL,'2023-08-15 22:05:35',1692137135,NULL),(1856556913,6582864,1,101781,1,1,1,'XH',1,1,582,1014954,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 582}}',230.77,149692258,706608,NULL,'2020-04-01 10:02:26',1585735346,NULL),(1864770251,6582864,1,987118,1,1,1,'X',1,1,533,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 533}}',230.781,162351683,652900,NULL,'2021-05-26 14:10:49',1622038249,NULL),(1854044435,6582864,1,1949351,1,1,1,'A',1,0.990555,547,911528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 7, \"great\": 838, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 847}}',230.797,145939180,907300,NULL,'2019-08-20 15:11:44',1566313904,NULL),(1863968843,6582864,1,1562729,1,1,1,'X',1,1,577,959566,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 2}}',230.879,161059207,719960,NULL,'2021-04-20 13:47:11',1618926431,NULL),(1856912852,6582864,1,2362090,1,1,1,'X',1,1,1394,955824,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1394, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1394}}',230.88,150270719,1772600,NULL,'2020-04-19 12:07:52',1587298072,NULL),(1854763464,6582864,1,203101,1,1,1,'X',1,1,1014,955063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1014, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1014}}',230.895,147107610,1254900,NULL,'2019-11-09 01:51:56',1573264316,NULL),(1864748183,6582864,1,1254644,1,1,1,'X',1,1,853,959094,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 853, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',230.903,162122512,985320,NULL,'2021-05-20 03:43:33',1621482213,NULL),(1876605770,6582864,1,1272976,1,1,1,'X',1,1,515,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 515}}',230.909,179926929,588020,NULL,'2023-07-20 12:27:22',1689856042,NULL),(1854431968,6582864,1,2021055,1,1,1,'X',1,1,820,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 820, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 820}}',231.128,146480303,993660,NULL,'2019-09-27 05:21:33',1569561693,NULL),(1840203937,6582864,1,28306,1,1,1,'A',1,0.935088,527,923326,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 503, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',231.316,124483235,706150,NULL,'2016-06-10 02:45:10',1465526710,NULL),(1842275883,6582864,1,814566,1,1,1,'S',1,0.992013,626,933168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 616, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 626, \"legacy_combo_increase\": 1}}',231.451,127738928,726816,NULL,'2016-12-04 01:07:01',1480813621,NULL),(1854749947,6582864,1,2016124,1,1,1,'XH',1,1,358,1075038,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 358}}',231.561,146761034,569792,NULL,'2019-10-17 12:42:31',1571316151,NULL),(1876664540,6582864,1,156754,1,1,1,'X',1,1,580,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580}, \"maximum_statistics\": {\"great\": 580}}',231.592,179994936,630960,NULL,'2023-07-24 22:01:48',1690236108,NULL),(1857560568,6582864,1,443415,1,1,1,'X',1,1,521,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 521}}',231.618,151073737,606200,NULL,'2020-05-16 03:16:06',1589598966,NULL),(1841488659,6582864,1,163846,0,1,1,'X',1,1,1000,957819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1000, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1000}}',231.722,126448155,1156980,NULL,'2016-09-19 02:14:23',1474251263,NULL),(1857396850,6582864,1,69310,1,1,1,'X',1,1,888,956268,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 888, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 888}}',231.758,151039069,1072340,NULL,'2020-05-15 00:32:42',1589502762,NULL),(1857529314,6582864,1,69310,1,1,1,'X',1,1,888,956268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 888, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 888}}',231.758,151191421,1072340,NULL,'2020-05-20 00:14:43',1589933683,NULL),(1859716112,6582864,1,69310,1,1,1,'X',1,1,888,956268,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 888, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 888}}',231.758,154603122,1072340,NULL,'2020-09-24 07:21:13',1600932073,NULL),(1842688863,6582864,1,1081354,1,1,1,'X',1,1,712,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 712, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 712}}',231.799,128299283,791740,NULL,'2017-01-05 03:08:04',1483585684,NULL),(1844356811,6582864,1,872521,1,1,1,'X',1,1,1346,957860,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1346, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1346}}',231.848,130945178,1718640,NULL,'2017-05-30 04:48:29',1496119709,NULL),(1864803969,6582864,1,781014,1,1,1,'X',1,1,1365,956422,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1365, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1365}}',231.857,162450297,1697700,NULL,'2021-05-29 07:45:40',1622274340,NULL),(1865508579,6582864,1,2882728,1,1,1,'X',1,1,1205,958410,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1205}}',231.873,163393920,1429480,NULL,'2021-06-27 13:59:19',1624802359,NULL),(1841548093,6582864,1,93167,0,1,1,'A',1,0.967949,425,819528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 969}, \"maximum_statistics\": {\"great\": 1014}}',231.873,126467349,977566,NULL,'2016-09-20 09:23:43',1474363423,NULL),(1864774251,6582864,1,1000928,1,1,1,'X',1,1,460,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 460}}',231.881,162355799,538560,NULL,'2021-05-26 16:18:22',1622045902,NULL),(1876845207,6582864,1,2077621,1,1,1,'X',1,1,301,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301}, \"maximum_statistics\": {\"great\": 301}}',231.939,180231629,317800,NULL,'2023-08-08 22:27:05',1691533625,NULL),(1864822278,6582864,1,1145548,1,1,1,'X',1,1,622,958149,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 622}}',231.961,162414813,737320,NULL,'2021-05-28 09:30:01',1622194201,NULL),(3337695281,6582864,1,4435841,1,1,1,'X',1,1,249,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249}, \"maximum_statistics\": {\"great\": 249}}',232.007,185035678,253872,NULL,'2024-08-14 22:15:01',1723673701,NULL),(1869862028,6582864,1,2820283,1,1,1,'X',1,1,638,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 638, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 638}}',232.032,169860029,720860,NULL,'2022-02-17 15:22:13',1645111333,NULL),(1840453224,6582864,1,61450,1,1,1,'A',1,0.962536,422,825096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 651}, \"maximum_statistics\": {\"great\": 694}}',232.133,124865109,663460,NULL,'2016-06-28 12:35:45',1467117345,NULL),(1864056382,6582864,1,2129574,1,1,1,'X',1,1,1482,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1482, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1482}}',232.225,161133257,1756800,NULL,'2021-04-22 14:45:54',1619102754,NULL),(1841566008,6582864,1,817464,0,1,1,'A',1,0.989983,411,901741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 591, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 599}}',232.26,126725552,629586,NULL,'2016-10-05 10:33:13',1475663593,NULL),(1842976695,6582864,1,919982,1,1,1,'A',1,0.993243,468,903236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 1247, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1258}}',232.279,128842851,1455302,NULL,'2017-02-04 04:22:35',1486182155,NULL),(1847259043,6582864,1,1021966,0,1,1,'A',1,0.939583,335,757525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 35, \"great\": 1301, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1440}}',232.304,135495793,1325966,NULL,'2018-01-25 10:53:37',1516877617,NULL),(1865462820,6582864,1,2694900,1,1,1,'XH',1,1,446,1013378,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 446}}',232.319,163376996,528693,NULL,'2021-06-27 00:55:25',1624755325,NULL),(1847573681,6582864,1,1486545,1,1,1,'X',1,1,606,954200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 606}}',232.339,135786925,754756,NULL,'2018-02-09 02:51:34',1518144694,NULL),(1846876839,6582864,1,1058170,0,1,1,'X',1,1,702,233333,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 702, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 702, \"legacy_combo_increase\": 1}}',232.513,134896507,415840,NULL,'2017-12-27 13:08:01',1514380081,NULL),(1876866003,6582864,1,2434031,1,1,1,'X',1,1,310,956412,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310}, \"maximum_statistics\": {\"great\": 310}}',232.639,180231906,311940,NULL,'2023-08-08 22:57:09',1691535429,NULL),(1853417091,6582864,1,1991940,1,1,1,'S',1,0.99865,1482,954917,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1478, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1482}}',232.641,144823807,1822480,NULL,'2019-06-13 14:04:15',1560434655,NULL),(1854188940,6582864,1,50354,1,1,1,'S',1,0.997959,980,945591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 976, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 980}}',232.812,146139737,1319780,NULL,'2019-09-02 07:37:21',1567409841,NULL),(1861653939,6582864,1,81944,1,1,1,'X',1,1,708,953304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 708, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 708}}',232.997,157433323,812660,NULL,'2021-01-02 10:59:45',1609585185,NULL),(1863625188,6582864,1,1567153,1,1,1,'A',1,0.993388,910,973360,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 10, \"great\": 1577, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1588}}',233.107,160542170,1907079,NULL,'2021-04-06 12:01:00',1617710460,NULL),(1851871100,6582864,1,1500554,1,1,1,'S',1,0.968601,1051,950691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 985, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1051}}',233.121,142458693,1171623,NULL,'2019-01-28 07:28:56',1548660536,NULL),(1841037157,6582864,1,136734,0,1,1,'S',1,0.994243,608,937892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 601, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 608}}',233.122,125794808,687810,NULL,'2016-08-15 04:10:08',1471234208,NULL),(1869899764,6582864,1,2976846,1,1,1,'X',1,1,484,919860,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 484}}',233.126,169941368,629012,NULL,'2022-02-20 16:44:05',1645375445,NULL),(1860024433,6582864,1,2459933,1,1,1,'X',1,1,1448,959435,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1448, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1448}}',233.186,155179155,1654640,NULL,'2020-10-16 00:13:34',1602807214,NULL),(1869432967,6582864,1,2440974,1,1,1,'S',1,0.998762,808,954024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 806, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 808}}',233.322,169213140,1094030,NULL,'2022-01-22 15:00:01',1642863601,NULL),(1849493059,6582864,1,1661787,1,1,1,'X',1,1,542,954202,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 542}}',233.418,138750281,668436,NULL,'2018-07-08 13:37:25',1531057045,NULL),(1854876374,6582864,1,1516778,1,1,1,'S',1,0.994253,435,864045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 430, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435}}',233.589,146940760,471920,NULL,'2019-10-29 04:30:49',1572323449,NULL),(1864179194,6582864,1,2520856,1,1,1,'X',1,1,774,960083,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 774, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 774}}',233.722,161455275,874480,NULL,'2021-05-01 10:56:48',1619866608,NULL),(1854792844,6582864,1,819861,1,1,1,'A',1,0.994929,336,488688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 489, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 493}}',233.883,146970805,352584,NULL,'2019-10-31 11:52:37',1572522757,NULL),(1876828287,6582864,1,1818732,1,1,1,'X',1,1,189,1010786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',233.884,180245396,197777,NULL,'2023-08-09 21:23:05',1691616185,NULL),(1854875685,6582864,1,964622,1,1,1,'S',1,0.999371,1590,958714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1588, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1590}}',233.908,146944956,1773820,NULL,'2019-10-29 13:18:07',1572355087,NULL),(1847580528,6582864,1,67622,1,1,1,'X',1,1,777,920092,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 777, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 777}}',233.96,135740166,909520,NULL,'2018-02-06 13:15:47',1517922947,NULL),(1853179327,6582864,1,1781738,1,1,1,'X',1,1,1801,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1801, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1801}}',233.965,144386755,2140140,NULL,'2019-05-20 10:20:38',1558347638,NULL),(1875846283,6582864,1,1272259,1,1,1,'X',1,1,493,1010229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493}}',234.045,178668795,581580,NULL,'2023-05-01 10:58:50',1682938730,NULL),(1840841434,6582864,1,67051,1,1,1,'S',1,0.993506,693,991149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 684, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 693}}',234.097,125522558,833862,NULL,'2016-08-01 12:58:05',1470056285,NULL),(1864670495,6582864,1,1408639,1,1,1,'X',1,1,725,960307,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 725, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 725}}',234.105,162164016,876260,NULL,'2021-05-21 09:14:04',1621588444,NULL),(1854203451,6582864,1,59746,1,1,1,'X',1,1,668,960048,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 668, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 668}}',234.108,146092873,735580,NULL,'2019-08-30 12:11:33',1567167093,NULL),(1875829099,6582864,1,262458,1,1,1,'A',1,0.962435,476,775371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 34, \"great\": 1105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1158}}',234.153,178796612,966848,NULL,'2023-05-09 10:45:56',1683629156,NULL),(1854599374,6582864,1,1500554,1,1,1,'SH',1,0.996194,1051,549664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1043, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1051}}',234.186,146634501,800562,NULL,'2019-10-08 06:33:54',1570516434,NULL),(1865129898,6582864,1,2995755,1,1,1,'X',1,1,1286,953340,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1286, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1286}}',234.19,162781457,1645500,NULL,'2021-06-08 03:37:29',1623123449,NULL),(1854645214,6582864,1,1458982,1,1,1,'X',1,1,497,956619,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 497}}',234.294,146891534,574520,NULL,'2019-10-26 07:51:29',1572076289,NULL),(1853073836,6582864,1,1774122,1,1,1,'X',1,1,1044,959153,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1044, \"large_bonus\": 136}, \"maximum_statistics\": {\"great\": 1044}}',234.295,144188151,1350980,NULL,'2019-05-10 06:05:44',1557468344,NULL),(1876821637,6582864,1,2033349,1,1,1,'X',1,1,199,1052856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199}, \"maximum_statistics\": {\"great\": 199}}',234.332,180245385,230767,NULL,'2023-08-09 21:21:55',1691616115,NULL),(1876838897,6582864,1,3042947,1,1,1,'X',1,1,1012,957897,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1012, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1012}}',234.547,180118576,1301880,NULL,'2023-08-01 16:39:11',1690907951,NULL),(1841409887,6582864,1,471178,1,1,1,'X',1,1,763,957206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 763}, \"maximum_statistics\": {\"great\": 763}}',234.623,126247599,880120,NULL,'2016-09-08 12:36:52',1473338212,NULL),(1876584871,6582864,1,1608085,1,1,1,'X',1,1,143,1034643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143}, \"maximum_statistics\": {\"great\": 143}}',234.769,179879963,132883,NULL,'2023-07-17 10:13:31',1689588811,NULL),(1846643261,6582864,1,620995,0,1,1,'A',1,0.972441,634,840053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 20, \"great\": 860, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 889}}',234.82,134356167,863672,NULL,'2017-11-30 17:23:16',1512062596,NULL),(1865122288,6582864,1,2982534,1,1,1,'X',1,1,1218,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1218, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1218}}',234.829,162782402,1404220,NULL,'2021-06-08 04:21:05',1623126065,NULL),(1852010336,6582864,1,215581,1,1,1,'X',1,1,871,958963,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 871, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 871}}',235.016,142694892,1012540,NULL,'2019-02-11 16:03:05',1549900985,NULL),(1848974349,6582864,1,137802,1,1,1,'X',1,1,591,1041387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 591}}',235.037,137971317,873221,NULL,'2018-05-30 03:28:29',1527650909,NULL),(1857235862,6582864,1,137802,1,1,1,'X',1,1,591,1041845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 591}}',235.037,150767787,874411,NULL,'2020-05-06 03:52:24',1588737144,NULL),(1877109675,6582864,1,4071849,1,1,1,'X',1,1,971,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 971, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 971}}',235.295,180520509,1189448,NULL,'2023-08-28 09:11:00',1693213860,NULL),(1846447603,6582864,1,203508,1,1,1,'X',1,1,1069,1014567,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1069, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1069}}',235.364,134151244,1412808,NULL,'2017-11-19 13:06:29',1511096789,NULL),(1877133187,6582864,1,941332,1,1,1,'A',1,0.988258,305,886840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 502, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 511}}',235.37,180652715,522186,NULL,'2023-09-06 09:41:17',1693993277,NULL),(1876853652,6582864,1,1225754,1,1,1,'X',1,1,299,1026737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 299}}',235.397,180255721,375492,NULL,'2023-08-10 14:26:23',1691677583,NULL),(1876796027,6582864,1,3786375,1,1,1,'X',1,1,238,920000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 238}}',235.461,180231182,225480,NULL,'2023-08-08 21:33:09',1691530389,NULL),(1841069409,6582864,1,59792,0,1,1,'A',1,0.985485,644,887435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 972, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999}}',235.495,125988863,1092320,NULL,'2016-08-25 06:11:25',1472105485,NULL),(1841590586,6582864,1,711043,1,1,1,'X',1,1,566,958507,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 566}}',235.576,126756435,646840,NULL,'2016-10-07 11:40:09',1475840409,NULL),(1865203572,6582864,1,2514507,1,1,1,'X',1,1,712,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 712, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 712}}',235.626,162944582,829620,NULL,'2021-06-13 07:52:34',1623570754,NULL),(1876726739,6582864,1,2668974,1,1,1,'X',1,1,160,1054233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160}, \"maximum_statistics\": {\"great\": 160}}',235.656,179993293,152938,NULL,'2023-07-24 19:34:34',1690227274,NULL),(1877029255,6582864,1,3579179,1,1,1,'X',1,1,347,1044006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347}, \"maximum_statistics\": {\"great\": 347}}',235.905,180427156,394746,NULL,'2023-08-21 23:45:09',1692661509,NULL),(1851902839,6582864,1,1845853,1,1,1,'X',1,1,1128,956031,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1128, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1128}}',235.994,142549818,1382380,NULL,'2019-02-02 17:24:24',1549128264,NULL),(1857296794,6582864,1,86627,1,1,1,'X',1,1,790,949431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 790}, \"maximum_statistics\": {\"great\": 790}}',236.001,150768221,936800,NULL,'2020-05-06 04:16:15',1588738575,NULL),(1855188408,6582864,1,2180266,1,1,1,'X',1,1,586,951714,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 586}}',236.088,147567060,697360,NULL,'2019-12-08 07:27:11',1575790031,NULL),(1876320711,6582864,1,51471,1,1,1,'S',1,0.994937,395,1037810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 391, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 395}}',236.204,179478304,471538,NULL,'2023-06-21 11:08:02',1687345682,NULL),(1863819234,6582864,1,224333,1,1,1,'X',1,1,669,960071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 669, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 669}}',236.347,160911585,797952,NULL,'2021-04-16 17:09:26',1618592966,NULL),(1849772984,6582864,1,245124,1,1,1,'A',1,0.971391,1219,834621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 41, \"great\": 2941, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 3076}}',236.394,139410060,3081208,NULL,'2018-08-09 09:48:18',1533808098,NULL),(1864825247,6582864,1,2925051,1,1,1,'X',1,1,770,954609,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 770, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 770}}',236.437,162446325,904480,NULL,'2021-05-29 04:38:29',1622263109,NULL),(1857074504,6582864,1,680920,1,1,1,'X',1,1,1222,952013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1222, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1222}}',236.454,150550138,1534080,NULL,'2020-04-28 22:10:49',1588111849,NULL),(1854423786,6582864,1,1809506,1,1,1,'X',1,1,846,958599,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 846, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 846}}',236.469,146480226,1068340,NULL,'2019-09-27 05:04:35',1569560675,NULL),(1842868138,6582864,1,831211,1,1,1,'A',1,0.938272,209,800271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 362}, \"maximum_statistics\": {\"great\": 405}}',236.52,128756271,382112,NULL,'2017-01-30 09:41:51',1485769311,NULL),(1853917516,6582864,1,2040980,1,1,1,'X',1,1,1539,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1539, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1539}}',236.58,145588739,1791500,NULL,'2019-07-29 18:15:18',1564424118,NULL),(1859714353,6582864,1,67202,1,1,1,'S',1,0.999337,754,953910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 753, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 2}}',236.691,154563749,943310,NULL,'2020-09-22 22:44:16',1600814656,NULL),(1863951049,6582864,1,76245,1,1,1,'X',1,1,999,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 999}, \"maximum_statistics\": {\"great\": 999}}',236.835,160937986,1136660,NULL,'2021-04-17 09:06:09',1618650369,NULL),(1857670154,6582864,1,1959634,1,1,1,'X',1,1,1113,959482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1113, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1113}}',236.862,151337229,1407740,NULL,'2020-05-24 22:01:13',1590357673,NULL),(1877085375,6582864,1,2440070,1,1,1,'A',1,0.997455,391,946758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 392, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 393}}',236.891,180587707,429080,NULL,'2023-09-01 22:50:10',1693608610,NULL),(1864839375,6582864,1,218209,1,1,1,'X',1,1,505,949111,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 505}}',237.152,162354595,595780,NULL,'2021-05-26 15:41:33',1622043693,NULL),(1847422394,6582864,1,126709,1,1,1,'XH',1,1,893,1012921,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 893, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 893}}',237.207,135561005,1163160,NULL,'2018-01-28 10:34:18',1517135658,NULL),(1847838742,6582864,1,1521509,1,1,1,'X',1,1,471,1013498,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 471}}',237.255,136263787,563616,NULL,'2018-03-05 17:47:34',1520272054,NULL),(1876403750,6582864,1,4173772,1,1,1,'X',1,1,394,482596,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394}}',237.331,179519366,279140,NULL,'2023-06-24 01:07:37',1687568857,NULL),(1876842692,6582864,1,4173772,1,1,1,'X',1,1,394,482045,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 394}}',237.331,180169858,278440,NULL,'2023-08-04 22:16:21',1691187381,NULL),(1864595684,6582864,1,235098,1,1,1,'X',1,1,344,960163,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',237.388,162069809,371300,NULL,'2021-05-18 15:04:26',1621350266,NULL),(1853890628,6582864,1,2027064,1,1,1,'XH',1,1,287,972831,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287}, \"maximum_statistics\": {\"great\": 287}}',237.398,145613140,320756,NULL,'2019-07-31 08:55:37',1564563337,NULL),(1849754241,6582864,1,1567648,1,1,1,'S',1,0.990085,353,1010606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 346, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 353}}',237.427,139178547,413479,NULL,'2018-07-29 07:13:08',1532848388,NULL),(1864758767,6582864,1,2484842,1,1,1,'X',1,1,229,944444,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 229}}',237.569,162382006,286444,NULL,'2021-05-27 11:22:36',1622114556,NULL),(1842908749,6582864,1,803215,1,1,1,'A',1,0.955056,633,856049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 826, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 890}}',237.729,128792725,938039,NULL,'2017-02-01 11:43:13',1485949393,NULL),(1850268242,6582864,1,1464930,1,1,1,'X',1,1,178,1004994,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178}, \"maximum_statistics\": {\"great\": 178}}',237.77,140002845,191381,NULL,'2018-09-07 19:29:18',1536348558,NULL),(1854830899,6582864,1,699471,1,1,1,'A',1,0.960714,222,776318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 525, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 560}}',237.872,146982151,521493,NULL,'2019-11-01 06:19:47',1572589187,NULL),(1864688244,6582864,1,2542796,1,1,1,'X',1,1,464,959433,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 464}}',237.974,162133158,537120,NULL,'2021-05-20 12:47:21',1621514841,NULL),(1844346102,6582864,1,302307,1,1,1,'X',1,1,1290,951501,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1290, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1290}}',238.007,130944927,1637880,NULL,'2017-05-30 04:21:34',1496118094,NULL),(1876887409,6582864,1,1360767,1,1,1,'X',1,1,365,1114680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',238.048,180276606,464370,NULL,'2023-08-11 20:52:09',1691787129,NULL),(1862010022,6582864,1,1530713,1,1,1,'A',1,0.971817,981,845554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 61, \"great\": 2907, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 3016}}',238.234,158081280,3079568,NULL,'2021-01-24 11:38:19',1611488299,NULL),(1857393710,6582864,1,66475,1,1,1,'X',1,1,765,960521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 765, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 765}}',238.235,150987456,924260,NULL,'2020-05-13 10:29:29',1589365769,NULL),(1854995871,6582864,1,2027067,1,1,1,'XH',1,1,227,1030076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227}, \"maximum_statistics\": {\"great\": 227}}',238.256,147311756,252906,NULL,'2019-11-21 15:50:54',1574351454,NULL),(1877275756,6582864,1,822313,1,1,1,'X',1,1,365,1045571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365}, \"maximum_statistics\": {\"great\": 365}}',238.304,180761683,427990,NULL,'2023-09-13 12:37:30',1694608650,NULL),(1846803844,6582864,1,502674,1,1,1,'SH',1,0.977778,180,1044176,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 172}, \"maximum_statistics\": {\"great\": 180}}',238.375,134586405,169649,NULL,'2017-12-12 09:27:09',1513070829,NULL),(1857519358,6582864,1,1111088,1,1,1,'X',1,1,797,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 797, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 797}}',238.385,151073329,1031344,NULL,'2020-05-16 02:54:40',1589597680,NULL),(1876710483,6582864,1,2312456,1,1,1,'X',1,1,354,1053525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 354}}',238.505,180037771,427143,NULL,'2023-07-27 15:40:07',1690472407,NULL),(1843838121,6582864,1,1176121,1,1,1,'S',1,0.999186,614,950604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 613, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 614}}',238.593,130031909,759780,NULL,'2017-04-10 12:51:03',1491828663,NULL),(1864804749,6582864,1,432180,1,1,1,'X',1,1,1357,959321,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1357, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1357}}',238.673,162450462,1621280,NULL,'2021-05-29 07:53:24',1622274804,NULL),(1855613196,6582864,1,989370,1,1,1,'A',1,0.940298,758,413712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 54, \"great\": 1057, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1139}}',238.711,148220883,797642,NULL,'2020-01-18 13:31:19',1579354279,NULL),(1876439135,6582864,1,45895,0,1,1,'A',1,0.960181,593,501687,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 69, \"great\": 2103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2210}}',238.712,179671096,1577970,NULL,'2023-07-03 19:30:35',1688412635,NULL),(1864945712,6582864,1,177851,1,1,1,'X',1,1,545,1053396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 545}}',238.786,162481905,670438,NULL,'2021-05-30 03:54:33',1622346873,NULL),(1847959394,6582864,1,1228509,1,1,1,'A',1,0.996755,1147,465482,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 2300, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2311}}',238.843,136331935,1616070,NULL,'2018-03-09 14:29:28',1520605768,NULL),(1863974289,6582864,1,2075446,1,1,1,'X',1,1,1438,955822,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1438, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1438}}',238.85,160941379,1707840,NULL,'2021-04-17 11:13:03',1618657983,NULL),(1864007488,6582864,1,1358191,1,1,1,'X',1,1,523,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 523}}',238.912,161132419,579640,NULL,'2021-04-22 14:21:51',1619101311,NULL),(1843849338,6582864,1,158767,0,1,1,'A',1,0.958078,218,861537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 460}, \"maximum_statistics\": {\"great\": 489}}',238.975,130174706,422445,NULL,'2017-04-18 06:34:48',1492497288,NULL),(1864868775,6582864,1,2747526,1,1,1,'X',1,1,1433,957106,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1433, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1433}}',239.049,162354851,1752800,NULL,'2021-05-26 15:50:07',1622044207,NULL),(1863964331,6582864,1,1770955,1,1,1,'X',1,1,1374,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1374, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1374}}',239.055,160952092,1638820,NULL,'2021-04-17 16:17:53',1618676273,NULL),(1877169219,6582864,1,4218763,1,1,1,'X',1,1,1292,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1292, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1292}}',239.156,180515727,1570980,NULL,'2023-08-27 23:53:57',1693180437,NULL),(1862424199,6582864,1,829359,1,1,1,'X',1,1,1154,959193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1154, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1154}}',239.157,158742993,1340360,NULL,'2021-02-13 13:49:18',1613224158,NULL),(1854185925,6582864,1,1786511,1,1,1,'XH',1,1,557,1014948,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 557}}',239.353,145966745,699768,NULL,'2019-08-22 12:13:38',1566476018,NULL),(1862933280,6582864,1,1441373,1,1,1,'X',1,1,261,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261}, \"maximum_statistics\": {\"great\": 261}}',239.424,159388862,262020,NULL,'2021-03-05 13:58:54',1614952734,NULL),(1841618590,6582864,1,220928,0,1,1,'X',1,1,517,958938,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 517}}',239.528,126752982,623960,NULL,'2016-10-07 06:01:13',1475820073,NULL),(1846644721,6582864,1,972454,1,1,1,'XH',1,1,461,1071550,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 461}}',239.623,134522047,602091,NULL,'2017-12-09 07:07:38',1512803258,NULL),(1876836298,6582864,1,2669113,1,1,1,'XH',1,1,242,1116485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242}, \"maximum_statistics\": {\"great\": 242}}',239.628,180256232,252306,NULL,'2023-08-10 15:04:14',1691679854,NULL),(1854817183,6582864,1,861243,1,1,1,'XH',1,1,202,1069056,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 202}}',239.757,147067457,245697,NULL,'2019-11-06 09:43:37',1573033417,NULL),(1876735597,6582864,1,285042,1,1,1,'X',1,1,945,958271,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 945, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 945}}',239.866,179971227,1141220,NULL,'2023-07-23 10:51:57',1690109517,NULL),(1878304218,6582864,1,3502854,1,1,1,'A',1,0.974118,168,859844,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 414}, \"maximum_statistics\": {\"great\": 425}}',239.978,182152780,344618,NULL,'2023-12-27 15:30:04',1703691004,NULL),(1842542822,6582864,1,985336,1,1,1,'S',1,0.994318,440,1010748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 435, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 440}}',240.036,128069510,570843,NULL,'2016-12-23 03:55:39',1482465339,NULL),(1876659030,6582864,1,4184640,1,1,1,'X',1,1,1297,958946,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1297, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1297}}',240.2,179894211,1620620,NULL,'2023-07-18 09:40:45',1689673245,NULL),(1862767712,6582864,1,2765515,1,1,1,'X',1,1,697,948645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 697, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 697}}',240.246,159301428,840460,NULL,'2021-03-02 15:51:02',1614700262,NULL),(1841164536,6582864,1,801206,1,1,1,'S',1,0.996355,1646,946139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1634, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1646}}',240.328,125890979,2070780,NULL,'2016-08-20 05:05:41',1471669541,NULL),(1876780038,6582864,1,3886349,1,1,1,'X',1,1,1532,955818,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1532, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1532}}',240.335,179965549,1988384,NULL,'2023-07-23 00:56:46',1690073806,NULL),(1847956804,6582864,1,1521509,1,1,1,'SH',1,0.995754,471,1056943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 467, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 471}}',240.347,136315537,579056,NULL,'2018-03-08 16:53:33',1520528013,NULL),(1876774641,6582864,1,138683,1,1,1,'X',1,1,831,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 831, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 831}}',240.409,180087415,1051100,NULL,'2023-07-30 15:37:32',1690731452,NULL),(1848550667,6582864,1,1519305,0,1,1,'X',1,1,943,292239,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 943, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 943}}',240.445,137438835,567816,NULL,'2018-05-03 23:37:46',1525390666,NULL),(1846789341,6582864,1,961414,1,1,1,'A',1,0.945652,387,728356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 29, \"great\": 767}, \"maximum_statistics\": {\"great\": 828}}',240.61,134666780,670094,NULL,'2017-12-16 13:37:36',1513431456,NULL),(1841184665,6582864,1,932390,1,1,1,'S',1,0.997673,1504,948996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1497, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1504, \"legacy_combo_increase\": 1}}',240.614,126124284,1882640,NULL,'2016-09-01 10:11:06',1472724666,NULL),(1863657511,6582864,1,2619965,1,1,1,'X',1,1,1127,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1127, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1127}}',240.7,160582173,1398920,NULL,'2021-04-07 15:11:16',1617808276,NULL),(1863963414,6582864,1,89570,1,1,1,'X',1,1,628,959269,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 628, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 628}}',240.768,160938642,755760,NULL,'2021-04-17 09:30:46',1618651846,NULL),(1862849378,6582864,1,2020408,1,1,1,'X',1,1,274,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 274}}',240.893,159388799,286092,NULL,'2021-03-05 13:57:11',1614952631,NULL),(1864857790,6582864,1,249063,1,1,1,'X',1,1,870,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 870, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 870}}',240.925,162451234,985120,NULL,'2021-05-29 08:28:21',1622276901,NULL),(1851181878,6582864,1,1203947,1,1,1,'X',1,1,596,958866,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 596, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 596}}',240.954,141441203,676212,NULL,'2018-11-30 12:38:27',1543581507,NULL),(1865115207,6582864,1,2370403,1,1,1,'X',1,1,1453,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1453, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1453}}',241.07,162689190,1662360,NULL,'2021-06-05 07:29:16',1622878156,NULL),(1865405312,6582864,1,721512,1,1,1,'XH',1,1,406,1008841,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406}, \"maximum_statistics\": {\"great\": 406}}',241.082,163394135,469224,NULL,'2021-06-27 14:08:01',1624802881,NULL),(1877431998,6582864,1,1075866,1,1,1,'X',1,1,500,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 500}}',241.305,181031908,577840,NULL,'2023-10-02 12:17:27',1696249047,NULL),(1857510328,6582864,1,54730,1,1,1,'X',1,1,499,954680,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499}, \"maximum_statistics\": {\"great\": 499}}',241.417,151267950,528000,NULL,'2020-05-22 14:57:34',1590159454,NULL),(1841942856,6582864,1,1076727,1,1,1,'A',1,0.974721,556,838492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 1637, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1701, \"legacy_combo_increase\": 1}}',241.433,127175022,1758436,NULL,'2016-10-31 12:06:54',1477915614,NULL),(1859653227,6582864,1,115382,1,1,1,'X',1,1,1090,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1090, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1090}}',241.434,154497845,1252820,NULL,'2020-09-20 07:37:53',1600587473,NULL),(1849706028,6582864,1,295484,1,1,1,'X',1,1,761,956757,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 761, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 761}}',241.442,139044174,847920,NULL,'2018-07-22 17:49:55',1532281795,NULL),(1849607604,6582864,1,56337,1,1,1,'S',1,0.995778,829,946013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 822, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 829}}',241.471,138847396,914450,NULL,'2018-07-13 09:56:12',1531475772,NULL),(1876803529,6582864,1,1476506,1,1,1,'X',1,1,691,954831,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 691, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 691}}',241.599,180121119,792680,NULL,'2023-08-01 20:35:41',1690922141,NULL),(1841384416,6582864,1,659571,1,1,1,'X',1,1,625,959114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 625}}',241.634,126371663,752820,NULL,'2016-09-15 10:29:50',1473935390,NULL),(1847244091,6582864,1,1468281,1,1,1,'A',1,0.992556,610,910946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 11, \"great\": 1996, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2015}}',241.767,135424814,2156030,NULL,'2018-01-21 15:13:34',1516547614,NULL),(1857055731,6582864,1,1363571,1,1,1,'X',1,1,1254,957099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1254, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1254}}',241.809,150341468,1538100,NULL,'2020-04-21 20:44:54',1587501894,NULL),(1857261330,6582864,1,2347225,1,1,1,'XH',1,1,219,1075201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',241.834,150864425,232248,NULL,'2020-05-09 09:26:46',1589016406,NULL),(1876368097,6582864,1,3048917,1,1,1,'X',1,1,398,958337,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 398}}',241.899,179532472,416380,NULL,'2023-06-24 19:22:34',1687634554,NULL),(1864804110,6582864,1,1083645,1,1,1,'X',1,1,344,1053324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 344}}',241.94,162455906,404502,NULL,'2021-05-29 11:41:10',1622288470,NULL),(1876960548,6582864,1,3837857,1,1,1,'S',1,0.998318,1189,955310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1185, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1189}}',242.063,180440944,1341580,NULL,'2023-08-22 23:04:28',1692745468,NULL),(1849233246,6582864,1,228010,1,1,1,'X',1,1,613,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 613}}',242.13,138320215,680840,NULL,'2018-06-16 09:42:00',1529142120,NULL),(1849320335,6582864,1,1577715,1,1,1,'X',1,1,640,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 640, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 640}}',242.247,138568419,726260,NULL,'2018-06-29 03:41:28',1530243688,NULL),(1840874371,6582864,1,218266,1,1,1,'S',1,0.993455,1375,936133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1357, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1375}}',242.26,125557385,1637090,NULL,'2016-08-03 07:10:01',1470208201,NULL),(1840674720,6582864,1,635009,1,1,1,'S',1,0.998832,856,952733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 854, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 856}}',242.44,125418134,980836,NULL,'2016-07-27 06:25:31',1469600731,NULL),(1862823196,6582864,1,2595585,1,1,1,'X',1,1,566,956338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 566}}',242.482,159300822,633640,NULL,'2021-03-02 15:26:08',1614698768,NULL),(1846372164,6582864,1,473913,1,1,1,'S',1,0.99428,1049,944198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1037, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1049}}',242.537,134045468,1269760,NULL,'2017-11-14 09:36:45',1510652205,NULL),(1864703448,6582864,1,1937539,1,1,1,'X',1,1,1182,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1182, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1182}}',242.587,162122108,1458480,NULL,'2021-05-20 03:25:38',1621481138,NULL),(1864867620,6582864,1,267024,1,1,1,'X',1,1,1011,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1011, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1011}}',242.631,162451148,1201260,NULL,'2021-05-29 08:25:01',1622276701,NULL),(1864184254,6582864,1,2882170,1,1,1,'XH',1,1,661,1010532,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 661, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 661}}',242.793,161456823,813276,NULL,'2021-05-01 11:58:02',1619870282,NULL),(1864583429,6582864,1,1176959,1,1,1,'X',1,1,772,954473,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 772, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 772}}',242.838,162070103,901760,NULL,'2021-05-18 15:15:25',1621350925,NULL),(1850811132,6582864,1,1540018,1,1,1,'S',1,0.991429,525,935228,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 516, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',242.907,140920614,607150,NULL,'2018-10-29 15:57:21',1540828641,NULL),(1868915139,6582864,1,2950703,1,1,1,'XH',1,1,249,1015200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249}, \"maximum_statistics\": {\"great\": 249}}',242.962,168539688,246780,NULL,'2021-12-26 17:39:11',1640540351,NULL),(1863913965,6582864,1,1840607,1,1,1,'X',1,1,1098,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1098, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1098}}',243.054,160951151,1248360,NULL,'2021-04-17 15:53:21',1618674801,NULL),(1864526011,6582864,1,1556848,1,1,1,'X',1,1,630,959622,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 630}, \"maximum_statistics\": {\"great\": 630}}',243.084,162069313,716700,NULL,'2021-05-18 14:50:37',1621349437,NULL),(1840889824,6582864,1,772246,1,1,1,'S',1,0.99691,809,948338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 804, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 809}}',243.227,125454415,967740,NULL,'2016-07-29 03:26:22',1469762782,NULL),(1843838164,6582864,1,1176121,1,1,1,'X',1,1,614,952929,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 614}}',243.228,130031969,760440,NULL,'2017-04-10 12:54:16',1491828856,NULL),(1855392813,6582864,1,2236011,1,1,1,'X',1,1,673,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 673}}',243.37,147717161,842840,NULL,'2019-12-18 07:23:20',1576653800,NULL),(1876825501,6582864,1,47127,1,1,1,'S',1,0.997998,999,915459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 995}, \"maximum_statistics\": {\"great\": 999}}',243.537,180256448,1107800,NULL,'2023-08-10 15:16:03',1691680563,NULL),(1856881197,6582864,1,2356422,1,1,1,'X',1,1,1331,956913,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1331, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1331}}',243.633,150106301,1621380,NULL,'2020-04-14 06:55:59',1586847359,NULL),(3337162890,6582864,1,4436221,1,1,1,'X',1,1,1721,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1721, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1721}}',243.667,185034684,2096400,NULL,'2024-08-14 20:18:18',1723666698,NULL),(1869605954,6582864,1,2113353,1,1,1,'SH',1,0.994067,927,978447,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 916, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 927}}',243.683,169538176,1157982,NULL,'2022-02-04 14:42:21',1643985741,NULL),(1859676952,6582864,1,301540,1,1,1,'X',1,1,602,960518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 602, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 602, \"legacy_combo_increase\": 3}}',243.688,154499281,780540,NULL,'2020-09-20 08:56:07',1600592167,NULL),(1853417205,6582864,1,1991940,1,1,1,'X',1,1,1482,958757,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1482, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1482}}',243.714,144825875,1824900,NULL,'2019-06-13 16:07:58',1560442078,NULL),(1841677325,6582864,1,871725,0,1,1,'A',1,0.986486,281,873783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 654}, \"maximum_statistics\": {\"great\": 666}}',243.721,126725635,632772,NULL,'2016-10-05 10:40:04',1475664004,NULL),(1840033479,6582864,1,224514,1,1,1,'S',1,0.99398,1412,895646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1395}, \"maximum_statistics\": {\"great\": 1412}}',243.796,124271997,1610660,NULL,'2016-05-31 05:45:35',1464673535,NULL),(1844730413,6582864,1,1017971,0,1,1,'A',1,0.943464,693,829797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 37, \"great\": 1394}, \"maximum_statistics\": {\"great\": 1530}}',243.802,131540429,1586235,NULL,'2017-07-01 03:43:47',1498880627,NULL),(1844962648,6582864,1,649861,1,1,1,'S',1,0.998418,316,907089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 315}, \"maximum_statistics\": {\"great\": 316}}',243.832,131810587,344780,NULL,'2017-07-15 09:45:15',1500111915,NULL),(1841488859,6582864,1,118718,0,1,1,'S',1,0.998221,1405,952454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1400, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1405}}',243.857,126451155,1713430,NULL,'2016-09-19 08:06:50',1474272410,NULL),(1856159276,6582864,1,2058021,1,1,1,'X',1,1,536,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 536}}',243.879,149013501,651680,NULL,'2020-03-04 02:42:15',1583289735,NULL),(1847028224,6582864,1,989280,1,1,1,'A',1,0.988016,1658,906122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 23, \"great\": 2507, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2545}}',244.011,135010961,2789184,NULL,'2018-01-01 12:37:30',1514810250,NULL),(1864825769,6582864,1,2183851,1,1,1,'X',1,1,215,950367,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 215}}',244.042,162381826,238040,NULL,'2021-05-27 11:14:27',1622114067,NULL),(1842228129,6582864,1,661516,1,1,1,'S',1,0.993252,815,922082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 804, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 815}}',244.139,127825377,961440,NULL,'2016-12-09 08:56:43',1481273803,NULL),(1864842948,6582864,1,1207303,1,1,1,'X',1,1,448,949841,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 448}}',244.145,162446102,543400,NULL,'2021-05-29 04:29:43',1622262583,NULL),(1840981649,6582864,1,116103,1,1,1,'S',1,0.99187,615,1006512,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 605}, \"maximum_statistics\": {\"great\": 615}}',244.181,125674021,750988,NULL,'2016-08-09 01:42:25',1470706945,NULL),(1843415739,6582864,1,1034840,0,1,1,'A',1,0.968685,427,938351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 452, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 479}}',244.28,129431396,532279,NULL,'2017-03-08 07:09:06',1488956946,NULL),(1852136256,6582864,1,1174036,1,1,1,'X',1,1,489,955456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 489}}',244.359,142969446,581320,NULL,'2019-02-28 11:20:13',1551352813,NULL),(1876696685,6582864,1,564058,1,1,1,'X',1,1,685,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 685}}',244.44,180072155,754920,NULL,'2023-07-29 17:01:32',1690650092,NULL),(1847388920,6582864,1,103022,0,1,1,'A',1,0.996394,688,928664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 828, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 832}}',244.488,135560384,924420,NULL,'2018-01-28 09:58:57',1517133537,NULL),(1853073843,6582864,1,1774122,1,1,1,'SH',1,0.998563,1044,1009305,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1041, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1044}}',244.629,144188295,1395162,NULL,'2019-05-10 06:25:53',1557469553,NULL),(1852138357,6582864,1,1546653,1,1,1,'XH',1,1,649,1013871,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 649, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 649}}',244.66,142784544,760956,NULL,'2019-02-17 04:47:14',1550378834,NULL),(1864946306,6582864,1,2371224,1,1,1,'X',1,1,556,953385,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 556}}',244.871,162496320,692304,NULL,'2021-05-30 13:57:25',1622383045,NULL),(1876731409,6582864,1,3839058,1,1,1,'X',1,1,727,955081,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 727}, \"maximum_statistics\": {\"great\": 727}}',245.053,179994744,861080,NULL,'2023-07-24 21:44:32',1690235072,NULL),(1852553270,6582864,1,1544021,1,1,1,'A',1,0.994048,965,923631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 1500, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1512}}',245.089,143512443,1663216,NULL,'2019-04-01 06:50:00',1554101400,NULL),(1843129992,6582864,1,565053,0,1,1,'A',1,0.90625,400,719082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 29, \"great\": 601}, \"maximum_statistics\": {\"great\": 704}}',245.135,129214420,583341,NULL,'2017-02-24 08:25:00',1487924700,NULL),(1849107795,6582864,1,1574346,1,1,1,'X',1,1,816,1013303,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 816, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 816}}',245.564,138084444,994608,NULL,'2018-06-04 12:09:34',1528114174,NULL),(1854337089,6582864,1,2113353,1,1,1,'X',1,1,927,940458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 927, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 927}}',245.667,146261863,1126580,NULL,'2019-09-11 03:43:05',1568173385,NULL),(1854317414,6582864,1,50354,1,1,1,'SH',1,0.996939,980,996781,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 974, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 980}}',245.802,146163347,1363170,NULL,'2019-09-04 03:50:51',1567569051,NULL),(1841001307,6582864,1,368400,0,1,1,'S',1,0.992278,777,896375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 765, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777}}',245.879,125795849,891230,NULL,'2016-08-15 05:41:25',1471239685,NULL),(1868720814,6582864,1,2406327,1,1,1,'XH',1,1,366,1014973,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 366}}',245.955,168294680,408864,NULL,'2021-12-17 05:23:51',1639718631,NULL),(1864869244,6582864,1,1966651,1,1,1,'X',1,1,816,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 816, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 816}}',246.031,162446442,957800,NULL,'2021-05-29 04:42:32',1622263352,NULL),(1855083175,6582864,1,1826767,1,1,1,'X',1,1,256,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256}, \"maximum_statistics\": {\"great\": 256}}',246.04,147375642,274620,NULL,'2019-11-25 08:51:15',1574671875,NULL),(1876399146,6582864,1,4054524,1,1,1,'X',1,1,218,919392,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218}, \"maximum_statistics\": {\"great\": 218}}',246.131,179465281,218080,NULL,'2023-06-20 14:01:52',1687269712,NULL),(1857598216,6582864,1,781797,1,1,1,'S',1,0.999238,656,957277,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 655, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 656}}',246.152,151295532,793516,NULL,'2020-05-23 13:33:59',1590240839,NULL),(1849276708,6582864,1,1559974,1,1,1,'A',1,0.997131,1863,475759,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 1910, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1917}}',246.186,138631851,1400940,NULL,'2018-07-02 09:49:52',1530524992,NULL),(1849524408,6582864,1,1577715,1,1,1,'B',1,0.874219,166,295366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 17, \"great\": 496}, \"maximum_statistics\": {\"great\": 640}}',246.199,138927746,287448,NULL,'2018-07-17 04:20:28',1531801228,NULL),(1841520294,6582864,1,920490,1,1,1,'S',1,0.996288,943,944173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 936, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 943}}',246.201,126551609,1222706,NULL,'2016-09-25 02:36:37',1474770997,NULL),(1861210773,6582864,1,1906336,1,1,1,'X',1,1,820,959110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 820, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 820}}',246.281,156883051,956120,NULL,'2020-12-15 15:00:06',1608044406,NULL),(1877226163,6582864,1,2355797,1,1,1,'X',1,1,639,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 639}}',246.327,180685903,697620,NULL,'2023-09-08 15:05:23',1694185523,NULL),(1841021816,6582864,1,663373,1,1,1,'S',1,0.997661,855,906875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 851}, \"maximum_statistics\": {\"great\": 855}}',246.391,125657092,938740,NULL,'2016-08-08 04:35:24',1470630924,NULL),(1876879512,6582864,1,1319601,1,1,1,'X',1,1,716,959707,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 716, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 716}}',246.399,180232026,802676,NULL,'2023-08-08 23:11:40',1691536300,NULL),(1842451610,6582864,1,799921,1,1,1,'S',1,0.997413,773,934224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 769, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 773}}',246.472,127867841,949490,NULL,'2016-12-11 11:20:25',1481455225,NULL),(1842699158,6582864,1,1021969,1,1,1,'X',1,1,1136,960144,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1136, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1136}}',246.593,128287965,1332160,NULL,'2017-01-04 11:38:44',1483529924,NULL),(1877811872,6582864,1,4364458,1,1,1,'X',1,1,540,957788,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 540}}',246.654,181536994,646020,NULL,'2023-11-10 10:21:43',1699611703,NULL),(1852622897,6582864,1,1707269,1,1,1,'A',1,0.999163,1679,949396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 1790, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1792}}',246.77,143751276,2221890,NULL,'2019-04-15 10:51:06',1555325466,NULL),(1854672490,6582864,1,114022,1,1,1,'X',1,1,1137,957002,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1137, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1137}}',246.785,146891610,1424240,NULL,'2019-10-26 08:00:37',1572076837,NULL),(1840744961,6582864,1,75184,0,1,1,'S',1,0.996753,616,947799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 612}, \"maximum_statistics\": {\"great\": 616}}',246.913,125285928,683810,NULL,'2016-07-20 06:39:20',1468996760,NULL),(1864812789,6582864,1,174725,1,1,1,'X',1,1,609,920215,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 609}}',246.942,162451833,741460,NULL,'2021-05-29 08:53:46',1622278426,NULL),(1876722519,6582864,1,3007830,1,1,1,'X',1,1,524,958002,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 524}}',247.032,180104388,631980,NULL,'2023-07-31 17:42:26',1690825346,NULL),(1876594904,6582864,1,4137844,1,1,1,'X',1,1,871,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 871}, \"maximum_statistics\": {\"great\": 871}}',247.06,179835637,1010912,NULL,'2023-07-14 13:51:31',1689342691,NULL),(1842125690,6582864,1,662064,1,1,1,'SH',1,0.990741,972,918069,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 954, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 972}}',247.119,127561724,1133340,NULL,'2016-11-23 06:26:02',1479882362,NULL),(1841539345,6582864,1,983355,1,1,1,'SH',1,0.991424,583,1106298,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 573, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 583}}',247.138,126497739,803550,NULL,'2016-09-22 07:27:53',1474529273,NULL),(1877085376,6582864,1,2440070,1,1,1,'X',1,1,393,958202,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 393}}',247.185,180587724,435780,NULL,'2023-09-01 22:53:00',1693608780,NULL),(1869707995,6582864,1,2357465,1,1,1,'XH',1,1,989,1015085,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 989, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 989}}',247.239,169687533,1232220,NULL,'2022-02-10 12:53:12',1644497592,NULL),(1843556713,6582864,1,736477,1,1,1,'X',1,1,490,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 490}}',247.335,129739727,555620,NULL,'2017-03-25 10:54:41',1490439281,NULL),(1864752941,6582864,1,2324625,1,1,1,'X',1,1,739,960144,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 739}, \"maximum_statistics\": {\"great\": 739}}',247.519,162308960,816380,NULL,'2021-05-25 07:32:47',1621927967,NULL),(1864838801,6582864,1,1197358,1,1,1,'X',1,1,526,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 526}}',247.535,162355880,588780,NULL,'2021-05-26 16:20:16',1622046016,NULL),(1876879237,6582864,1,355581,1,1,1,'X',1,1,574,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 574}}',247.579,180245706,658900,NULL,'2023-08-09 21:51:44',1691617904,NULL),(1869482894,6582864,1,3150767,1,1,1,'S',1,0.997959,245,943791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 244}, \"maximum_statistics\": {\"great\": 245}}',247.6,169214460,237550,NULL,'2022-01-22 15:57:04',1642867024,NULL),(1854801012,6582864,1,247109,1,1,1,'XH',1,1,204,1115178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204}}',247.609,147057574,221614,NULL,'2019-11-05 15:12:30',1572966750,NULL),(1852133392,6582864,1,1168877,1,1,1,'X',1,1,1940,959260,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1940, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1940}}',247.636,142969362,2320860,NULL,'2019-02-28 11:13:27',1551352407,NULL),(1847249129,6582864,1,1213399,1,1,1,'X',1,1,465,954967,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 465}}',247.654,135352894,531760,NULL,'2018-01-18 14:45:27',1516286727,NULL),(1857455941,6582864,1,1905728,1,1,1,'X',1,1,747,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 747, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 747}}',247.766,151269031,842340,NULL,'2020-05-22 15:35:35',1590161735,NULL),(1847684265,6582864,1,1510406,1,1,1,'X',1,1,1330,958023,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1330, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1330}}',247.809,135919003,1592380,NULL,'2018-02-15 18:47:48',1518720468,NULL),(1864612248,6582864,1,2289502,1,1,1,'X',1,1,1418,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1418, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1418}}',247.848,162075069,1711140,NULL,'2021-05-18 17:59:06',1621360746,NULL),(1847546829,6582864,1,195612,1,1,1,'X',1,1,766,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 766, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 766}}',248.009,135737250,899320,NULL,'2018-02-06 09:33:00',1517909580,NULL),(1877043616,6582864,1,4246568,1,1,1,'X',1,1,639,960067,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639}, \"maximum_statistics\": {\"great\": 639}}',248.29,180311796,736020,NULL,'2023-08-14 00:16:38',1691972198,NULL),(1857470379,6582864,1,256020,1,1,1,'S',1,0.999371,795,954738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 794, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 795}}',248.309,151160721,974916,NULL,'2020-05-18 23:45:37',1589845537,NULL),(1876642860,6582864,1,143931,1,1,1,'X',1,1,1100,960528,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1100, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',248.375,179758557,1497768,NULL,'2023-07-09 14:36:42',1688913402,NULL),(1843479936,6582864,1,1187492,1,1,1,'S',1,0.986268,619,910640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 602, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 619}}',248.401,129608124,694480,NULL,'2017-03-18 07:04:05',1489820645,NULL),(1877218009,6582864,1,3974473,1,1,1,'X',1,1,581,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 581}}',248.457,180732021,647140,NULL,'2023-09-11 10:54:37',1694429677,NULL),(1864945852,6582864,1,178356,1,1,1,'X',1,1,560,1053424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 560}}',248.594,162481942,702374,NULL,'2021-05-30 03:56:15',1622346975,NULL),(1841547735,6582864,1,478267,1,1,1,'X',1,1,985,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 985}, \"maximum_statistics\": {\"great\": 985}}',248.689,126500156,1160060,NULL,'2016-09-22 11:32:49',1474543969,NULL),(1863941791,6582864,1,1940828,1,1,1,'X',1,1,1575,959881,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1575, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1575}}',248.754,160993191,1967040,NULL,'2021-04-18 16:22:10',1618762930,NULL),(1864797149,6582864,1,756622,1,1,1,'X',1,1,376,1049304,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 376}}',249.027,162456043,440402,NULL,'2021-05-29 11:45:46',1622288746,NULL),(1849880581,6582864,1,1574742,1,1,1,'X',1,1,1148,948859,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1148, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1148}}',249.059,139408482,1451360,NULL,'2018-08-09 07:37:38',1533800258,NULL),(1842938372,6582864,1,206233,1,1,1,'S',1,0.999576,1179,958784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1178, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1179}}',249.157,128771934,1401240,NULL,'2017-01-31 05:57:06',1485842226,NULL),(1847534132,6582864,1,1409649,1,1,1,'X',1,1,574,958874,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 574}}',249.24,135777760,685220,NULL,'2018-02-08 15:09:30',1518102570,NULL),(1876814750,6582864,1,2972288,1,1,1,'X',1,1,799,956305,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 799, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 799}}',249.354,180121207,958600,NULL,'2023-08-01 20:42:40',1690922560,NULL),(1876577980,6582864,1,1168193,1,1,1,'X',1,1,285,955861,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285}, \"maximum_statistics\": {\"great\": 285}}',249.425,179926791,310000,NULL,'2023-07-20 12:16:21',1689855381,NULL),(1841502565,6582864,1,657360,1,1,1,'X',1,1,1394,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1394, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1394}}',249.553,126463665,1718740,NULL,'2016-09-20 01:20:29',1474334429,NULL),(1855569140,6582864,1,2239022,1,1,1,'X',1,1,1738,959431,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1738, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1738}}',249.758,148270959,2121440,NULL,'2020-01-21 14:29:13',1579616953,NULL),(1864786194,6582864,1,2363528,1,1,1,'X',1,1,613,949550,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 613}}',249.852,162285424,713120,NULL,'2021-05-24 14:49:55',1621867795,NULL),(1842915937,6582864,1,649861,1,1,1,'X',1,1,316,911511,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316}, \"maximum_statistics\": {\"great\": 316}}',249.919,128808180,345360,NULL,'2017-02-02 08:54:26',1486025666,NULL),(1855275748,6582864,1,1983452,1,1,1,'A',1,0.987607,1045,884632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 1262, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1291}}',249.927,147827603,1409460,NULL,'2019-12-25 02:32:33',1577241153,NULL),(1877230995,6582864,1,2365555,1,1,1,'X',1,1,537,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 537}}',250.056,180713132,647780,NULL,'2023-09-10 05:29:58',1694323798,NULL),(1864097403,6582864,1,635009,1,1,1,'X',1,1,856,956388,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 856, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 856}}',250.123,161214359,983036,NULL,'2021-04-24 17:46:44',1619286404,NULL),(1864795567,6582864,1,403249,1,1,1,'X',1,1,870,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 870, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 870}}',250.15,162315618,1055880,NULL,'2021-05-25 12:39:14',1621946354,NULL),(1841461475,6582864,1,21010,1,1,1,'S',1,0.993191,1542,925561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1521, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1542}}',250.462,126447879,1770050,NULL,'2016-09-19 01:49:03',1474249743,NULL),(1864822431,6582864,1,2401575,1,1,1,'X',1,1,779,957838,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 779, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 779}}',250.484,162284955,896660,NULL,'2021-05-24 14:34:57',1621866897,NULL),(1864840360,6582864,1,1681199,1,1,1,'X',1,1,815,954968,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 815, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 815}}',250.696,162450784,956920,NULL,'2021-05-29 08:08:07',1622275687,NULL),(1876983260,6582864,1,3862517,1,1,1,'X',1,1,520,954311,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 520}}',250.741,180427089,604580,NULL,'2023-08-21 23:38:14',1692661094,NULL),(1875970584,6582864,1,1344048,1,1,1,'X',1,1,343,1049081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343}}',250.932,178972080,427099,NULL,'2023-05-20 08:57:09',1684573029,NULL),(1841248985,6582864,1,780917,1,1,1,'S',1,0.993984,748,900551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 739, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 748}}',250.961,126232221,847950,NULL,'2016-09-07 12:44:45',1473252285,NULL),(1864688777,6582864,1,2188151,1,1,1,'X',1,1,1520,958714,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1520, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1520}}',250.971,162122770,1899180,NULL,'2021-05-20 03:54:23',1621482863,NULL),(1864733283,6582864,1,1840319,1,1,1,'X',1,1,1351,957296,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1351, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1351}}',251.169,162165113,1698180,NULL,'2021-05-21 10:05:43',1621591543,NULL),(1857425842,6582864,1,195531,1,1,1,'X',1,1,495,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 495}}',251.261,151037241,562820,NULL,'2020-05-14 22:34:44',1589495684,NULL),(1864658487,6582864,1,2353227,1,1,1,'X',1,1,437,944098,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 437}}',251.285,162133274,542740,NULL,'2021-05-20 12:52:31',1621515151,NULL),(1852521621,6582864,1,1869889,1,1,1,'S',1,0.999733,1875,957645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1874, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1875}}',251.342,143457232,2278060,NULL,'2019-03-29 12:38:06',1553863086,NULL),(1876904000,6582864,1,4219257,1,1,1,'X',1,1,517,959517,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 517}}',251.395,180287717,581340,NULL,'2023-08-12 14:08:07',1691849287,NULL),(1854667169,6582864,1,364951,1,1,1,'S',1,0.998744,398,1038764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 397, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 398}}',251.415,146914068,516629,NULL,'2019-10-27 11:52:46',1572177166,NULL),(1849761217,6582864,1,1285330,1,1,1,'S',1,0.973757,362,955607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 343, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 1}}',251.443,139096188,426949,NULL,'2018-07-25 10:18:02',1532513882,NULL),(1876871947,6582864,1,1283342,1,1,1,'X',1,1,773,958927,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 773}, \"maximum_statistics\": {\"great\": 773}}',251.463,180232130,885240,NULL,'2023-08-08 23:23:47',1691537027,NULL),(1857615492,6582864,1,1793538,1,1,1,'XH',1,1,193,1072891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 193}}',251.489,151367599,227971,NULL,'2020-05-25 22:45:19',1590446719,NULL),(1855064770,6582864,1,1807824,1,1,1,'X',1,1,287,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 287}}',251.708,147427414,310940,NULL,'2019-11-29 05:33:55',1575005635,NULL),(1876834679,6582864,1,2352631,1,1,1,'X',1,1,428,951421,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428}, \"maximum_statistics\": {\"great\": 428}}',251.739,180231689,449540,NULL,'2023-08-08 22:33:55',1691534035,NULL),(1848335528,6582864,1,136734,1,1,1,'X',1,1,608,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 608}}',251.754,136995498,704400,NULL,'2018-04-12 06:37:37',1523515057,NULL),(1876573893,6582864,1,3905518,1,1,1,'X',1,1,516,958693,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 516}}',252.009,179927142,591600,NULL,'2023-07-20 12:43:21',1689857001,NULL),(1847344108,6582864,1,751680,1,1,1,'S',1,0.999208,631,952990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 630, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 631}}',252.171,135545234,726040,NULL,'2018-01-27 17:32:03',1517074323,NULL),(1849786154,6582864,1,161275,1,1,1,'S',1,0.995117,1536,943263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1521, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1536}}',252.216,139369995,1951370,NULL,'2018-08-07 11:22:01',1533640921,NULL),(3267630436,6582864,1,2948222,1,1,1,'X',1,1,241,945953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 241}}',252.318,184885216,284928,NULL,'2024-08-03 01:46:21',1722649581,NULL),(1849629038,6582864,1,1567153,1,1,1,'X',1,1,1588,959239,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1588, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1588}}',252.329,139000360,1978640,NULL,'2018-07-20 16:07:54',1532102874,NULL),(1841657726,6582864,1,802433,1,1,1,'S',1,0.994778,383,1031270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 379, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 383}}',252.344,126841250,457220,NULL,'2016-10-12 04:34:46',1476246886,NULL),(1864503252,6582864,1,1733474,1,1,1,'X',1,1,1743,959103,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1743, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1743}}',252.409,161947405,2198360,NULL,'2021-05-15 05:05:42',1621055142,NULL),(1876817173,6582864,1,4159101,1,1,1,'X',1,1,528,1054232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 528}}',252.428,180275213,595852,NULL,'2023-08-11 19:05:52',1691780752,NULL),(1843219102,6582864,1,217519,0,1,1,'A',1,0.918766,371,731211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 14, \"great\": 679, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 794}}',252.545,129180431,721071,NULL,'2017-02-22 10:39:31',1487759971,NULL),(1876587619,6582864,1,256020,1,1,1,'X',1,1,795,956970,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 795, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 795}}',252.57,179902540,976896,NULL,'2023-07-18 20:42:31',1689712951,NULL),(1847476314,6582864,1,1081354,1,1,1,'XH',1,1,712,1015051,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 712, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 712}}',252.583,135721533,819888,NULL,'2018-02-05 12:31:30',1517833890,NULL),(1853056015,6582864,1,1934751,1,1,1,'X',1,1,622,952377,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 622}}',252.603,144232926,756460,NULL,'2019-05-12 08:52:45',1557651165,NULL),(1857195676,6582864,1,97992,1,1,1,'S',1,0.999522,1045,957027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1044, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1045}}',252.615,150826524,1237780,NULL,'2020-05-08 02:32:40',1588905160,NULL),(1877021998,6582864,1,4216667,1,1,1,'X',1,1,538,960038,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 538}}',252.626,180426545,604260,NULL,'2023-08-21 22:31:25',1692657085,NULL),(1876633476,6582864,1,408356,1,1,1,'X',1,1,240,1053134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 240}}',252.782,179927912,281338,NULL,'2023-07-20 13:41:50',1689860510,NULL),(1840825871,6582864,1,61676,1,1,1,'S',1,0.991039,558,986029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 548, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 558}}',252.807,125476385,676490,NULL,'2016-07-30 06:03:24',1469858604,NULL),(3274899594,6582864,1,4173772,1,1,1,'A',1,0.979695,334,1025664,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 386}, \"maximum_statistics\": {\"great\": 394}}',252.907,184902083,415365,NULL,'2024-08-04 08:16:54',1722759414,NULL),(1864745667,6582864,1,1142412,1,1,1,'X',1,1,1338,957149,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1338, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1338}}',252.934,162123089,1642340,NULL,'2021-05-20 04:11:30',1621483890,NULL),(1846076733,6582864,1,206233,1,1,1,'X',1,1,1179,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1179, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1179}}',253.152,133695386,1401900,NULL,'2017-10-26 12:59:40',1509022780,NULL),(1854992350,6582864,1,2116839,1,1,1,'X',1,1,982,956479,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 982, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 982}}',253.18,147151056,1145160,NULL,'2019-11-11 10:21:00',1573467660,NULL),(1876669162,6582864,1,4004191,1,1,1,'X',1,1,216,941955,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216}, \"maximum_statistics\": {\"great\": 216}}',253.189,180011931,234272,NULL,'2023-07-26 00:01:30',1690329690,NULL),(1876669587,6582864,1,4004191,1,1,1,'X',1,1,216,941955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216}}',253.189,180017250,234272,NULL,'2023-07-26 09:41:18',1690364478,NULL),(1840450747,6582864,1,941820,1,1,1,'S',1,0.983165,594,880055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 574, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 594}}',253.278,124845791,646470,NULL,'2016-06-27 11:57:13',1467028633,NULL),(1862425825,6582864,1,2165811,1,1,1,'S',1,0.999664,1487,957756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1486, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1487}}',253.281,158670501,1787650,NULL,'2021-02-11 13:41:03',1613050863,NULL),(1877066188,6582864,1,3731993,1,1,1,'S',1,0.995017,301,1037495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 301}}',253.288,180500591,359866,NULL,'2023-08-27 01:38:14',1693100294,NULL),(1869482899,6582864,1,3150767,1,1,1,'X',1,1,245,949064,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 245}}',253.325,169214501,237700,NULL,'2022-01-22 15:58:46',1642867126,NULL),(1864736136,6582864,1,2591491,1,1,1,'X',1,1,1095,953634,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1095, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1095}}',253.331,162128195,1361040,NULL,'2021-05-20 08:47:36',1621500456,NULL),(1847573446,6582864,1,1486545,1,1,1,'XH',1,1,606,1009087,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 606}}',253.365,135779558,780948,NULL,'2018-02-08 16:56:46',1518109006,NULL),(1876731317,6582864,1,1593441,1,1,1,'X',1,1,692,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 692}}',253.47,180061665,841120,NULL,'2023-07-29 03:06:24',1690599984,NULL),(1869440603,6582864,1,1438644,1,1,1,'S',1,0.999178,1217,957645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1215, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1217}}',253.526,169234561,1439900,NULL,'2022-01-23 09:06:51',1642928811,NULL),(1876960564,6582864,1,3837857,1,1,1,'X',1,1,1189,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1189, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1189}}',254.006,180440979,1343580,NULL,'2023-08-22 23:08:25',1692745705,NULL),(1863941888,6582864,1,2381294,1,1,1,'X',1,1,546,954231,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 546}}',254.065,160950516,643960,NULL,'2021-04-17 15:37:13',1618673833,NULL),(1846876852,6582864,1,1058170,0,1,1,'XH',1,1,702,247306,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 702, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 702, \"legacy_combo_increase\": 1}}',254.073,134896667,423960,NULL,'2017-12-27 13:15:58',1514380558,NULL),(1846876960,6582864,1,1058170,1,1,1,'XH',1,1,702,498884,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 702}, \"maximum_statistics\": {\"great\": 702, \"legacy_combo_increase\": 1}}',254.073,134903488,581880,NULL,'2017-12-27 18:46:02',1514400362,NULL),(1851237532,6582864,1,1584721,0,1,1,'A',1,0.916833,311,372668,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 46, \"great\": 883, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1004}}',254.158,141457599,575674,NULL,'2018-12-01 09:01:37',1543654897,NULL),(1863889610,6582864,1,154164,1,1,1,'X',1,1,1167,955423,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1167, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1167}}',254.26,160941765,1361640,NULL,'2021-04-17 11:28:24',1618658904,NULL),(1876786915,6582864,1,4222034,1,1,1,'X',1,1,498,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 498}}',254.293,180005069,559460,NULL,'2023-07-25 14:28:15',1690295295,NULL),(1860080407,6582864,1,565053,1,1,1,'X',1,1,704,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 704, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 704}}',254.396,155084641,775640,NULL,'2020-10-12 03:46:30',1602474390,NULL),(1851316140,6582864,1,1559772,1,1,1,'A',1,0.961962,594,795523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 53, \"great\": 2822, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2997}}',254.407,141757420,2882636,NULL,'2018-12-19 13:39:47',1545226787,NULL),(1864105916,6582864,1,2817314,1,1,1,'X',1,1,735,1014973,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 735}}',254.441,161260534,865368,NULL,'2021-04-25 23:01:27',1619391687,NULL),(1846500507,6582864,1,89770,1,1,1,'XH',1,1,543,1004463,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 543}}',254.441,134146100,688444,NULL,'2017-11-19 07:57:39',1511078259,NULL),(1849108371,6582864,1,1574346,1,1,1,'SH',1,0.998162,816,1067905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 813, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 816}}',254.456,138160928,1035368,NULL,'2018-06-08 12:10:16',1528459816,NULL),(1857364837,6582864,1,1651785,1,1,1,'X',1,1,1363,948855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1363, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1363}}',254.53,150956804,1749580,NULL,'2020-05-12 10:09:32',1589278172,NULL),(1877172560,6582864,1,4287947,1,1,1,'X',1,1,287,920000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 287}}',254.543,180654352,295560,NULL,'2023-09-06 12:19:10',1694002750,NULL),(1842100667,6582864,1,780327,1,1,1,'A',1,0.92172,320,757080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 12, \"great\": 777, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 907}}',254.548,127562300,834246,NULL,'2016-11-23 07:30:58',1479886258,NULL),(1876805221,6582864,1,2272350,1,1,1,'X',1,1,254,1053593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 254}}',254.549,180245888,277441,NULL,'2023-08-09 22:07:37',1691618857,NULL),(1876650041,6582864,1,3949432,1,1,1,'X',1,1,776,959712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 776, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 776}}',254.551,179871907,921160,NULL,'2023-07-16 20:02:06',1689537726,NULL),(1864053733,6582864,1,2122784,1,1,1,'X',1,1,830,958216,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 830, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 830}}',254.79,161133619,1018180,NULL,'2021-04-22 14:57:00',1619103420,NULL),(1862843838,6582864,1,2012566,1,1,1,'X',1,1,289,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',254.848,159388750,295360,NULL,'2021-03-05 13:55:39',1614952539,NULL),(1844099157,6582864,1,478267,0,1,1,'A',1,0.927411,270,757907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 37, \"great\": 879}, \"maximum_statistics\": {\"great\": 985}}',254.85,130429306,839963,NULL,'2017-05-02 01:56:54',1493690214,NULL),(1840866471,6582864,1,867545,1,1,1,'S',1,0.962877,431,927027,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 399}, \"maximum_statistics\": {\"great\": 431}}',254.892,125579892,477956,NULL,'2016-08-04 10:31:07',1470306667,NULL),(1863787121,6582864,1,174684,1,1,1,'X',1,1,540,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 540}}',254.989,160796052,626160,NULL,'2021-04-13 13:25:47',1618320347,NULL),(1841086980,6582864,1,202965,1,1,1,'S',1,0.998074,1298,914796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1293}, \"maximum_statistics\": {\"great\": 1298}}',255.011,125916599,1468910,NULL,'2016-08-21 10:44:01',1471776241,NULL),(1853073846,6582864,1,1774122,1,1,1,'XH',1,1,1044,1014085,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1044, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1044}}',255.197,144188333,1399152,NULL,'2019-05-10 06:30:30',1557469830,NULL),(1852064825,6582864,1,1869889,1,1,1,'X',1,1,1875,958475,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1875, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1875}}',255.416,142588223,2279160,NULL,'2019-02-04 21:00:35',1549314035,NULL),(1852622908,6582864,1,1707269,1,1,1,'X',1,1,1792,958921,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1792, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1792}}',255.735,143751439,2274260,NULL,'2019-04-15 11:01:20',1555326080,NULL),(1843368423,6582864,1,167980,1,1,1,'S',1,0.999018,509,945274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 508, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 509}}',255.757,129431262,589180,NULL,'2017-03-08 06:53:31',1488956011,NULL),(1854847488,6582864,1,71052,1,1,1,'S',1,0.988399,862,1009020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 842, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 862}}',255.9,146944481,1067481,NULL,'2019-10-29 12:39:52',1572352792,NULL),(1863761658,6582864,1,733755,1,1,1,'X',1,1,316,913815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316}}',255.928,160911182,354260,NULL,'2021-04-16 16:59:36',1618592376,NULL),(1871685975,6582864,1,2003401,1,1,1,'S',1,0.998999,999,953735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 997, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 999}}',256.068,172707342,1197520,NULL,'2022-06-18 07:16:57',1655536617,NULL),(1843875766,6582864,1,791320,1,1,1,'S',1,0.999516,1032,956077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1031}, \"maximum_statistics\": {\"great\": 1032}}',256.101,130276915,1156370,NULL,'2017-04-23 13:14:20',1492953260,NULL),(1844339088,6582864,1,791320,1,1,1,'S',1,0.999516,1032,956418,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1031}, \"maximum_statistics\": {\"great\": 1032}}',256.101,130867396,1157570,NULL,'2017-05-26 09:30:49',1495791049,NULL),(1845141304,6582864,1,157321,1,1,1,'A',1,0.982855,547,869970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 1383}, \"maximum_statistics\": {\"great\": 1429}}',256.12,132071310,1527126,NULL,'2017-07-29 04:39:59',1501303199,NULL),(1871690667,6582864,1,2827048,1,1,1,'S',1,0.99944,1787,958416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1785, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1787}}',256.132,172576787,2152250,NULL,'2022-06-12 15:41:04',1655048464,NULL),(1855223079,6582864,1,700185,1,1,1,'X',1,1,597,954075,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 597}}',256.183,147566970,711220,NULL,'2019-12-08 07:17:42',1575789462,NULL),(1849480739,6582864,1,217519,0,1,1,'A',1,0.920025,486,743154,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 13, \"great\": 680, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 794}}',256.236,138669030,750341,NULL,'2018-07-04 09:48:52',1530697732,NULL),(1842759891,6582864,1,696205,0,1,1,'A',1,0.997096,525,464921,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 858, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 861}}',256.35,128626682,616750,NULL,'2017-01-23 07:46:57',1485157617,NULL),(1841648496,6582864,1,235556,0,1,1,'A',1,0.986229,648,896613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 1388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1416}}',256.415,126678702,1499670,NULL,'2016-10-02 10:25:10',1475403910,NULL),(1859637218,6582864,1,2181948,1,1,1,'X',1,1,1358,912797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1358, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1358}}',256.49,154499976,1788940,NULL,'2020-09-20 09:33:07',1600594387,NULL),(1876716240,6582864,1,67051,1,1,1,'X',1,1,693,1015417,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 693, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 693}}',256.494,180004664,850692,NULL,'2023-07-25 14:06:23',1690293983,NULL),(1840919290,6582864,1,88614,1,1,1,'S',1,0.990099,1414,922454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1386, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1414, \"legacy_combo_increase\": 1}}',256.629,125574933,1785680,NULL,'2016-08-04 03:54:28',1470282868,NULL),(1854870055,6582864,1,1159528,1,1,1,'A',1,0.980673,634,856222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 47, \"great\": 2733, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2794}}',256.706,146955378,2791178,NULL,'2019-10-30 07:45:57',1572421557,NULL),(1864730839,6582864,1,2585610,1,1,1,'X',1,1,626,954401,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 626, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 626}}',256.718,162133599,750412,NULL,'2021-05-20 13:04:44',1621515884,NULL),(1853990012,6582864,1,75296,1,1,1,'X',1,1,1529,913065,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1529, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1529}}',256.845,145811339,1493368,NULL,'2019-08-12 13:18:06',1565615886,NULL),(1847482036,6582864,1,751680,1,1,1,'X',1,1,631,955268,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 631}}',256.847,135724744,726700,NULL,'2018-02-05 16:02:27',1517846547,NULL),(1863852539,6582864,1,97992,1,1,1,'X',1,1,1045,958403,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1045, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1045}}',256.971,160938769,1238440,NULL,'2021-04-17 09:35:03',1618652103,NULL),(1847014375,6582864,1,1464970,1,1,1,'A',1,0.985461,580,850225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 1546, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1582}}',257.079,135089881,1670784,NULL,'2018-01-05 13:21:21',1515158481,NULL),(1840958636,6582864,1,153307,1,1,1,'S',1,0.996892,1448,945536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1439}, \"maximum_statistics\": {\"great\": 1448}}',257.111,125636266,1713430,NULL,'2016-08-07 03:10:53',1470539453,NULL),(1864768010,6582864,1,2343680,0,1,1,'X',1,1,1633,290663,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1633, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1633, \"legacy_combo_increase\": 2}}',257.171,162288384,992124,NULL,'2021-05-24 16:18:46',1621873126,NULL),(1857173932,6582864,1,1793503,1,1,1,'X',1,1,233,957060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 233}}',257.185,150592142,262760,NULL,'2020-04-30 08:08:49',1588234129,NULL),(1847825145,6582864,1,940554,1,1,1,'A',1,0.95718,565,837349,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 22, \"great\": 1442, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1553}}',257.35,136264630,1542602,NULL,'2018-03-05 18:39:39',1520275179,NULL),(1877966198,6582864,1,1939173,1,1,1,'X',1,1,951,957593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 951, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 951}}',257.598,181717188,1076860,NULL,'2023-11-24 06:35:16',1700807716,NULL),(1852064374,6582864,1,74555,1,1,1,'A',1,0.994954,1059,939939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 1080, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1090}}',257.628,142717636,1209950,NULL,'2019-02-13 06:18:12',1550038692,NULL),(1864688967,6582864,1,1920741,1,1,1,'X',1,1,913,958695,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 913, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 913}}',257.643,162122411,1122640,NULL,'2021-05-20 03:38:45',1621481925,NULL),(1842191661,6582864,1,97934,1,1,1,'S',1,0.996521,1006,944692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 999}, \"maximum_statistics\": {\"great\": 1006}}',257.696,127591729,1362642,NULL,'2016-11-25 05:01:49',1480050109,NULL),(1852704388,6582864,1,1913451,1,1,1,'S',1,0.998757,2012,956198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 2007, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2012}}',257.723,143638692,2431560,NULL,'2019-04-08 17:34:54',1554744894,NULL),(1847956873,6582864,1,1521509,1,1,1,'XH',1,1,471,1073929,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 471}}',257.97,136325502,587436,NULL,'2018-03-09 07:12:32',1520579552,NULL),(1864781576,6582864,1,364951,1,1,1,'X',1,1,398,1043173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 398}}',258.026,162352006,518069,NULL,'2021-05-26 14:20:37',1622038837,NULL),(1876769290,6582864,1,848104,1,1,1,'X',1,1,406,1049479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406}, \"maximum_statistics\": {\"great\": 406}}',258.089,180040197,499117,NULL,'2023-07-27 18:44:03',1690483443,NULL),(1865095893,6582864,1,195548,1,1,1,'X',1,1,932,956177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 932, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 932}}',258.132,162685933,1119540,NULL,'2021-06-05 04:56:01',1622868961,NULL),(1857137907,6582864,1,1003336,1,1,1,'X',1,1,710,956442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 710, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 710}}',258.135,150617733,836200,NULL,'2020-05-01 02:22:32',1588299752,NULL),(1842765951,6582864,1,998462,1,1,1,'A',1,0.972458,287,887311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 452}, \"maximum_statistics\": {\"great\": 472}}',258.273,128626321,446788,NULL,'2017-01-23 07:11:06',1485155466,NULL),(1861898093,6582864,1,2652037,1,1,1,'S',1,0.999354,774,958179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 773, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 774}}',258.411,157814673,877850,NULL,'2021-01-15 13:06:59',1610716019,NULL),(1841504822,6582864,1,658561,1,1,1,'S',1,0.993289,1043,908170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1029}, \"maximum_statistics\": {\"great\": 1043}}',258.441,126532666,1326888,NULL,'2016-09-24 07:53:00',1474703580,NULL),(1850473083,6582864,1,1464930,1,1,1,'XH',1,1,178,1064391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 178}}',258.473,140265625,198516,NULL,'2018-09-22 07:58:20',1537603100,NULL),(1877031994,6582864,1,4035716,1,1,1,'X',1,1,800,959161,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 800, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 800}}',258.628,180426386,908780,NULL,'2023-08-21 22:12:29',1692655949,NULL),(1864730624,6582864,1,2944445,1,1,1,'X',1,1,650,948186,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 650, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 650}}',258.734,162128261,765000,NULL,'2021-05-20 08:50:53',1621500653,NULL),(1853964109,6582864,1,1781810,1,1,1,'X',1,1,636,957489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 636, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 636}}',258.788,145565612,773340,NULL,'2019-07-28 09:51:10',1564307470,NULL),(1876806767,6582864,1,3929177,1,1,1,'X',1,1,429,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 429}}',258.967,180117653,481140,NULL,'2023-08-01 15:32:08',1690903928,NULL),(1861620107,6582864,1,1342248,1,1,1,'X',1,1,493,960254,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 493}}',259.085,157432929,578460,NULL,'2021-01-02 10:39:22',1609583962,NULL),(1869956936,6582864,1,2396958,1,1,1,'S',1,0.99944,1785,957927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1783, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1785}}',259.175,170088504,2129412,NULL,'2022-02-26 15:12:54',1645888374,NULL),(1857331497,6582864,1,2310349,1,1,1,'X',1,1,536,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 536}}',259.189,150988014,587820,NULL,'2020-05-13 10:54:22',1589367262,NULL),(1877807104,6582864,1,2342404,1,1,1,'S',1,0.9994,834,1044665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 833, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 834}}',259.253,181513225,1140380,NULL,'2023-11-08 11:25:22',1699442722,NULL),(1857422477,6582864,1,190723,1,1,1,'X',1,1,1185,957904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1185, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1185}}',259.297,151020338,1435120,NULL,'2020-05-14 11:13:18',1589454798,NULL),(1857407296,6582864,1,76538,1,1,1,'S',1,0.999247,664,954834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 663, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 664}}',259.388,150935916,834640,NULL,'2020-05-11 16:25:30',1589214330,NULL),(1864710583,6582864,1,2563919,1,1,1,'X',1,1,562,957824,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 562}}',259.499,162168055,622920,NULL,'2021-05-21 12:15:34',1621599334,NULL),(1843127613,6582864,1,696201,1,1,1,'A',1,0.966887,326,781068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 1150}, \"maximum_statistics\": {\"great\": 1208}}',259.508,129215154,1058478,NULL,'2017-02-24 09:27:45',1487928465,NULL),(1876403679,6582864,1,4173772,1,1,1,'XH',1,1,394,510057,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 394}}',259.577,179520007,286590,NULL,'2023-06-24 02:03:51',1687572231,NULL),(2254010766,6582864,1,4173772,1,1,1,'XH',1,1,394,510057,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394}, \"maximum_statistics\": {\"great\": 394}}',259.577,182518088,286590,NULL,'2024-01-24 13:05:25',1706101525,NULL),(1854643725,6582864,1,502674,1,1,1,'SH',1,0.994444,180,1098513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 180}}',259.581,146890835,173040,NULL,'2019-10-26 06:37:26',1572071846,NULL),(1876868168,6582864,1,4192293,1,1,1,'X',1,1,622,1014879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 622}}',259.911,180272293,826116,NULL,'2023-08-11 15:28:58',1691767738,NULL),(1842965552,6582864,1,75184,1,1,1,'X',1,1,616,960278,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 616}}',259.923,128755910,692540,NULL,'2017-01-30 09:06:23',1485767183,NULL),(1877433955,6582864,1,170728,1,1,1,'X',1,1,1219,958112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1219}}',260.012,181128676,1465692,NULL,'2023-10-09 16:04:56',1696867496,NULL),(1861627732,6582864,1,1840725,1,1,1,'X',1,1,1220,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1220, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1220}}',260.052,157433047,1384240,NULL,'2021-01-02 10:45:51',1609584351,NULL),(1876826155,6582864,1,1815212,1,1,1,'X',1,1,309,1053639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',260.12,180276576,344468,NULL,'2023-08-11 20:48:27',1691786907,NULL),(1853966242,6582864,1,428071,1,1,1,'X',1,1,2332,961066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2332, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2332, \"legacy_combo_increase\": 2}}',260.269,145614055,2841760,NULL,'2019-07-31 10:17:49',1564568269,NULL),(1843244731,6582864,1,772246,1,1,1,'A',1,0.905439,605,726113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 27, \"great\": 683, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 809}}',260.387,129292187,761097,NULL,'2017-02-28 09:05:59',1488272759,NULL),(1877813365,6582864,1,3504801,1,1,1,'S',1,0.997312,372,1006825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 370}, \"maximum_statistics\": {\"great\": 372}}',260.436,181556303,397182,NULL,'2023-11-11 15:57:43',1699718263,NULL),(1853259088,6582864,1,1936586,1,1,1,'X',1,1,1326,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1326, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1326}}',260.453,144573744,1647240,NULL,'2019-05-30 19:03:34',1559243014,NULL),(1848709530,6582864,1,627829,0,1,1,'A',1,0.980861,452,888089,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 820, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 836}}',260.478,137486582,780617,NULL,'2018-05-06 02:27:54',1525573674,NULL),(1864805176,6582864,1,167980,1,1,1,'X',1,1,509,948435,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 509}}',260.48,162351272,590500,NULL,'2021-05-26 13:57:36',1622037456,NULL),(1876829401,6582864,1,215383,1,1,1,'X',1,1,932,953116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 932, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 932}}',260.741,180222240,1128920,NULL,'2023-08-08 08:34:49',1691483689,NULL),(1868907066,6582864,1,2305083,1,1,1,'X',1,1,1354,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1354}, \"maximum_statistics\": {\"great\": 1354}}',260.793,168539455,1670760,NULL,'2021-12-26 17:27:27',1640539647,NULL),(1844339081,6582864,1,791320,1,1,1,'X',1,1,1032,957785,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1032}, \"maximum_statistics\": {\"great\": 1032}}',260.892,130818198,1158120,NULL,'2017-05-23 11:42:39',1495539759,NULL),(1857553083,6582864,1,711061,1,1,1,'S',1,0.999463,931,958561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 930, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 931}}',260.983,151266944,1079530,NULL,'2020-05-22 14:19:58',1590157198,NULL),(1862703757,6582864,1,844714,1,1,1,'A',1,0.983023,895,871530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 23, \"great\": 2100, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2150, \"legacy_combo_increase\": 2}}',261,159302027,2311500,NULL,'2021-03-02 16:14:08',1614701648,NULL),(1857429914,6582864,1,414274,1,1,1,'X',1,1,858,954663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 858, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 858}}',261.201,150979479,994520,NULL,'2020-05-13 03:06:38',1589339198,NULL),(1854932607,6582864,1,2077943,1,1,1,'XH',1,1,266,1094552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 266}}',261.391,147304527,350612,NULL,'2019-11-21 03:35:44',1574307344,NULL),(1843404497,6582864,1,180179,0,1,1,'A',1,0.963976,230,869678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 1088, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1152}}',261.504,129504336,1160196,NULL,'2017-03-12 07:36:19',1489304179,NULL),(1852953570,6582864,1,1580867,1,1,1,'X',1,1,1189,293061,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1189, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1189}}',261.645,144104015,744360,NULL,'2019-05-05 06:57:39',1557039459,NULL),(1843212237,6582864,1,102998,0,1,1,'A',1,0.919453,240,714746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 28, \"great\": 580}, \"maximum_statistics\": {\"great\": 658}}',261.714,129197932,499853,NULL,'2017-02-23 10:22:11',1487845331,NULL),(1876640123,6582864,1,913010,1,1,1,'X',1,1,151,1052976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151}, \"maximum_statistics\": {\"great\": 151}}',261.727,179879929,149017,NULL,'2023-07-17 10:10:38',1689588638,NULL),(1864014198,6582864,1,142937,1,1,1,'X',1,1,1337,959257,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1337, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1337}}',261.862,161214041,1638920,NULL,'2021-04-24 17:37:07',1619285827,NULL),(1843339934,6582864,1,751211,1,1,1,'A',1,0.958427,389,897698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 409}, \"maximum_statistics\": {\"great\": 445}}',261.957,129292124,459243,NULL,'2017-02-28 09:00:46',1488272446,NULL),(1877450807,6582864,1,192573,1,1,1,'A',1,0.992294,1644,873944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 51, \"great\": 7589, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 7656, \"legacy_combo_increase\": 1}}',262.016,181129175,7451179,NULL,'2023-10-09 16:43:51',1696869831,NULL),(1849062990,6582864,1,103022,1,1,1,'X',1,1,832,954186,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 832, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 832}}',262.041,138208397,974520,NULL,'2018-06-10 13:19:57',1528636797,NULL),(1857413522,6582864,1,81539,1,1,1,'X',1,1,770,947749,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 770, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 770}}',262.088,151040121,914160,NULL,'2020-05-15 01:35:38',1589506538,NULL),(1861837185,6582864,1,1813741,1,1,1,'X',1,1,2243,480902,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2243, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2243}}',262.093,157813963,1707800,NULL,'2021-01-15 12:37:05',1610714225,NULL),(1876906375,6582864,1,1439074,1,1,1,'X',1,1,254,1045877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254}, \"maximum_statistics\": {\"great\": 254}}',262.116,180232205,284404,NULL,'2023-08-08 23:31:42',1691537502,NULL),(1860625534,6582864,1,1312589,1,1,1,'S',1,0.999572,1169,958119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1168, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1169}}',262.553,155922066,1353150,NULL,'2020-11-13 14:03:23',1605276203,NULL),(1847737167,6582864,1,237037,1,1,1,'X',1,1,625,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 625}}',262.696,136140133,719940,NULL,'2018-02-27 10:15:40',1519726540,NULL),(1847196900,6582864,1,1488233,1,1,1,'A',1,0.990113,358,491852,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 695, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 708}}',262.836,135266306,526495,NULL,'2018-01-14 02:39:23',1515897563,NULL),(1849860516,6582864,1,56337,1,1,1,'X',1,1,829,958448,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 829, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 829}}',262.836,139370898,919400,NULL,'2018-08-07 12:16:28',1533644188,NULL),(1877836044,6582864,1,4306939,1,1,1,'X',1,1,1773,956219,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1773, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1773}}',263.135,181702255,2126600,NULL,'2023-11-23 00:10:10',1700698210,NULL),(1851267790,6582864,1,128791,1,1,1,'S',1,0.964164,879,910352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 816, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 879}}',263.149,141457761,1014756,NULL,'2018-12-01 09:15:37',1543655737,NULL),(1863659511,6582864,1,176838,1,1,1,'X',1,1,1337,950542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1337, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1337}}',263.198,160654527,1779460,NULL,'2021-04-09 16:00:58',1617984058,NULL),(1871690715,6582864,1,2827048,1,1,1,'X',1,1,1787,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1787, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1787}}',263.228,172718441,2153460,NULL,'2022-06-18 17:09:20',1655572160,NULL),(1857269155,6582864,1,1660868,1,1,1,'X',1,1,677,957701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 677, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 677}}',263.233,150767444,822260,NULL,'2020-05-06 03:32:25',1588735945,NULL),(1854874317,6582864,1,313792,1,1,1,'A',1,0.98787,589,893042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 1294, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1319}}',263.249,147107672,1399512,NULL,'2019-11-09 01:56:30',1573264590,NULL),(1877213222,6582864,1,3974470,1,1,1,'X',1,1,379,1053633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379}}',263.25,180732074,441841,NULL,'2023-09-11 10:59:12',1694429952,NULL),(1846544061,6582864,1,659571,1,1,1,'XH',1,1,625,1013970,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 625}}',263.442,134301154,779412,NULL,'2017-11-27 12:50:00',1511787000,NULL),(1876905679,6582864,1,4219278,1,1,1,'X',1,1,323,1053501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 323}}',263.454,180287866,376242,NULL,'2023-08-12 14:15:51',1691849751,NULL),(1857530745,6582864,1,378178,1,1,1,'S',1,0.998705,772,951761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 770, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 772}}',263.474,151266488,939240,NULL,'2020-05-22 14:01:18',1590156078,NULL),(1849827123,6582864,1,1404088,1,1,1,'A',1,0.950539,413,730690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 31, \"great\": 951, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1021}}',263.555,139395094,863234,NULL,'2018-08-08 15:16:01',1533741361,NULL),(1841139483,6582864,1,1021340,1,1,1,'S',1,0.998279,581,915246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 579}, \"maximum_statistics\": {\"great\": 581}}',263.582,125948809,675490,NULL,'2016-08-23 02:55:10',1471920910,NULL),(1847912176,6582864,1,1035896,1,1,1,'X',1,1,1301,918897,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1301, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1301}}',263.673,136330751,1579500,NULL,'2018-03-09 13:26:22',1520601982,NULL),(1857621848,6582864,1,1035896,1,1,1,'X',1,1,1301,918897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1301, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1301}}',263.673,151457227,1579500,NULL,'2020-05-29 02:28:04',1590719284,NULL),(1876801006,6582864,1,2003401,1,1,1,'X',1,1,999,956542,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 999, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 999}}',263.679,180117748,1198620,NULL,'2023-08-01 15:39:55',1690904395,NULL),(1876853164,6582864,1,76538,1,1,1,'X',1,1,664,957234,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 664, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 664}}',263.855,180212155,835960,NULL,'2023-08-07 15:23:55',1691421835,NULL),(1852940603,6582864,1,1661873,1,1,1,'X',1,1,520,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 520}}',263.926,143994085,577720,NULL,'2019-04-29 03:33:55',1556508835,NULL),(1864964168,6582864,1,2397491,1,1,1,'X',1,1,416,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416}, \"maximum_statistics\": {\"great\": 416}}',264.043,162496227,454420,NULL,'2021-05-30 13:54:13',1622382853,NULL),(1850970649,6582864,1,1577715,1,1,1,'XH',1,1,640,1014898,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 640, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 640}}',264.108,141039796,752052,NULL,'2018-11-05 14:35:53',1541428553,NULL),(1869395361,6582864,1,2110697,1,1,1,'X',1,1,758,918738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 758}}',264.33,169216152,1002520,NULL,'2022-01-22 17:06:27',1642871187,NULL),(1854626803,6582864,1,307618,1,1,1,'A',1,0.970061,1156,892249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 25, \"great\": 2490, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2622}}',264.388,146623442,2774675,NULL,'2019-10-07 08:50:04',1570438204,NULL),(1864961691,6582864,1,2548600,1,1,1,'X',1,1,591,952975,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 591}}',264.551,162502289,732132,NULL,'2021-05-30 17:33:10',1622395990,NULL),(1857642489,6582864,1,342475,1,1,1,'X',1,1,808,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 808, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 808}}',264.757,151306996,973560,NULL,'2020-05-23 21:24:54',1590269094,NULL),(1852146855,6582864,1,1872619,1,1,1,'X',1,1,1528,957979,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1528, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1528}}',264.934,142910127,1839640,NULL,'2019-02-24 13:08:23',1551013703,NULL),(1861579410,6582864,1,136184,1,1,1,'X',1,1,1705,957900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1705, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1705}}',264.963,157549728,2158760,NULL,'2021-01-06 09:17:47',1609924667,NULL),(1841174370,6582864,1,140004,1,1,1,'X',1,1,955,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 955}, \"maximum_statistics\": {\"great\": 955}}',265.012,125948618,1052040,NULL,'2016-08-23 02:38:36',1471919916,NULL),(1876857673,6582864,1,2116873,1,1,1,'X',1,1,236,1053491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236}, \"maximum_statistics\": {\"great\": 236}}',265.035,180245358,248998,NULL,'2023-08-09 21:20:24',1691616024,NULL),(1864035523,6582864,1,433172,1,1,1,'X',1,1,944,959904,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 944, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 944}}',265.039,161116938,1104020,NULL,'2021-04-22 02:42:09',1619059329,NULL),(1849754249,6582864,1,1567648,1,1,1,'X',1,1,353,1041465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 353}}',265.108,139178608,418204,NULL,'2018-07-29 07:16:42',1532848602,NULL),(1849800090,6582864,1,552443,1,1,1,'A',1,0.991992,442,910441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 988, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 999}}',265.268,139394493,998790,NULL,'2018-08-08 14:45:59',1533739559,NULL),(1877806975,6582864,1,2342404,1,1,1,'X',1,1,834,1046859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 834, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 834}}',265.36,181513250,1142170,NULL,'2023-11-08 11:29:05',1699442945,NULL),(1841632304,6582864,1,170862,1,1,1,'S',1,0.99664,744,950300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 739, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 744}}',265.421,126828872,822770,NULL,'2016-10-11 08:52:06',1476175926,NULL),(1876976976,6582864,1,711061,1,1,1,'X',1,1,931,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 931, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 931}}',265.437,180450879,1079840,NULL,'2023-08-23 16:19:15',1692807555,NULL),(1877031525,6582864,1,913300,1,1,1,'X',1,1,768,960845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 768, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 768, \"legacy_combo_increase\": 2}}',265.449,180441127,972756,NULL,'2023-08-22 23:24:53',1692746693,NULL),(1876758210,6582864,1,1936589,1,1,1,'X',1,1,1164,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1164, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1164}}',265.451,180061614,1427180,NULL,'2023-07-29 03:01:48',1690599708,NULL),(1847455267,6582864,1,1503967,1,1,1,'S',1,0.999425,1740,957167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1738, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1740}}',265.472,135706009,2065760,NULL,'2018-02-04 15:36:42',1517758602,NULL),(1847455272,6582864,1,1503967,1,1,1,'S',1,0.999425,1740,957185,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1738, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1740}}',265.472,135706186,2065870,NULL,'2018-02-04 15:45:52',1517759152,NULL),(1876489183,6582864,1,2347727,1,1,1,'X',1,1,701,958617,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 701, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 701}}',265.634,179638536,838300,NULL,'2023-07-01 15:42:24',1688226144,NULL),(1865081020,6582864,1,2523676,1,1,1,'X',1,1,1089,1048271,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1089, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1089}}',265.685,162664089,1334944,NULL,'2021-06-04 15:00:21',1622818821,NULL),(1877638906,6582864,1,3753884,1,1,1,'X',1,1,1297,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1297}}',265.687,181252028,1485800,NULL,'2023-10-19 10:39:41',1697711981,NULL),(1843325241,6582864,1,1047870,0,1,1,'A',1,0.993165,1114,909752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 13, \"great\": 1961, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1975}}',265.751,129326920,2296430,NULL,'2017-03-02 12:55:13',1488459313,NULL),(1841517647,6582864,1,831260,1,1,1,'S',1,0.997709,1746,912414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1738, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1746}}',265.784,126636851,1960290,NULL,'2016-09-30 10:07:58',1475230078,NULL),(1856261792,6582864,1,2176399,1,1,1,'X',1,1,768,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 768, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 768}}',265.841,149280407,902300,NULL,'2020-03-17 08:57:00',1584435420,NULL),(1863996347,6582864,1,1317298,1,1,1,'X',1,1,783,956297,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 783, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 783}}',265.916,161141942,932440,NULL,'2021-04-22 19:14:42',1619118882,NULL),(1841571201,6582864,1,150066,1,1,1,'X',1,1,669,956934,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 669, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 669}}',265.941,126754169,787880,NULL,'2016-10-07 08:12:10',1475827930,NULL),(1842976708,6582864,1,919982,1,1,1,'X',1,1,1258,959569,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1258, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1258}}',266.002,128862713,1657380,NULL,'2017-02-05 01:42:19',1486258939,NULL),(1864754077,6582864,1,1540018,1,1,1,'X',1,1,525,958710,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',266.056,162283401,611300,NULL,'2021-05-24 13:46:45',1621864005,NULL),(1843169843,6582864,1,41044,0,1,1,'A',1,0.966874,287,446620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 452, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 483}}',266.066,129197506,356794,NULL,'2017-02-23 09:48:24',1487843304,NULL),(1841594656,6582864,1,102998,0,1,1,'X',1,1,658,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 658, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 658}}',266.101,126756759,769120,NULL,'2016-10-07 12:02:11',1475841731,NULL),(1842057900,6582864,1,958624,1,1,1,'X',1,1,532,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532}, \"maximum_statistics\": {\"great\": 532}}',266.218,127322579,592020,NULL,'2016-11-09 08:03:10',1478678590,NULL),(1848068199,6582864,1,958624,1,1,1,'X',1,1,532,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 532}}',266.218,136566661,592020,NULL,'2018-03-21 07:42:53',1521618173,NULL),(1853644074,6582864,1,2018210,1,1,1,'X',1,1,1207,955698,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1207, \"legacy_combo_increase\": 3}}',266.273,145260804,1512840,NULL,'2019-07-09 14:39:51',1562683191,NULL),(1840884743,6582864,1,126556,0,1,1,'A',1,0.990244,1330,919377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 1614}, \"maximum_statistics\": {\"great\": 1640}}',266.397,125556964,1797880,NULL,'2016-08-03 06:40:35',1470206435,NULL),(1869963027,6582864,1,725899,1,1,1,'S',1,0.998955,957,1046392,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 955, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 957}}',266.565,169927825,1300264,NULL,'2022-02-20 04:17:16',1645330636,NULL),(1846838837,6582864,1,1444156,1,1,1,'SH',1,0.994674,751,514207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 743}, \"maximum_statistics\": {\"great\": 751}}',266.601,134765745,594494,NULL,'2017-12-21 11:22:34',1513855354,NULL),(1877014229,6582864,1,3731995,1,1,1,'S',1,0.998896,453,956826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 452, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 453}}',266.604,180369881,522060,NULL,'2023-08-17 22:15:47',1692310547,NULL),(1876718813,6582864,1,2332504,1,1,1,'X',1,1,198,1010527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198}, \"maximum_statistics\": {\"great\": 198}}',266.665,179993331,187860,NULL,'2023-07-24 19:37:54',1690227474,NULL),(1854777403,6582864,1,107013,1,1,1,'XH',1,1,624,1013351,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 624, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 624}}',266.694,147095131,774960,NULL,'2019-11-08 10:14:04',1573208044,NULL),(1841496995,6582864,1,778327,1,1,1,'X',1,1,756,957523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 756, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 756}}',266.701,126601704,928060,NULL,'2016-09-28 01:46:06',1475027166,NULL),(1860032833,6582864,1,1312589,1,1,1,'X',1,1,1169,959330,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1169, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1169}}',266.885,155207688,1353700,NULL,'2020-10-17 02:56:51',1602903411,NULL),(1856707888,6582864,1,1448201,1,1,1,'X',1,1,582,959406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 582}}',267.088,150078721,731540,NULL,'2020-04-13 09:09:57',1586768997,NULL),(1876681162,6582864,1,175030,1,1,1,'X',1,1,463,1053514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463}, \"maximum_statistics\": {\"great\": 463}}',267.297,180004713,555872,NULL,'2023-07-25 14:09:30',1690294170,NULL),(1849189551,6582864,1,185663,1,1,1,'X',1,1,920,958772,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 920, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 920}}',267.499,138320036,1023880,NULL,'2018-06-16 09:31:54',1529141514,NULL),(1849780809,6582864,1,817464,1,1,1,'X',1,1,599,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 599}}',267.724,139347833,700760,NULL,'2018-08-06 09:12:45',1533546765,NULL),(1864858118,6582864,1,249895,1,1,1,'X',1,1,511,1047605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 511}}',268.092,162455546,618932,NULL,'2021-05-29 11:28:15',1622287695,NULL),(1855073283,6582864,1,1574205,1,1,1,'A',1,0.985664,1652,901603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 34, \"great\": 2541, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2581}}',268.174,147419859,2957154,NULL,'2019-11-28 16:05:34',1574957134,NULL),(1841033255,6582864,1,388464,0,1,1,'S',1,0.995807,1431,942021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1419}, \"maximum_statistics\": {\"great\": 1431}}',268.315,125637219,1649610,NULL,'2016-08-07 04:14:48',1470543288,NULL),(1842186741,6582864,1,485616,1,1,1,'XH',1,1,230,1115149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230}, \"maximum_statistics\": {\"great\": 230}}',268.36,127474353,259362,NULL,'2016-11-18 09:53:08',1479462788,NULL),(1864723954,6582864,1,230218,1,1,1,'X',1,1,1228,958793,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1228, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',268.403,162164851,1545100,NULL,'2021-05-21 09:53:00',1621590780,NULL),(1853816600,6582864,1,1444156,1,1,1,'S',1,0.983356,751,947049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 726, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 751}}',268.441,145390148,887516,NULL,'2019-07-17 15:29:12',1563377352,NULL),(1849211809,6582864,1,1574346,1,1,1,'SH',1,0.998162,816,1195868,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 813, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 816}}',268.46,138396833,1127290,NULL,'2018-06-20 06:20:38',1529475638,NULL),(1876865791,6582864,1,1892119,1,1,1,'X',1,1,181,1031242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181}, \"maximum_statistics\": {\"great\": 181}}',268.636,180245326,187330,NULL,'2023-08-09 21:17:56',1691615876,NULL),(1851014786,6582864,1,1447507,1,1,1,'S',1,0.999457,1841,956014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1839, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1841}}',268.655,141189473,2269430,NULL,'2018-11-15 00:21:36',1542241296,NULL),(1846940197,6582864,1,1488233,1,1,1,'SH',1,0.992232,708,504407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 697}, \"maximum_statistics\": {\"great\": 708}}',268.656,134728126,553839,NULL,'2017-12-19 12:19:50',1513685990,NULL),(1864103334,6582864,1,2048462,1,1,1,'X',1,1,1395,956453,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1395, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1395}}',268.715,161262008,1679020,NULL,'2021-04-26 00:07:10',1619395630,NULL),(1841337944,6582864,1,888477,1,1,1,'S',1,0.992,500,1022302,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 492}, \"maximum_statistics\": {\"great\": 500}}',268.782,126297556,594022,NULL,'2016-09-11 01:24:40',1473557080,NULL),(1852114877,6582864,1,325245,1,1,1,'S',1,0.998117,531,1044952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 529, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 531}}',268.848,142841536,642970,NULL,'2019-02-20 14:29:10',1550672950,NULL),(1841029427,6582864,1,666372,1,1,1,'S',1,0.995553,787,939983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 780, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 787}}',268.871,125655876,901490,NULL,'2016-08-08 02:40:24',1470624024,NULL),(1852148878,6582864,1,719063,1,1,1,'S',1,0.998489,662,955851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 660, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 662}}',268.893,142913330,768394,NULL,'2019-02-24 16:16:13',1551024973,NULL),(1849911967,6582864,1,1251769,1,1,1,'A',1,0.957359,760,794233,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 30, \"great\": 2690, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2908}}',268.929,139541412,3425892,NULL,'2018-08-15 09:30:41',1534325441,NULL),(1854579115,6582864,1,576979,1,1,1,'S',1,0.996356,686,945520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 681, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 686}}',268.932,146721278,802100,NULL,'2019-10-14 05:16:06',1571030166,NULL),(1846955267,6582864,1,1058170,1,1,1,'SH',1,0.992877,702,983768,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 692, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 702, \"legacy_combo_increase\": 1}}',268.995,134932310,896490,NULL,'2017-12-29 02:45:30',1514515530,NULL),(1842399350,6582864,1,400238,1,1,1,'S',1,0.996569,583,909101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 579}, \"maximum_statistics\": {\"great\": 583}}',269.055,128036412,628386,NULL,'2016-12-21 10:09:49',1482314989,NULL),(1857287278,6582864,1,80334,1,1,1,'X',1,1,555,1010192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555}, \"maximum_statistics\": {\"great\": 555}}',269.115,150864877,650496,NULL,'2020-05-09 09:46:51',1589017611,NULL),(1857273775,6582864,1,2324889,1,1,1,'X',1,1,637,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 637, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 637}}',269.154,150767150,721500,NULL,'2020-05-06 03:14:29',1588734869,NULL),(1852830449,6582864,1,1949351,1,1,1,'X',1,1,847,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 847, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 847}}',269.168,143815302,982480,NULL,'2019-04-19 07:58:16',1555660696,NULL),(1850310479,6582864,1,87497,1,1,1,'X',1,1,789,953807,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 789, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 789}}',269.202,140194171,931880,NULL,'2018-09-17 23:37:21',1537227441,NULL),(1876817824,6582864,1,2310303,1,1,1,'X',1,1,228,1019058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228}, \"maximum_statistics\": {\"great\": 228}}',269.209,180245500,270420,NULL,'2023-08-09 21:33:15',1691616795,NULL),(1877066197,6582864,1,3731993,1,1,1,'X',1,1,301,1053156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 301}}',269.238,180500628,361918,NULL,'2023-08-27 01:41:27',1693100487,NULL),(1876821802,6582864,1,2620287,1,1,1,'X',1,1,235,1023648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235}, \"maximum_statistics\": {\"great\": 235}}',269.319,180245466,281257,NULL,'2023-08-09 21:29:36',1691616576,NULL),(1857094425,6582864,1,2347222,1,1,1,'XH',1,1,277,1014863,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277}, \"maximum_statistics\": {\"great\": 277}}',269.586,150616779,294264,NULL,'2020-05-01 01:23:27',1588296207,NULL),(1840795016,6582864,1,904516,0,1,1,'S',1,0.993487,998,934958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 985}, \"maximum_statistics\": {\"great\": 998}}',269.598,125621776,1155900,NULL,'2016-08-06 12:00:03',1470484803,NULL),(1857103600,6582864,1,714761,1,1,1,'X',1,1,2000,956741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2000, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2000, \"legacy_combo_increase\": 1}}',269.651,150591974,2578260,NULL,'2020-04-30 08:00:54',1588233654,NULL),(1864934682,6582864,1,170972,1,1,1,'X',1,1,448,1053700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448}, \"maximum_statistics\": {\"great\": 448}}',269.719,162657473,517490,NULL,'2021-06-04 11:05:34',1622804734,NULL),(1863885861,6582864,1,2290490,1,1,1,'X',1,1,724,959258,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 724, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 724}}',269.781,161060154,880880,NULL,'2021-04-20 14:18:42',1618928322,NULL),(1854861044,6582864,1,290315,1,1,1,'X',1,1,996,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 996, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 996}}',269.886,147056678,1175240,NULL,'2019-11-05 14:01:38',1572962498,NULL),(1851316130,6582864,1,1559772,1,1,1,'A',1,0.99316,869,281262,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 2969, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2997}}',270.015,141757215,1765883,NULL,'2018-12-19 13:27:32',1545226052,NULL),(1847249137,6582864,1,1213399,1,1,1,'XH',1,1,465,1009932,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 465}}',270.173,135352980,550164,NULL,'2018-01-18 14:50:55',1516287055,NULL),(1857390091,6582864,1,2393844,1,1,1,'S',1,0.997872,470,950785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 468, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 470}}',270.275,150886729,550820,NULL,'2020-05-10 01:10:38',1589073038,NULL),(1857406846,6582864,1,1112372,1,1,1,'X',1,1,664,958321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 664, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 664}}',270.338,151037555,750860,NULL,'2020-05-14 22:53:26',1589496806,NULL),(1876622401,6582864,1,2700414,1,1,1,'X',1,1,508,1046807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 508}}',270.365,179928316,634642,NULL,'2023-07-20 14:07:44',1689862064,NULL),(1851869732,6582864,1,39791,1,1,1,'X',1,1,503,973845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 503}}',270.426,142509044,591188,NULL,'2019-01-31 11:46:29',1548935189,NULL),(1877813367,6582864,1,3504801,1,1,1,'X',1,1,372,1015023,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 372}}',270.431,181556387,398436,NULL,'2023-11-11 16:01:45',1699718505,NULL),(1840874682,6582864,1,928806,0,1,1,'S',1,0.992063,819,929223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 806}, \"maximum_statistics\": {\"great\": 819}}',270.467,125542067,940100,NULL,'2016-08-02 12:34:42',1470141282,NULL),(1852604035,6582864,1,683991,1,1,1,'S',1,0.999124,2283,954577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 2279, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2283}}',270.562,143619710,2642810,NULL,'2019-04-07 14:54:11',1554648851,NULL),(1864660884,6582864,1,2643766,1,1,1,'X',1,1,662,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 662, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 662}}',270.626,162157617,776460,NULL,'2021-05-21 04:01:06',1621569666,NULL),(1857092850,6582864,1,1417327,1,1,1,'S',1,0.999276,691,957974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 690, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 691}}',270.678,150618394,834426,NULL,'2020-05-01 02:59:41',1588301981,NULL),(1852083603,6582864,1,1602496,1,1,1,'X',1,1,385,1053395,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385}, \"maximum_statistics\": {\"great\": 385}}',270.79,142784639,455587,NULL,'2019-02-17 04:55:49',1550379349,NULL),(1863653733,6582864,1,1913451,1,1,1,'X',1,1,2012,959746,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2012, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2012}}',270.825,160644574,2434640,NULL,'2021-04-09 10:58:14',1617965894,NULL),(1854792866,6582864,1,819861,1,1,1,'S',1,0.98783,493,987529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 481}, \"maximum_statistics\": {\"great\": 493}}',270.851,146970877,597884,NULL,'2019-10-31 11:58:33',1572523113,NULL),(1856293331,6582864,1,2312488,1,1,1,'X',1,1,854,956609,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 854, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 854}}',270.866,149137677,998380,NULL,'2020-03-10 18:29:33',1583864973,NULL),(1844102661,6582864,1,97701,1,1,1,'S',1,0.972619,420,939016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 397}, \"maximum_statistics\": {\"great\": 420, \"legacy_combo_increase\": 1}}',270.893,130481443,500489,NULL,'2017-05-05 04:27:32',1493958452,NULL),(3215150292,6582864,1,4447809,1,1,1,'X',1,1,798,960029,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 798, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 798}}',270.909,184773470,952244,NULL,'2024-07-25 00:15:23',1721866523,NULL),(1864556813,6582864,1,1427588,1,1,1,'XH',1,1,496,1073649,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 496}}',271.072,162073833,620226,NULL,'2021-05-18 17:20:09',1621358409,NULL),(1864811148,6582864,1,802433,1,1,1,'X',1,1,383,1048112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 383}}',271.093,162452870,460580,NULL,'2021-05-29 09:39:44',1622281184,NULL),(3215291138,6582864,1,4565470,1,1,1,'X',1,1,373,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 373}}',271.137,184773780,447048,NULL,'2024-07-25 00:56:19',1721868979,NULL),(1876282881,6582864,1,3171256,1,1,1,'X',1,1,633,957341,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633}, \"maximum_statistics\": {\"great\": 633}}',271.15,179418899,729740,NULL,'2023-06-17 14:13:26',1687011206,NULL),(1877041497,6582864,1,4159101,1,1,1,'S',1,0.995265,528,1101108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 523, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 528}}',271.163,180429238,617515,NULL,'2023-08-22 04:01:51',1692676911,NULL),(1854135282,6582864,1,2048283,1,1,1,'X',1,1,671,960201,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 671, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',271.167,146092728,775420,NULL,'2019-08-30 11:59:33',1567166373,NULL),(1876912903,6582864,1,3534465,1,1,1,'X',1,1,1388,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1388, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1388}}',271.254,180218403,1744800,NULL,'2023-08-08 01:06:38',1691456798,NULL),(1841685036,6582864,1,139236,1,1,1,'X',1,1,999,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 999}, \"maximum_statistics\": {\"great\": 999}}',271.337,126649173,1092960,NULL,'2016-10-01 00:10:00',1475280600,NULL),(1877744252,6582864,1,3598371,1,1,1,'X',1,1,517,1053786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517}, \"maximum_statistics\": {\"great\": 517}}',271.401,181373060,607220,NULL,'2023-10-28 18:11:09',1698516669,NULL),(1852793742,6582864,1,1281042,1,1,1,'S',1,0.998569,1747,948917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1742, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1747}}',271.477,143925636,2287578,NULL,'2019-04-25 13:06:03',1556197563,NULL),(1841013345,6582864,1,128791,1,1,1,'S',1,0.998294,879,955171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 876, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 879}}',271.487,125639166,1019140,NULL,'2016-08-07 06:43:25',1470552205,NULL),(1854756007,6582864,1,2173758,1,1,1,'X',1,1,754,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 754}}',271.516,146792359,918380,NULL,'2019-10-19 14:44:11',1571496251,NULL),(1876403713,6582864,1,4173772,1,1,1,'X',1,1,394,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394}}',271.569,179522694,428380,NULL,'2023-06-24 06:30:43',1687588243,NULL),(2256623957,6582864,1,4173772,1,1,1,'X',1,1,394,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 394}}',271.569,182587648,428380,NULL,'2024-01-29 15:22:52',1706541772,NULL),(1841620804,6582864,1,829733,1,1,1,'S',1,0.995769,709,938201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 703, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 709}}',271.651,126767117,840480,NULL,'2016-10-08 00:00:25',1475884825,NULL),(1876736438,6582864,1,747004,1,1,1,'X',1,1,209,1053469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209}, \"maximum_statistics\": {\"great\": 209}}',271.659,179993605,218653,NULL,'2023-07-24 19:58:55',1690228735,NULL),(1848504897,6582864,1,1265934,1,1,1,'S',1,0.991313,518,997767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 509, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 518}}',271.767,137344972,660444,NULL,'2018-04-29 11:42:09',1525002129,NULL),(1847534147,6582864,1,1409649,1,1,1,'XH',1,1,574,1013806,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 574}}',271.838,135777802,709344,NULL,'2018-02-08 15:12:04',1518102724,NULL),(1840905564,6582864,1,966407,1,1,1,'S',1,0.999147,586,941424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 585, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 586}}',271.855,125541805,688810,NULL,'2016-08-02 12:21:43',1470140503,NULL),(1876241048,6582864,1,2083710,1,1,1,'A',1,0.966089,422,787995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 34, \"great\": 1326}, \"maximum_statistics\": {\"great\": 1386}}',271.962,179280138,1202328,NULL,'2023-06-08 13:43:51',1686231831,NULL),(1841595606,6582864,1,1025780,1,1,1,'S',1,0.995734,1641,923216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1627, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1641}}',271.963,126649601,2083510,NULL,'2016-10-01 01:01:33',1475283693,NULL),(1842412398,6582864,1,696205,1,1,1,'X',1,1,861,957588,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 861, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 861}}',272.024,127883976,1009440,NULL,'2016-12-12 09:37:40',1481535460,NULL),(1847516459,6582864,1,1021340,1,1,1,'X',1,1,581,920060,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 581}}',272.182,135724698,676700,NULL,'2018-02-05 15:59:39',1517846379,NULL),(1864686295,6582864,1,2677071,1,1,1,'X',1,1,788,959716,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 788, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 788}}',272.235,162101398,924880,NULL,'2021-05-19 13:43:54',1621431834,NULL),(1859700851,6582864,1,165134,1,1,1,'X',1,1,980,960182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 980, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 980, \"legacy_combo_increase\": 1}}',272.242,154567293,1161260,NULL,'2020-09-23 02:43:31',1600829011,NULL),(1847455282,6582864,1,1503967,1,1,1,'X',1,1,1740,958821,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1740, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1740}}',272.359,135707626,2067080,NULL,'2018-02-04 17:02:06',1517763726,NULL),(1855132828,6582864,1,2135532,1,1,1,'X',1,1,715,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 715}, \"maximum_statistics\": {\"great\": 715}}',273.284,147339548,799120,NULL,'2019-11-23 09:56:09',1574502969,NULL),(1859706711,6582864,1,1992085,1,1,1,'X',1,1,251,922082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 251}}',273.458,154567400,290212,NULL,'2020-09-23 02:51:18',1600829478,NULL),(2530370224,6582864,1,4331673,1,1,1,'X',1,1,987,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 987, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 987}}',273.474,183208391,1175100,NULL,'2024-03-19 03:47:37',1710820057,NULL),(1871445858,6582864,1,3563950,1,1,1,'A',1,0.993849,2146,931763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 2258, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2276}}',273.568,172288153,2561470,NULL,'2022-05-31 06:56:34',1653980194,NULL),(1863897985,6582864,1,2317568,1,1,1,'X',1,1,1657,955810,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1657, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1657, \"legacy_combo_increase\": 1}}',273.684,160938434,2019520,NULL,'2021-04-17 09:23:15',1618651395,NULL),(1863812063,6582864,1,1910102,1,1,1,'X',1,1,1841,958373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1841}, \"maximum_statistics\": {\"great\": 1841}}',273.757,160795075,2068300,NULL,'2021-04-13 12:50:38',1618318238,NULL),(1863622536,6582864,1,703010,1,1,1,'X',1,1,765,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 765, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 765}}',273.872,160656529,917660,NULL,'2021-04-09 16:53:41',1617987221,NULL),(1877009374,6582864,1,3730422,1,1,1,'S',1,0.998384,1238,951989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1234, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1238}}',274.092,180426972,1482760,NULL,'2023-08-21 23:24:06',1692660246,NULL),(1876317876,6582864,1,3970121,1,1,1,'X',1,1,678,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 678, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 678}}',274.107,179465667,825276,NULL,'2023-06-20 14:23:31',1687271011,NULL),(1864595658,6582864,1,235096,1,1,1,'X',1,1,385,921241,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 385, \"legacy_combo_increase\": 1}}',274.169,162069866,419860,NULL,'2021-05-18 15:06:09',1621350369,NULL),(1876903889,6582864,1,4219257,1,1,1,'XH',1,1,517,1014391,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 517}}',274.248,180287616,601836,NULL,'2023-08-12 14:02:58',1691848978,NULL),(1876833903,6582864,1,1548234,1,1,1,'X',1,1,306,922849,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 306}}',274.309,180121077,399920,NULL,'2023-08-01 20:31:39',1690921899,NULL),(1864831930,6582864,1,2197919,1,1,1,'X',1,1,1884,954734,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1884, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1884}}',274.335,162424944,2275000,NULL,'2021-05-28 15:28:32',1622215712,NULL),(1849838100,6582864,1,116103,1,1,1,'X',1,1,615,1047737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 615}}',274.442,139348717,795592,NULL,'2018-08-06 10:07:33',1533550053,NULL),(1853269616,6582864,1,1857886,1,1,1,'S',1,0.997048,1694,943305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1684, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1694}}',274.459,144607455,2127810,NULL,'2019-06-01 13:41:44',1559396504,NULL),(1846077952,6582864,1,75184,0,1,1,'A',1,0.993506,549,976482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 609}, \"maximum_statistics\": {\"great\": 616}}',274.699,133725312,671796,NULL,'2017-10-28 03:22:15',1509160935,NULL),(1869412524,6582864,1,2634074,1,1,1,'S',1,0.999324,740,952597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 739, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 740}}',274.835,169214158,885950,NULL,'2022-01-22 15:45:16',1642866316,NULL),(1864825527,6582864,1,2183848,1,1,1,'X',1,1,222,946500,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 222}}',274.851,162381836,233040,NULL,'2021-05-27 11:15:03',1622114103,NULL),(1854735335,6582864,1,75621,1,1,1,'A',1,0.987952,293,892487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 6, \"great\": 573, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 581, \"legacy_combo_increase\": 1}}',274.996,146733542,582580,NULL,'2019-10-15 04:26:14',1571113574,NULL),(1863625194,6582864,1,1567153,1,1,1,'XH',1,1,1588,1014115,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1588, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1588}}',275.172,160543926,2049792,NULL,'2021-04-06 13:02:35',1617714155,NULL),(1853970955,6582864,1,153307,1,1,1,'X',1,1,1448,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1448, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1448}}',275.315,145615076,1749640,NULL,'2019-07-31 11:58:02',1564574282,NULL),(1844206067,6582864,1,1260015,1,1,1,'X',1,1,1736,956949,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1736, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1736}}',275.544,130756050,2094640,NULL,'2017-05-20 04:43:00',1495255380,NULL),(1876067435,6582864,1,2274353,1,1,1,'A',1,0.987138,754,905505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 918}, \"maximum_statistics\": {\"great\": 933}}',275.563,179024816,1017656,NULL,'2023-05-23 15:06:26',1684854386,NULL),(1876119278,6582864,1,113597,1,1,1,'X',1,1,1411,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1411, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1411}}',275.649,179179251,1738940,NULL,'2023-06-02 04:04:09',1685678649,NULL),(1851014793,6582864,1,1447507,1,1,1,'X',1,1,1841,957550,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1841, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1841}}',275.803,141189570,2270640,NULL,'2018-11-15 00:32:14',1542241934,NULL),(1841182044,6582864,1,813388,1,1,1,'S',1,0.997832,692,949163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 689, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 692}}',276.084,126090293,842080,NULL,'2016-08-30 08:53:32',1472547212,NULL),(1850083805,6582864,1,1305282,1,1,1,'A',1,0.977702,977,914433,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 30, \"great\": 2001, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2063}}',276.109,139791743,2258530,NULL,'2018-08-27 13:37:45',1535377065,NULL),(3337689323,6582864,1,4345835,1,1,1,'X',1,1,539,953599,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 539}}',276.161,185035670,666380,NULL,'2024-08-14 22:13:35',1723673615,NULL),(1864624995,6582864,1,280112,1,1,1,'X',1,1,1189,958449,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1189, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1189}}',276.162,162164936,1459960,NULL,'2021-05-21 09:57:08',1621591028,NULL),(1841638802,6582864,1,81344,0,1,1,'A',1,0.971038,430,850207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 868}, \"maximum_statistics\": {\"great\": 915}}',276.194,126726734,916200,NULL,'2016-10-05 12:05:41',1475669141,NULL),(1876859121,6582864,1,3972884,1,1,1,'X',1,1,424,918979,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424}, \"maximum_statistics\": {\"great\": 424}}',276.384,180231769,452460,NULL,'2023-08-08 22:42:11',1691534531,NULL),(1844015773,6582864,1,1073090,0,1,1,'A',1,0.996587,497,464050,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 584, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 586}}',276.391,130520850,408560,NULL,'2017-05-07 03:25:46',1494127546,NULL),(1864976584,6582864,1,224529,1,1,1,'X',1,1,423,1053434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 423}}',276.412,162481057,497113,NULL,'2021-05-30 03:19:32',1622344772,NULL),(1844288561,6582864,1,1178781,1,1,1,'X',1,1,1799,959967,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1799, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1799}}',276.557,130851254,2164880,NULL,'2017-05-25 11:59:59',1495713599,NULL),(1876805240,6582864,1,2272350,1,1,1,'XH',1,1,254,1115491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254}, \"maximum_statistics\": {\"great\": 254}}',276.685,180246073,288386,NULL,'2023-08-09 22:28:08',1691620088,NULL),(1841457684,6582864,1,998462,1,1,1,'X',1,1,472,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472}, \"maximum_statistics\": {\"great\": 472}}',276.748,126453030,517936,NULL,'2016-09-19 11:24:36',1474284276,NULL),(1854585457,6582864,1,1858919,1,1,1,'A',1,0.962944,582,808701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 30, \"great\": 917}, \"maximum_statistics\": {\"great\": 958}}',276.805,146659312,909862,NULL,'2019-10-10 03:28:13',1570678093,NULL),(1861570979,6582864,1,2461074,1,1,1,'X',1,1,1971,957840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1971, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1971}}',277.08,157521664,2368680,NULL,'2021-01-05 10:49:27',1609843767,NULL),(1852627773,6582864,1,719063,1,1,1,'X',1,1,662,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 662, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 662}}',277.084,143646463,769268,NULL,'2019-04-09 06:58:51',1554793131,NULL),(1850840057,6582864,1,617859,1,1,1,'S',1,0.994938,889,945043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 880, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 889}}',277.131,140882609,1045080,NULL,'2018-10-27 15:10:41',1540653041,NULL),(1856972072,6582864,1,1193146,1,1,1,'A',1,0.929752,510,752120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 24, \"great\": 856, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 968}}',277.229,150405958,1005176,NULL,'2020-04-24 03:31:57',1587699117,NULL),(1850334060,6582864,1,39825,1,1,1,'A',1,0.944387,826,235709,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 12, \"great\": 875, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 971}}',277.307,140148086,464232,NULL,'2018-09-15 16:14:06',1537028046,NULL),(3274893549,6582864,1,4173772,1,1,1,'A',1,0.98731,334,525888,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 389}, \"maximum_statistics\": {\"great\": 394}}',277.541,184902071,271353,NULL,'2024-08-04 08:15:10',1722759310,NULL),(1863918771,6582864,1,2347548,1,1,1,'X',1,1,774,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 774, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 774}}',277.565,161060690,881428,NULL,'2021-04-20 14:36:45',1618929405,NULL),(1854785098,6582864,1,1913440,0,1,1,'A',1,0.973576,760,859709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 30, \"great\": 1410, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1457}}',277.741,146941960,1554430,NULL,'2019-10-29 08:03:34',1572336214,NULL),(1852937608,6582864,1,1926798,1,1,1,'X',1,1,600,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 600}}',277.826,144082519,688820,NULL,'2019-05-04 07:09:40',1556953780,NULL),(1863967508,6582864,1,284038,1,1,1,'X',1,1,843,957752,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 843, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 843}}',278.045,160938165,1006920,NULL,'2021-04-17 09:13:33',1618650813,NULL),(1857248566,6582864,1,1641872,1,1,1,'XH',1,1,436,1075018,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 436}}',278.064,150792968,534570,NULL,'2020-05-06 22:45:23',1588805123,NULL),(1864776739,6582864,1,350404,1,1,1,'X',1,1,891,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 891, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 891}}',278.275,162355571,1024360,NULL,'2021-05-26 16:12:33',1622045553,NULL),(1863736249,6582864,1,1749186,1,1,1,'X',1,1,1350,959393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1350, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1350}}',278.319,160795724,1561840,NULL,'2021-04-13 13:13:23',1618319603,NULL),(1857402358,6582864,1,360692,1,1,1,'X',1,1,904,959625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 904, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 904}}',278.356,150987647,1087280,NULL,'2020-05-13 10:38:50',1589366330,NULL),(1863764271,6582864,1,146792,1,1,1,'X',1,1,1208,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1208, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1208}}',278.595,160795999,1477480,NULL,'2021-04-13 13:23:43',1618320223,NULL),(1876572582,6582864,1,3579414,1,1,1,'S',1,0.998554,1383,948333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1379, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1383}}',278.687,179755693,1742352,NULL,'2023-07-09 10:47:16',1688899636,NULL),(1851846166,6582864,1,91698,1,1,1,'S',1,0.995558,1013,907440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1004, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1013}}',278.75,142512049,1183660,NULL,'2019-01-31 15:11:45',1548947505,NULL),(1853659124,6582864,1,1951755,1,1,1,'X',1,1,1752,954207,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1752, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1752}}',279.019,145242399,2135900,NULL,'2019-07-08 11:02:15',1562583735,NULL),(1841542406,6582864,1,742085,1,1,1,'S',1,0.996579,877,936866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 871, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 1}}',279.025,126482135,1050288,NULL,'2016-09-21 08:42:10',1474447330,NULL),(1854535464,6582864,1,540257,1,1,1,'S',1,0.99504,1008,945640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 998, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1008, \"legacy_combo_increase\": 2}}',279.027,146721423,1207702,NULL,'2019-10-14 05:45:43',1571031943,NULL),(1844111658,6582864,1,562332,0,1,1,'A',1,0.995,634,882092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 794, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 800}}',279.073,130461436,828786,NULL,'2017-05-03 23:53:53',1493855633,NULL),(1854574513,6582864,1,428071,1,1,1,'SH',1,0.999786,2332,1014959,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2331, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2332, \"legacy_combo_increase\": 2}}',279.176,146551241,2942238,NULL,'2019-10-02 06:32:15',1569997935,NULL),(1843057197,6582864,1,1097542,1,1,1,'X',1,1,1761,959323,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1761, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1761}}',279.308,128841924,2082940,NULL,'2017-02-04 03:06:07',1486177567,NULL),(1869412530,6582864,1,2634074,1,1,1,'X',1,1,740,954493,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 740, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 740}}',279.358,169214280,886500,NULL,'2022-01-22 15:50:27',1642866627,NULL),(1876465534,6582864,1,69310,1,1,1,'X',1,1,888,1011722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 888, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 888}}',279.416,179595933,1112376,NULL,'2023-06-28 23:14:54',1687994094,NULL),(1864858029,6582864,1,2255684,1,1,1,'X',1,1,550,958799,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 550}}',279.593,162423372,640340,NULL,'2021-05-28 14:40:52',1622212852,NULL),(1854884356,6582864,1,2189875,1,1,1,'X',1,1,601,959346,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 601}}',279.663,147119039,725400,NULL,'2019-11-09 15:49:22',1573314562,NULL),(1841287343,6582864,1,179236,1,1,1,'S',1,0.998514,1346,948887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1342, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1346}}',279.671,126214935,1586550,NULL,'2016-09-06 08:47:45',1473151665,NULL),(1857340448,6582864,1,749758,1,1,1,'S',1,0.999275,690,952908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 689, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 690}}',279.697,150979273,883830,NULL,'2020-05-13 02:54:24',1589338464,NULL),(1857187003,6582864,1,1876614,1,1,1,'X',1,1,320,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 320}}',279.724,150532273,328760,NULL,'2020-04-28 09:38:18',1588066698,NULL),(1843906308,6582864,1,642555,0,1,1,'A',1,0.963095,466,878566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 26, \"great\": 1582}, \"maximum_statistics\": {\"great\": 1680}}',279.736,130400516,1718359,NULL,'2017-04-30 13:41:29',1493559689,NULL),(1864958531,6582864,1,2548598,1,1,1,'X',1,1,686,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 686, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 686}}',279.8,162502390,841500,NULL,'2021-05-30 17:36:32',1622396192,NULL),(1876557087,6582864,1,2208561,1,1,1,'X',1,1,511,1047580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511}, \"maximum_statistics\": {\"great\": 511}}',279.921,179928224,632641,NULL,'2023-07-20 14:01:40',1689861700,NULL),(1864930965,6582864,1,167425,1,1,1,'X',1,1,368,1053374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 368}}',279.991,162495438,444943,NULL,'2021-05-30 13:27:13',1622381233,NULL),(1876684892,6582864,1,997487,1,1,1,'X',1,1,577,957092,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 1}}',280.06,179971339,712460,NULL,'2023-07-23 10:59:48',1690109988,NULL),(1847504264,6582864,1,170862,1,1,1,'X',1,1,744,959824,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 744, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 744}}',280.181,135724397,825660,NULL,'2018-02-05 15:38:30',1517845110,NULL),(1876613372,6582864,1,3829673,1,1,1,'X',1,1,1613,957136,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1613, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1613}}',280.226,179857114,2074636,NULL,'2023-07-15 21:03:14',1689454994,NULL),(1864054368,6582864,1,2511174,1,1,1,'X',1,1,1575,959648,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1575, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1575}}',280.418,161138308,2016780,NULL,'2021-04-22 17:18:30',1619111910,NULL),(1857422196,6582864,1,675468,1,1,1,'X',1,1,720,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 720, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 720}}',280.592,150932659,855080,NULL,'2020-05-11 14:29:40',1589207380,NULL),(1857332647,6582864,1,738539,1,1,1,'X',1,1,720,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 720, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 720}}',280.592,150932761,855080,NULL,'2020-05-11 14:33:49',1589207629,NULL),(1876334012,6582864,1,3901035,1,1,1,'X',1,1,358,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358}, \"maximum_statistics\": {\"great\": 358}}',280.862,179467002,397820,NULL,'2023-06-20 15:51:06',1687276266,NULL),(1854264546,6582864,1,2063567,1,1,1,'S',1,0.998767,811,956590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 809}, \"maximum_statistics\": {\"great\": 811, \"legacy_combo_increase\": 1}}',280.881,146262087,902020,NULL,'2019-09-11 04:23:24',1568175804,NULL),(1843200127,6582864,1,51993,1,1,1,'S',1,0.996781,466,493300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 463}, \"maximum_statistics\": {\"great\": 466}}',280.917,129148407,323154,NULL,'2017-02-20 13:08:25',1487596105,NULL),(1876375601,6582864,1,3927831,1,1,1,'X',1,1,949,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 949, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 949}}',281.098,179467084,1154200,NULL,'2023-06-20 15:56:40',1687276600,NULL),(1855042610,6582864,1,103673,1,1,1,'S',1,0.996556,726,998820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 721, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 726}}',281.118,147480354,962067,NULL,'2019-12-02 11:54:26',1575287666,NULL),(1857371412,6582864,1,525911,1,1,1,'X',1,1,657,954136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 657, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 657}}',281.134,150979201,775040,NULL,'2020-05-13 02:50:36',1589338236,NULL),(1857668131,6582864,1,2216572,1,1,1,'X',1,1,657,952088,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 657, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 657}}',281.254,151295333,814368,NULL,'2020-05-23 13:26:13',1590240373,NULL),(1876456813,6582864,1,59746,1,1,1,'X',1,1,668,1015206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 668, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 668}}',281.328,179596022,761604,NULL,'2023-06-28 23:27:10',1687994830,NULL),(1877090366,6582864,1,4238553,1,1,1,'X',1,1,894,958723,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 894}, \"maximum_statistics\": {\"great\": 894}}',281.366,180512486,1045920,NULL,'2023-08-27 18:45:17',1693161917,NULL),(1856199612,6582864,1,762026,1,1,1,'X',1,1,1796,959455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1796, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1796}}',281.48,149107726,2071668,NULL,'2020-03-09 03:17:23',1583723843,NULL),(1852679751,6582864,1,128791,1,1,1,'X',1,1,879,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 879, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 879}}',281.552,143646442,1020900,NULL,'2019-04-09 06:55:49',1554792949,NULL),(1877838015,6582864,1,3551316,1,1,1,'S',1,0.999342,760,958169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 759, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 760}}',281.607,181682547,854650,NULL,'2023-11-21 10:48:45',1700563725,NULL),(1876607734,6582864,1,3379545,1,1,1,'X',1,1,235,1045879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235}, \"maximum_statistics\": {\"great\": 235}}',281.615,179927927,280351,NULL,'2023-07-20 13:42:51',1689860571,NULL),(1869111816,6582864,1,2656061,1,1,1,'A',1,0.99235,578,914819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 906, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 915}}',281.677,168795645,1014280,NULL,'2022-01-05 16:30:54',1641400254,NULL),(1863749608,6582864,1,121765,1,1,1,'X',1,1,1336,913636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1336, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1336}}',281.851,160898968,1660900,NULL,'2021-04-16 10:46:58',1618570018,NULL),(1865061290,6582864,1,404294,1,1,1,'X',1,1,526,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 526}}',281.928,162688888,629100,NULL,'2021-06-05 07:15:33',1622877333,NULL),(1846753869,6582864,1,90616,1,1,1,'X',1,1,876,949796,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 876, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 876}}',282.366,134550627,1046604,NULL,'2017-12-10 11:52:10',1512906730,NULL),(1850693685,6582864,1,90616,1,1,1,'X',1,1,876,949796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 876, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 876}}',282.366,140683594,1046604,NULL,'2018-10-15 17:08:19',1539623299,NULL),(1847680043,6582864,1,1410641,1,1,1,'S',1,0.987637,364,925700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 355, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 364}}',282.526,135913623,437430,NULL,'2018-02-15 13:07:58',1518700078,NULL),(1877484369,6582864,1,4275475,1,1,1,'X',1,1,1952,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1952, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1952}}',282.739,181156342,2450580,NULL,'2023-10-11 23:54:33',1697068473,NULL),(1854675685,6582864,1,1321413,1,1,1,'X',1,1,2146,956222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2146, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 2146}}',283.029,146875641,2611980,NULL,'2019-10-25 10:17:47',1571998667,NULL),(1859893163,6582864,1,1321413,1,1,1,'X',1,1,2146,956222,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2146, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 2146}}',283.029,154996376,2611980,NULL,'2020-10-08 18:39:21',1602182361,NULL),(1876572589,6582864,1,3579414,1,1,1,'S',1,0.999277,1383,950361,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1381, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1383}}',283.156,179798778,1743562,NULL,'2023-07-12 03:42:06',1689133326,NULL),(1857360774,6582864,1,42796,1,1,1,'X',1,1,876,958719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 876, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 876}}',283.33,150987705,1046804,NULL,'2020-05-13 10:41:19',1589366479,NULL),(1876704420,6582864,1,2292104,1,1,1,'X',1,1,602,960125,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 602, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 602}}',283.385,179981139,692032,NULL,'2023-07-24 01:09:25',1690160965,NULL),(1854941256,6582864,1,2162257,1,1,1,'X',1,1,749,955993,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 749, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 749}}',283.4,147247701,929460,NULL,'2019-11-17 10:19:17',1573985957,NULL),(1847516144,6582864,1,1444156,1,1,1,'S',1,0.992011,751,973914,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 739, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 751}}',283.495,135900215,898961,NULL,'2018-02-14 18:10:34',1518631834,NULL),(1876951831,6582864,1,2330242,1,1,1,'X',1,1,719,1053125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 719, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 719}}',283.599,180441549,932986,NULL,'2023-08-23 00:09:26',1692749366,NULL),(1844366773,6582864,1,983355,1,1,1,'S',1,0.950257,583,838286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 525, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 583}}',283.647,130883920,680273,NULL,'2017-05-27 03:46:08',1495856768,NULL),(1876599330,6582864,1,4139965,1,1,1,'X',1,1,663,955627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 663, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 663}}',283.658,179757017,780540,NULL,'2023-07-09 12:39:28',1688906368,NULL),(1850078972,6582864,1,1634260,1,1,1,'X',1,1,1516,958785,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1516, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1516}}',283.674,139631984,1809260,NULL,'2018-08-19 15:58:25',1534694305,NULL),(1857293176,6582864,1,1699384,1,1,1,'S',1,0.996273,805,946200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 799, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 805}}',283.737,150865721,996260,NULL,'2020-05-09 10:24:25',1589019865,NULL),(1859872932,6582864,1,1970213,1,1,1,'X',1,1,699,957925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 699, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 699}}',283.864,154660411,835200,NULL,'2020-09-26 02:31:27',1601087487,NULL),(1869256381,6582864,1,3042764,1,1,1,'X',1,1,1156,958270,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1156, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1156}}',283.907,169106447,1469540,NULL,'2022-01-18 06:24:59',1642487099,NULL),(1863945763,6582864,1,931556,1,1,1,'X',1,1,2235,956958,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2235, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2235}}',283.995,161100696,2712040,NULL,'2021-04-21 16:27:20',1619022440,NULL),(1876696051,6582864,1,1036019,1,1,1,'X',1,1,431,1053558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 431}}',284.136,180037746,533053,NULL,'2023-07-27 15:38:33',1690472313,NULL),(1857478141,6582864,1,2027064,1,1,1,'XH',1,1,287,1031126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287}, \"maximum_statistics\": {\"great\": 287}}',284.168,151074884,334426,NULL,'2020-05-16 04:12:30',1589602350,NULL),(1869160394,6582864,1,2305083,1,1,1,'XH',1,1,1354,1014642,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1354}}',284.391,168921776,1730904,NULL,'2022-01-10 15:59:40',1641830380,NULL),(1863877958,6582864,1,749758,1,1,1,'X',1,1,690,954866,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 690, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 690}}',284.42,160992859,884220,NULL,'2021-04-18 16:11:56',1618762316,NULL),(1876739975,6582864,1,301302,1,1,1,'S',1,0.998832,428,1033964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 427, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 428}}',284.495,180039238,518179,NULL,'2023-07-27 17:24:27',1690478667,NULL),(1857327058,6582864,1,225075,1,1,1,'X',1,1,776,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 776, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 776}}',284.865,150935486,897900,NULL,'2020-05-11 16:09:05',1589213345,NULL),(1876777243,6582864,1,2820614,1,1,1,'X',1,1,557,921125,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 557}}',285.441,180037804,682740,NULL,'2023-07-27 15:41:57',1690472517,NULL),(1864723815,6582864,1,230214,1,1,1,'X',1,1,1347,959552,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1347, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1347}}',285.502,162164576,1615864,NULL,'2021-05-21 09:40:50',1621590050,NULL),(1854371980,6582864,1,2130686,1,1,1,'X',1,1,1028,959540,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1028, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1028}}',285.608,146305068,1195124,NULL,'2019-09-14 10:50:29',1568458229,NULL),(1876863672,6582864,1,3864832,1,1,1,'X',1,1,979,956687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 979, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 979}}',285.678,180256370,1157840,NULL,'2023-08-10 15:11:10',1691680270,NULL),(1877838021,6582864,1,3551316,1,1,1,'X',1,1,760,960048,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 760, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 760}}',286.268,181702202,855200,NULL,'2023-11-22 23:59:12',1700697552,NULL),(1852470278,6582864,1,1217004,1,1,1,'S',1,0.998881,1787,468730,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1783, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1787}}',286.328,143421849,1335670,NULL,'2019-03-27 08:52:23',1553676743,NULL),(1859707974,6582864,1,61369,1,1,1,'X',1,1,801,960283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 801, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 801}}',286.356,154499594,904400,NULL,'2020-09-20 09:14:00',1600593240,NULL),(1876736599,6582864,1,3951198,1,1,1,'X',1,1,1379,958862,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1379, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1379}}',286.367,180055997,1626280,NULL,'2023-07-28 18:27:55',1690568875,NULL),(1861169092,6582864,1,1955613,1,1,1,'X',1,1,1509,954779,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1509, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1509}}',286.484,156878765,1842320,NULL,'2020-12-15 11:58:34',1608033514,NULL),(1852663815,6582864,1,1946932,1,1,1,'XH',1,1,317,1014992,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317}, \"maximum_statistics\": {\"great\": 317}}',286.591,143576952,331140,NULL,'2019-04-05 11:31:25',1554463885,NULL),(1847812331,6582864,1,202965,1,1,1,'SH',1,0.995763,1298,1075567,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1298}}',286.649,136235826,1650447,NULL,'2018-03-04 07:09:51',1520147391,NULL),(1876837503,6582864,1,3660542,1,1,1,'X',1,1,634,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 634, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 634}}',286.672,180169518,737400,NULL,'2023-08-04 21:40:33',1691185233,NULL),(1851921416,6582864,1,723519,1,1,1,'S',1,0.992871,1052,1024517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1037, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1052}}',286.892,142391231,1341571,NULL,'2019-01-24 14:22:34',1548339754,NULL),(1849727039,6582864,1,1200510,1,1,1,'X',1,1,1717,956452,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1717, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1717}}',286.929,139186951,2075060,NULL,'2018-07-29 15:25:47',1532877947,NULL),(1849348402,6582864,1,214942,1,1,1,'S',1,0.955696,395,906884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 360, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 395}}',287.043,138624450,452903,NULL,'2018-07-01 22:38:49',1530484729,NULL),(1852693171,6582864,1,813388,1,1,1,'X',1,1,692,955267,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 692}}',287.087,143579015,843840,NULL,'2019-04-05 13:40:37',1554471637,NULL),(1843212144,6582864,1,958227,1,1,1,'S',1,0.992593,405,1027679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 399, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 405}}',287.722,129197240,469249,NULL,'2017-02-23 09:24:35',1487841875,NULL),(1876911039,6582864,1,3497239,1,1,1,'X',1,1,1094,957283,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1094}, \"maximum_statistics\": {\"great\": 1094}}',287.775,180121172,1250240,NULL,'2023-08-01 20:39:32',1690922372,NULL),(1852961266,6582864,1,1955893,1,1,1,'S',1,0.998623,1816,955318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1811, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1816}}',287.787,144046971,2144070,NULL,'2019-05-02 05:19:54',1556774394,NULL),(1854948812,6582864,1,1764902,1,1,1,'A',1,0.975094,534,849699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 32, \"great\": 2054, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2128}}',287.838,147130731,2346630,NULL,'2019-11-10 05:43:46',1573364626,NULL),(1876376632,6582864,1,821884,1,1,1,'S',1,0.998004,501,1042480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 499}, \"maximum_statistics\": {\"great\": 501}}',287.85,179478326,587220,NULL,'2023-06-21 11:10:18',1687345818,NULL),(1846939912,6582864,1,1488233,1,1,1,'S',1,0.99435,708,979499,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 700}, \"maximum_statistics\": {\"great\": 708}}',287.872,134728164,857832,NULL,'2017-12-19 12:22:10',1513686130,NULL),(1842022101,6582864,1,39825,1,1,1,'S',1,0.987642,971,138027,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 947, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 971}}',287.894,127250054,399120,NULL,'2016-11-05 02:46:13',1478313973,NULL),(1876542683,6582864,1,513249,1,1,1,'X',1,1,372,1053414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 372}}',287.929,179802027,445347,NULL,'2023-07-12 09:35:02',1689154502,NULL),(1853985306,6582864,1,2007204,1,1,1,'XH',1,1,351,1015200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 351}}',288.163,145612844,358716,NULL,'2019-07-31 08:23:12',1564561392,NULL),(1841512072,6582864,1,663992,1,1,1,'S',1,0.991354,694,892066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 682, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 694}}',288.296,126468480,777260,NULL,'2016-09-20 11:21:24',1474370484,NULL),(1864917023,6582864,1,2507242,1,1,1,'X',1,1,261,1053830,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261}, \"maximum_statistics\": {\"great\": 261}}',288.348,162481802,272112,NULL,'2021-05-30 03:50:30',1622346630,NULL),(1857409185,6582864,1,645851,1,1,1,'X',1,1,601,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 601}}',288.701,150979532,717120,NULL,'2020-05-13 03:09:20',1589339360,NULL),(1876841546,6582864,1,1839801,1,1,1,'X',1,1,488,1053052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 488}}',288.885,180177006,623258,NULL,'2023-08-05 09:56:16',1691229376,NULL),(1847736547,6582864,1,829733,1,1,1,'X',1,1,709,950048,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 709, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 709}}',288.958,136140644,843940,NULL,'2018-02-27 10:59:50',1519729190,NULL),(1841592566,6582864,1,1023469,1,1,1,'S',1,0.996503,858,948560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 852, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 858}}',289.106,126828717,1031170,NULL,'2016-10-11 08:33:21',1476174801,NULL),(1877633040,6582864,1,2484842,1,1,1,'X',1,1,229,1002987,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 229}}',289.166,181251991,299238,NULL,'2023-10-19 10:34:36',1697711676,NULL),(1856863263,6582864,1,140004,1,1,1,'XH',1,1,955,1015019,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 955}, \"maximum_statistics\": {\"great\": 955}}',289.276,150118430,1089696,NULL,'2020-04-14 15:35:50',1586878550,NULL),(1853790664,6582864,1,539082,1,1,1,'X',1,1,844,951276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 844, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 844}}',289.363,145529783,1009420,NULL,'2019-07-26 07:02:29',1564124549,NULL),(1875826694,6582864,1,1859248,1,1,1,'A',1,0.994966,1053,928990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 2170, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2185}}',289.364,178668151,2366476,NULL,'2023-05-01 10:00:40',1682935240,NULL),(1871805062,6582864,1,2088073,1,1,1,'S',1,0.999747,1980,959302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1979, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1980}}',289.608,172872021,2345090,NULL,'2022-06-25 10:44:04',1656153844,NULL),(1849475825,6582864,1,1409652,1,1,1,'A',1,0.954262,463,882809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 438, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 481}}',289.82,138672010,526616,NULL,'2018-07-04 13:13:18',1530709998,NULL),(1840872595,6582864,1,435822,0,1,1,'A',1,0.997189,1559,938295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 1594, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1601}}',289.958,125518420,1823150,NULL,'2016-08-01 08:02:00',1470038520,NULL),(1876739990,6582864,1,301302,1,1,1,'SH',1,0.995327,428,1083858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 424, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428}}',290.205,180039686,536930,NULL,'2023-07-27 17:59:53',1690480793,NULL),(1869891511,6582864,1,2961645,1,1,1,'X',1,1,1462,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1462, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1462}}',290.289,169940031,1783920,NULL,'2022-02-20 15:41:50',1645371710,NULL),(1875758531,6582864,1,3828120,1,1,1,'S',1,0.999712,1738,959195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1737, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1738}}',290.297,178542729,2127530,NULL,'2023-04-23 10:57:32',1682247452,NULL),(1876572597,6582864,1,3579414,1,1,1,'X',1,1,1383,952393,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1383, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1383}}',290.337,179802673,1744772,NULL,'2023-07-12 10:34:56',1689158096,NULL),(1856272366,6582864,1,2183256,1,1,1,'S',1,0.997602,417,1046021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 415}, \"maximum_statistics\": {\"great\": 417}}',290.478,149146697,477169,NULL,'2020-03-11 07:50:42',1583913042,NULL),(1846185548,6582864,1,958624,1,1,1,'XH',1,1,532,1014897,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532}, \"maximum_statistics\": {\"great\": 532}}',290.54,133914415,612948,NULL,'2017-11-07 12:28:25',1510057705,NULL),(1876719579,6582864,1,692800,1,1,1,'S',1,0.997143,700,950402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 696, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 700}}',290.546,179979531,922460,NULL,'2023-07-23 21:55:29',1690149329,NULL),(1864554375,6582864,1,1421041,1,1,1,'X',1,1,1862,959471,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1862, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1862}}',290.619,161956103,2256580,NULL,'2021-05-15 11:15:52',1621077352,NULL),(1842176052,6582864,1,1024483,1,1,1,'A',1,0.959677,653,779761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 40, \"great\": 2206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2356}}',290.782,127632848,2348692,NULL,'2016-11-27 09:44:38',1480239878,NULL),(1869691555,6582864,1,2777981,1,1,1,'S',1,0.995062,2025,940030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 2005, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2025}}',290.895,169668321,2487560,NULL,'2022-02-09 16:56:24',1644425784,NULL),(1864916170,6582864,1,144810,1,1,1,'X',1,1,837,1050165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 837, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 837}}',290.978,162495551,1097583,NULL,'2021-05-30 13:31:24',1622381484,NULL),(1861247570,6582864,1,1312589,1,1,1,'XH',1,1,1169,1014312,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1169, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1169}}',290.989,156882706,1402200,NULL,'2020-12-15 14:47:40',1608043660,NULL),(1876528011,6582864,1,4112208,1,1,1,'X',1,1,845,954783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 845, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 845}}',291.043,179639868,1057320,NULL,'2023-07-01 17:21:04',1688232064,NULL),(1876673469,6582864,1,4004194,1,1,1,'X',1,1,308,286722,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',291.209,180011985,186484,NULL,'2023-07-26 00:06:49',1690330009,NULL),(1859936514,6582864,1,2393974,1,1,1,'X',1,1,1501,958665,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1501, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1501}}',291.463,154972078,1899812,NULL,'2020-10-07 18:36:41',1602095801,NULL),(1869407720,6582864,1,2393974,1,1,1,'X',1,1,1501,958665,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1501, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1501}}',291.463,169186565,1899812,NULL,'2022-01-21 16:01:20',1642780880,NULL),(1876868859,6582864,1,4101681,1,1,1,'X',1,1,192,1116484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192}, \"maximum_statistics\": {\"great\": 192}}',291.522,180124761,187056,NULL,'2023-08-02 02:44:30',1690944270,NULL),(1863838507,6582864,1,2899381,1,1,1,'X',1,1,700,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 700, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 700}}',291.666,160870494,802440,NULL,'2021-04-15 15:46:08',1618501568,NULL),(1851684481,6582864,1,404827,1,1,1,'X',1,1,1076,958306,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1076, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1076}}',291.699,142223488,1287460,NULL,'2019-01-14 14:40:33',1547476833,NULL),(1854758482,6582864,1,92189,1,1,1,'X',1,1,1138,960941,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1138, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1138}}',291.834,146968878,1377760,NULL,'2019-10-31 08:16:10',1572509770,NULL),(1857339858,6582864,1,114249,1,1,1,'X',1,1,1075,958141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1075, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1075, \"legacy_combo_increase\": 1}}',291.868,150932461,1315800,NULL,'2020-05-11 14:22:47',1589206967,NULL),(1864842551,6582864,1,871725,1,1,1,'X',1,1,666,958465,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 666}, \"maximum_statistics\": {\"great\": 666}}',292.011,162454047,751480,NULL,'2021-05-29 10:27:53',1622284073,NULL),(1854844575,6582864,1,723519,1,1,1,'SH',1,0.980989,1052,1048122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1012, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1052}}',292.027,147056737,1383873,NULL,'2019-11-05 14:07:16',1572962836,NULL),(1843318346,6582864,1,202965,1,1,1,'A',1,0.963405,512,210761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 29, \"great\": 1232}, \"maximum_statistics\": {\"great\": 1298}}',292.098,129253583,587896,NULL,'2017-02-26 04:22:13',1488082933,NULL),(1849221226,6582864,1,1642099,1,1,1,'X',1,1,752,959579,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 752, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 752}}',292.129,138321266,867220,NULL,'2018-06-16 10:50:05',1529146205,NULL),(3314250605,6582864,1,4549010,1,1,1,'X',1,1,1718,957650,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1718, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1718}}',292.319,184986593,2044780,NULL,'2024-08-10 22:27:33',1723328853,NULL),(1876537308,6582864,1,3968640,1,1,1,'X',1,1,726,1053360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 726}, \"maximum_statistics\": {\"great\": 726}}',292.416,179928626,922212,NULL,'2023-07-20 14:27:32',1689863252,NULL),(1876855117,6582864,1,3969791,1,1,1,'S',1,0.9993,714,958092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 713, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 714}}',292.435,180257455,818150,NULL,'2023-08-10 16:23:50',1691684630,NULL),(1876879542,6582864,1,833289,1,1,1,'X',1,1,507,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507}, \"maximum_statistics\": {\"great\": 507}}',292.659,180231840,560640,NULL,'2023-08-08 22:50:24',1691535024,NULL),(1877043761,6582864,1,4247368,1,1,1,'X',1,1,754,960115,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 1}}',292.719,180311922,874640,NULL,'2023-08-14 00:33:40',1691973220,NULL),(1844269997,6582864,1,655794,1,1,1,'S',1,0.992602,1149,833491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1132}, \"maximum_statistics\": {\"great\": 1149}}',292.722,130999608,1305730,NULL,'2017-06-02 09:31:07',1496395867,NULL),(1845893572,6582864,1,169006,1,1,1,'S',1,0.985269,577,1004897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 560}, \"maximum_statistics\": {\"great\": 577}}',293.02,133344600,686072,NULL,'2017-10-06 10:46:37',1507286797,NULL),(1876790482,6582864,1,3577271,1,1,1,'X',1,1,337,953639,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',293.161,180231663,346140,NULL,'2023-08-08 22:31:03',1691533863,NULL),(1876765386,6582864,1,4181951,1,1,1,'X',1,1,337,1053525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',293.227,180004949,398109,NULL,'2023-07-25 14:22:06',1690294926,NULL),(1854601959,6582864,1,2079706,1,1,1,'X',1,1,748,958439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 748, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 748}}',293.323,146595021,863480,NULL,'2019-10-05 13:01:17',1570280477,NULL),(1848354131,6582864,1,238922,1,1,1,'S',1,0.991566,415,1022803,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 408, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 415}}',293.362,137112478,493169,NULL,'2018-04-18 01:13:50',1524014030,NULL),(1853967161,6582864,1,1468281,1,1,1,'X',1,1,2015,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2015, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2015}}',293.375,145566549,2379740,NULL,'2019-07-28 11:11:51',1564312311,NULL),(1862707918,6582864,1,849236,1,1,1,'A',1,0.996964,1136,944020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 2130, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2141, \"legacy_combo_increase\": 4}}',293.387,159269139,2654066,NULL,'2021-03-01 13:32:00',1614605520,NULL),(1841625457,6582864,1,461058,1,1,1,'X',1,1,758,957055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 758}}',293.565,126789676,907260,NULL,'2016-10-09 01:52:49',1475977969,NULL),(1864956172,6582864,1,831522,1,1,1,'X',1,1,523,1044588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 523}}',293.596,162480970,705569,NULL,'2021-05-30 03:16:16',1622344576,NULL),(2530263613,6582864,1,4363892,1,1,1,'S',1,0.998626,364,1049188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 363}, \"maximum_statistics\": {\"great\": 364}}',293.63,183208145,433664,NULL,'2024-03-19 03:03:46',1710817426,NULL),(1843106320,6582864,1,163846,0,1,1,'A',1,0.9615,345,854871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 22, \"great\": 945}, \"maximum_statistics\": {\"great\": 1000}}',293.664,129145843,902141,NULL,'2017-02-20 09:38:09',1487583489,NULL),(1877806024,6582864,1,2329085,1,1,1,'X',1,1,787,955639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 787, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 787, \"legacy_combo_increase\": 1}}',293.931,181372231,996752,NULL,'2023-10-28 16:55:44',1698512144,NULL),(1863861792,6582864,1,113409,1,1,1,'X',1,1,1049,952935,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1049, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1049}}',294.14,161060959,1252740,NULL,'2021-04-20 14:44:07',1618929847,NULL),(1864835490,6582864,1,1182839,1,1,1,'X',1,1,535,956654,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 535}}',294.143,162446213,631620,NULL,'2021-05-29 04:34:31',1622262871,NULL),(1856482544,6582864,1,2069999,1,1,1,'A',1,0.99673,1638,441687,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 9, \"great\": 3199, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 3211}}',294.17,149594881,2357978,NULL,'2020-03-29 06:52:26',1585464746,NULL),(1844657522,6582864,1,1159350,1,1,1,'A',1,0.998806,1237,952769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 1254}, \"maximum_statistics\": {\"great\": 1256}}',294.17,131452050,1446752,NULL,'2017-06-26 08:23:30',1498465410,NULL),(1854743905,6582864,1,1917916,1,1,1,'X',1,1,642,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 642}, \"maximum_statistics\": {\"great\": 642}}',294.18,146891569,703780,NULL,'2019-10-26 07:55:28',1572076528,NULL),(1857013998,6582864,1,791636,1,1,1,'X',1,1,400,1004776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400}, \"maximum_statistics\": {\"great\": 400}}',294.275,150327225,476024,NULL,'2020-04-21 10:18:05',1587464285,NULL),(1876473175,6582864,1,704171,1,1,1,'A',1,0.995461,637,938560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 658, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 661}}',294.514,179638372,812852,NULL,'2023-07-01 15:31:38',1688225498,NULL),(1876727947,6582864,1,3946202,1,1,1,'X',1,1,297,921712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297}, \"maximum_statistics\": {\"great\": 297}}',294.541,180048430,322344,NULL,'2023-07-28 08:45:21',1690533921,NULL),(1877762167,6582864,1,3946202,1,1,1,'X',1,1,297,921712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297}, \"maximum_statistics\": {\"great\": 297}}',294.541,181513097,322344,NULL,'2023-11-08 11:10:32',1699441832,NULL),(1876716825,6582864,1,2639648,1,1,1,'S',1,0.993651,315,1033182,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 311, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 315}}',294.675,180038502,370023,NULL,'2023-07-27 16:27:57',1690475277,NULL),(1857683023,6582864,1,87778,1,1,1,'X',1,1,972,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 972, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 972}}',294.742,151307143,1138880,NULL,'2020-05-23 21:32:13',1590269533,NULL),(1877472760,6582864,1,4270108,1,1,1,'X',1,1,599,958328,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 599}}',295.123,181031811,698060,NULL,'2023-10-02 12:10:27',1696248627,NULL),(1855660206,6582864,1,1844124,1,1,1,'X',1,1,842,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 842, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 842}}',295.45,148435039,985004,NULL,'2020-01-31 22:17:54',1580509074,NULL),(1855660216,6582864,1,1844124,1,1,1,'X',1,1,842,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 842, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 842}}',295.45,148435127,985004,NULL,'2020-01-31 22:25:12',1580509512,NULL),(1850003011,6582864,1,1584721,1,1,1,'S',1,0.997012,1004,946086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 998, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1004}}',295.474,139523446,1104730,NULL,'2018-08-14 12:51:45',1534251105,NULL),(1841595048,6582864,1,777799,1,1,1,'S',1,0.991634,777,928075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 764, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',295.481,126724663,974812,NULL,'2016-10-05 09:07:17',1475658437,NULL),(3233426044,6582864,1,95102,1,1,1,'X',1,1,599,958440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599}, \"maximum_statistics\": {\"great\": 599}}',295.669,184811542,668800,NULL,'2024-07-28 03:16:08',1722136568,NULL),(1877006742,6582864,1,4004191,1,1,1,'X',1,1,216,999548,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 216}}',295.702,180318882,243487,NULL,'2023-08-14 12:43:52',1692017032,NULL),(1840965780,6582864,1,342847,0,1,1,'S',1,0.998375,923,950677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 920}, \"maximum_statistics\": {\"great\": 923}}',295.836,125695546,1037930,NULL,'2016-08-10 04:07:13',1470802033,NULL),(1848356595,6582864,1,627829,1,1,1,'A',1,0.996412,567,930144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 833, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 836}}',295.892,137117363,913620,NULL,'2018-04-18 09:40:31',1524044431,NULL),(1876283088,6582864,1,3171256,1,1,1,'XH',1,1,633,1012329,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 633}}',295.898,179426837,755400,NULL,'2023-06-18 00:38:40',1687048720,NULL),(1876530201,6582864,1,4151934,1,1,1,'A',1,0.987121,589,902835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 8, \"great\": 651, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 660}}',295.9,179586457,716270,NULL,'2023-06-28 10:35:53',1687948553,NULL),(1852603299,6582864,1,1487235,1,1,1,'A',1,0.998478,1789,474409,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 2295, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2299}}',295.941,143646576,1705422,NULL,'2019-04-09 07:15:27',1554794127,NULL),(1841126469,6582864,1,78390,0,1,1,'S',1,0.998333,900,941616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 897}, \"maximum_statistics\": {\"great\": 900}}',296.001,125930052,1047430,NULL,'2016-08-22 02:10:34',1471831834,NULL),(1854756070,6582864,1,2173758,1,1,1,'XH',1,1,754,1014727,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 754}}',296.235,146818732,951136,NULL,'2019-10-21 04:39:58',1571632798,NULL),(1877041509,6582864,1,4159101,1,1,1,'X',1,1,528,1116484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 528}}',296.287,180429272,620192,NULL,'2023-08-22 04:05:34',1692677134,NULL),(1877014238,6582864,1,3731995,1,1,1,'XH',1,1,453,1014729,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 453}}',296.615,180369909,541128,NULL,'2023-08-17 22:18:19',1692310699,NULL),(1876403708,6582864,1,4173772,1,1,1,'XH',1,1,394,1014933,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 394}}',296.677,179522688,443295,NULL,'2023-06-24 06:29:26',1687588166,NULL),(2404815211,6582864,1,4173772,1,1,1,'XH',1,1,394,1014933,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394}}',296.677,182925832,443295,NULL,'2024-02-25 04:10:54',1708834254,NULL),(1863999810,6582864,1,1331306,1,1,1,'X',1,1,1550,958843,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1550, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1550}}',296.785,161132149,1880780,NULL,'2021-04-22 14:14:08',1619100848,NULL),(1876855157,6582864,1,3969791,1,1,1,'X',1,1,714,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 714, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 714}}',297.18,180257583,818540,NULL,'2023-08-10 16:34:39',1691685279,NULL),(1863788939,6582864,1,2320990,1,1,1,'X',1,1,717,960144,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 717, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 717, \"legacy_combo_increase\": 1}}',297.454,160806133,806380,NULL,'2021-04-13 18:42:21',1618339341,NULL),(1854643997,6582864,1,325245,1,1,1,'SH',1,0.999058,531,1112379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 530, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 531}}',297.799,146861761,675232,NULL,'2019-10-24 10:50:50',1571914250,NULL),(3245930313,6582864,1,4397994,1,1,1,'X',1,1,757,955379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 757, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 757}}',297.804,184838483,897920,NULL,'2024-07-30 08:53:28',1722329608,NULL),(1864052252,6582864,1,1162938,1,1,1,'X',1,1,757,958466,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 757, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 1}}',297.833,161130979,868660,NULL,'2021-04-22 13:39:02',1619098742,NULL),(1876561037,6582864,1,3891569,1,1,1,'X',1,1,286,948040,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286}, \"maximum_statistics\": {\"great\": 286}}',298.164,179880088,337808,NULL,'2023-07-17 10:23:43',1689589423,NULL),(1876827307,6582864,1,2640802,1,1,1,'X',1,1,310,1053400,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310}, \"maximum_statistics\": {\"great\": 310}}',298.304,180245575,354892,NULL,'2023-08-09 21:38:42',1691617122,NULL),(1863747733,6582864,1,703010,1,1,1,'XH',1,1,765,1014816,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 765, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 765}}',298.822,160871020,950400,NULL,'2021-04-15 16:00:23',1618502423,NULL),(1876103246,6582864,1,4017591,1,1,1,'X',1,1,1799,956436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1799, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1799}}',298.902,179120553,2246260,NULL,'2023-05-29 12:23:33',1685363013,NULL),(1850878420,6582864,1,1127501,1,1,1,'X',1,1,1930,954704,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1930, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1930}}',299.15,140939289,2229820,NULL,'2018-10-30 20:49:48',1540932588,NULL),(1841867108,6582864,1,31428,1,1,1,'S',1,0.972388,670,960104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 633, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 670}}',299.204,127149792,743628,NULL,'2016-10-30 02:06:06',1477793166,NULL),(1846077990,6582864,1,75184,1,1,1,'X',1,1,616,1015163,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 616}}',299.301,133725492,716736,NULL,'2017-10-28 03:32:53',1509161573,NULL),(1876618919,6582864,1,821884,1,1,1,'X',1,1,501,1048634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501}, \"maximum_statistics\": {\"great\": 501}}',299.33,179904192,588330,NULL,'2023-07-18 23:28:57',1689722937,NULL),(1849099532,6582864,1,58243,1,1,1,'X',1,1,586,914604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 586}}',299.353,138209193,701040,NULL,'2018-06-10 13:52:49',1528638769,NULL),(1847886061,6582864,1,1402693,1,1,1,'A',1,0.974515,615,845254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 28, \"great\": 2374, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2472, \"legacy_combo_increase\": 2}}',299.723,136330219,2585622,NULL,'2018-03-09 13:02:24',1520600544,NULL),(1857362384,6582864,1,798128,1,1,1,'X',1,1,2214,959114,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2214, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2214, \"legacy_combo_increase\": 1}}',299.83,151020791,2714180,NULL,'2020-05-14 11:30:23',1589455823,NULL),(1852663898,6582864,1,1946932,1,1,1,'XH',1,1,317,1136055,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317}, \"maximum_statistics\": {\"great\": 317}}',299.84,143580283,358740,NULL,'2019-04-05 14:56:10',1554476170,NULL),(1851584130,6582864,1,1682932,1,1,1,'S',1,0.996795,624,950670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 620, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 624}}',299.875,142163898,756918,NULL,'2019-01-11 13:00:06',1547211606,NULL),(1863904691,6582864,1,1153788,1,1,1,'X',1,1,1899,954729,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1899, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1899}}',299.934,160940849,2335480,NULL,'2021-04-17 10:52:42',1618656762,NULL),(1864776661,6582864,1,350403,1,1,1,'X',1,1,875,957578,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 875, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 875}}',300.132,162355158,999840,NULL,'2021-05-26 15:59:49',1622044789,NULL),(1877839560,6582864,1,4313974,1,1,1,'X',1,1,949,1046679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 949, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 949}}',300.146,181558018,1348139,NULL,'2023-11-11 17:54:11',1699725251,NULL),(1863822775,6582864,1,1486576,1,1,1,'X',1,1,767,955262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 767, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 767}}',300.17,160911919,925604,NULL,'2021-04-16 17:17:35',1618593455,NULL),(1876080310,6582864,1,2607700,1,1,1,'A',1,0.971726,366,809810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 19, \"great\": 970, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1008}}',300.222,179137190,893234,NULL,'2023-05-30 13:36:04',1685453764,NULL),(1852377342,6582864,1,1565089,1,1,1,'X',1,1,623,960067,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 623, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 623, \"legacy_combo_increase\": 1}}',300.3,143298064,711040,NULL,'2019-03-20 07:35:23',1553067323,NULL),(1847243329,6582864,1,90616,1,1,1,'SH',1,0.998858,876,1001209,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 874, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 876}}',300.335,135497067,1080838,NULL,'2018-01-25 12:19:14',1516882754,NULL),(1844224876,6582864,1,51993,1,1,1,'A',1,0.965665,320,449811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 436}, \"maximum_statistics\": {\"great\": 466}}',300.365,130657607,279835,NULL,'2017-05-14 10:01:13',1494756073,NULL),(1876810442,6582864,1,4054523,1,1,1,'X',1,1,190,1007799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190}, \"maximum_statistics\": {\"great\": 190}}',300.482,180162861,196128,NULL,'2023-08-04 12:51:09',1691153469,NULL),(1847516973,6582864,1,280899,1,1,1,'S',1,0.995261,211,1037871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 209, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 211}}',300.735,135794416,230726,NULL,'2018-02-09 13:32:38',1518183158,NULL),(1843465006,6582864,1,157321,1,1,1,'SH',1,0.9993,1429,550377,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1427, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1429}}',300.77,129524444,1192655,NULL,'2017-03-13 09:48:51',1489398531,NULL),(1852478421,6582864,1,1499444,1,1,1,'S',1,0.999604,1262,958359,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1261, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1262}}',300.848,143422820,1586750,NULL,'2019-03-27 10:24:05',1553682245,NULL),(2530275319,6582864,1,4363892,1,1,1,'X',1,1,364,1053460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364}, \"maximum_statistics\": {\"great\": 364}}',300.868,183208176,434264,NULL,'2024-03-19 03:08:29',1710817709,NULL),(1851821998,6582864,1,1211856,0,1,1,'S',1,0.994745,666,945118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 659, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',300.907,142549940,750960,NULL,'2019-02-02 17:32:33',1549128753,NULL),(1864737671,6582864,1,87545,1,1,1,'X',1,1,1111,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1111}}',301.086,162166151,1319264,NULL,'2021-05-21 10:55:30',1621594530,NULL),(1876830955,6582864,1,217520,1,1,1,'S',1,0.998561,695,995192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 693}, \"maximum_statistics\": {\"great\": 695}}',301.246,180222622,726466,NULL,'2023-08-08 09:15:12',1691486112,NULL),(1876532951,6582864,1,477127,1,1,1,'X',1,1,386,1053363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386}, \"maximum_statistics\": {\"great\": 386}}',301.251,179928001,464451,NULL,'2023-07-20 13:47:53',1689860873,NULL),(1859951812,6582864,1,1178781,1,1,1,'XH',1,1,1799,1014859,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1799, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1799}}',301.478,154909404,2242968,NULL,'2020-10-05 02:33:21',1601865201,NULL),(1854603109,6582864,1,656385,1,1,1,'A',1,0.989722,1091,886384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 1623}, \"maximum_statistics\": {\"great\": 1654}}',301.818,146666023,2153414,NULL,'2019-10-10 16:02:14',1570723334,NULL),(1846670473,6582864,1,998462,1,1,1,'XH',1,1,472,1014822,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472}, \"maximum_statistics\": {\"great\": 472}}',302.021,134522400,536160,NULL,'2017-12-09 07:31:24',1512804684,NULL),(1876635572,6582864,1,2416944,1,1,1,'X',1,1,369,1053287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369}, \"maximum_statistics\": {\"great\": 369}}',302.023,179927816,434548,NULL,'2023-07-20 13:34:02',1689860042,NULL),(1876313924,6582864,1,2544313,1,1,1,'X',1,1,296,951176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296}, \"maximum_statistics\": {\"great\": 296}}',302.047,179514166,349492,NULL,'2023-06-23 16:40:40',1687538440,NULL),(1854652681,6582864,1,2123605,1,1,1,'S',1,0.997899,714,948197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 711, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 714}}',302.152,146895505,865260,NULL,'2019-10-26 12:54:27',1572094467,NULL),(1856272393,6582864,1,2183256,1,1,1,'X',1,1,417,1053592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417}, \"maximum_statistics\": {\"great\": 417}}',302.234,149146740,478489,NULL,'2020-03-11 07:55:37',1583913337,NULL),(1841412390,6582864,1,89355,1,1,1,'S',1,0.996737,1379,994296,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1370, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1379}}',302.24,126353712,1818250,NULL,'2016-09-14 09:22:27',1473844947,NULL),(1847196932,6582864,1,1488233,1,1,1,'A',1,0.992232,375,1011873,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 698, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 708}}',302.324,135266441,834815,NULL,'2018-01-14 02:46:55',1515898015,NULL),(1854741882,6582864,1,303142,1,1,1,'A',1,0.979937,1196,966885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 1222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1271, \"legacy_combo_increase\": 1}}',302.345,146875023,1593578,NULL,'2019-10-25 09:04:35',1571994275,NULL),(1856567060,6582864,1,2197161,1,1,1,'X',1,1,1441,959187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1441, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1441}}',302.465,149815272,1696880,NULL,'2020-04-05 05:08:46',1586063326,NULL),(3215317695,6582864,1,4369197,1,1,1,'X',1,1,299,953190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 299}}',302.902,184773833,336680,NULL,'2024-07-25 01:04:03',1721869443,NULL),(1876656273,6582864,1,4059903,1,1,1,'X',1,1,2171,956011,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2171, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2171}}',303.028,179872152,2729500,NULL,'2023-07-16 20:18:56',1689538736,NULL),(1877168601,6582864,1,4214873,1,1,1,'X',1,1,1065,956103,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1065, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1065}}',303.08,180531176,1267420,NULL,'2023-08-28 23:36:03',1693265763,NULL),(1852937645,6582864,1,1926798,1,1,1,'XH',1,1,600,1014905,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 600}}',303.109,144082599,713256,NULL,'2019-05-04 07:16:09',1556954169,NULL),(1849902908,6582864,1,155951,1,1,1,'S',1,0.997642,636,1043791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 633, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 636}}',303.13,139527497,769571,NULL,'2018-08-14 16:25:17',1534263917,NULL),(1841722707,6582864,1,914217,1,1,1,'X',1,1,1830,956595,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1830, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1830}}',303.159,126945651,2286740,NULL,'2016-10-18 05:13:34',1476767614,NULL),(1853825933,6582864,1,562332,1,1,1,'X',1,1,800,920583,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 800, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 800}}',303.489,145536585,914880,NULL,'2019-07-26 15:52:41',1564156361,NULL),(1877092435,6582864,1,4238836,1,1,1,'X',1,1,1606,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1606, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1606}}',303.626,180610198,1893620,NULL,'2023-09-03 09:41:34',1693734094,NULL),(1857224106,6582864,1,263683,0,1,1,'S',1,0.999447,904,958441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 903, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 904}}',303.804,150865464,1029150,NULL,'2020-05-09 10:13:13',1589019193,NULL),(1876399174,6582864,1,4056733,1,1,1,'X',1,1,1052,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1052, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1052}}',303.953,179465265,1272960,NULL,'2023-06-20 14:00:55',1687269655,NULL),(1870809981,6582864,1,2598358,1,1,1,'X',1,1,991,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 991, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 991}}',303.963,171361988,1181220,NULL,'2022-04-22 08:00:54',1650614454,NULL),(1854726061,6582864,1,159281,1,1,1,'S',1,0.985856,707,1008677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 687, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 707}}',304.038,146874680,911149,NULL,'2019-10-25 08:11:26',1571991086,NULL),(1848542756,6582864,1,959168,0,1,1,'A',1,0.983101,717,926825,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 1819, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1864}}',304.045,137391041,2279825,NULL,'2018-05-01 12:58:57',1525179537,NULL),(1853938072,6582864,1,1964819,1,1,1,'X',1,1,1028,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1028, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1028}}',304.37,145613198,1232400,NULL,'2019-07-31 09:02:32',1564563752,NULL),(1857187142,6582864,1,1877253,1,1,1,'X',1,1,259,1010613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 259}}',304.394,150532649,282884,NULL,'2020-04-28 09:54:36',1588067676,NULL),(1856764107,6582864,1,1348906,1,1,1,'A',1,0.980519,479,867751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 14, \"great\": 976, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1001}}',304.412,150078564,1050772,NULL,'2020-04-13 09:02:17',1586768537,NULL),(1854577330,6582864,1,1488041,1,1,1,'X',1,1,760,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 760, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 760}}',304.461,146706392,911620,NULL,'2019-10-13 06:29:11',1570948151,NULL),(1877811854,6582864,1,4364451,1,1,1,'X',1,1,601,958163,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601}, \"maximum_statistics\": {\"great\": 601}}',304.592,181536712,722440,NULL,'2023-11-10 09:47:16',1699609636,NULL),(1841422967,6582864,1,856204,1,1,1,'S',1,0.991886,493,1007503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 485}, \"maximum_statistics\": {\"great\": 493}}',304.75,126428117,591234,NULL,'2016-09-18 04:10:02',1474171802,NULL),(1876975396,6582864,1,4084747,1,1,1,'X',1,1,1348,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1348, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1348}}',304.944,180467466,1671420,NULL,'2023-08-24 20:27:20',1692908840,NULL),(1844561128,6582864,1,1159350,1,1,1,'X',1,1,1256,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1256, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1256}}',304.945,131205635,1465820,NULL,'2017-06-13 09:06:07',1497344767,NULL),(1849282376,6582864,1,1564860,1,1,1,'X',1,1,445,957498,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 445}}',304.949,138573296,506900,NULL,'2018-06-29 11:03:46',1530270226,NULL),(1877562388,6582864,1,3632468,1,1,1,'X',1,1,640,957826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 640}, \"maximum_statistics\": {\"great\": 640}}',304.963,181306239,746384,NULL,'2023-10-23 10:54:06',1698058446,NULL),(1851805112,6582864,1,1192690,1,1,1,'S',1,0.998632,731,946965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 729, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 731}}',304.963,142223382,900670,NULL,'2019-01-14 14:33:06',1547476386,NULL),(1856916185,6582864,1,1111087,1,1,1,'X',1,1,994,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 994, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 994}}',305.053,150209033,1266480,NULL,'2020-04-17 13:46:16',1587131176,NULL),(1877231122,6582864,1,678302,1,1,1,'X',1,1,381,1049947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 381}}',305.108,180761848,456410,NULL,'2023-09-13 12:50:13',1694609413,NULL),(1849974586,6582864,1,1499444,1,1,1,'X',1,1,1262,959732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1262, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1262}}',305.263,139547711,1588620,NULL,'2018-08-15 15:26:16',1534346776,NULL),(1847836613,6582864,1,1511109,1,1,1,'A',1,0.988133,748,895246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 2193, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2233}}',305.445,136179268,2815090,NULL,'2018-03-01 14:46:08',1519915568,NULL),(1864893108,6582864,1,325245,1,1,1,'XH',1,1,531,1115540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 531}}',305.456,162502800,675976,NULL,'2021-05-30 17:52:07',1622397127,NULL),(1857187029,6582864,1,1876614,1,1,1,'XH',1,1,320,1015143,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 320}}',305.463,150532405,340104,NULL,'2020-04-28 09:43:49',1588067029,NULL),(1861530521,6582864,1,2168046,1,1,1,'S',1,0.999134,1733,957514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1730}, \"maximum_statistics\": {\"great\": 1733}}',305.519,157220450,1910810,NULL,'2020-12-26 09:28:30',1608974910,NULL),(1843112941,6582864,1,997755,0,1,1,'A',1,0.956164,522,421816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 29, \"great\": 2360, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2555}}',305.846,129107532,1796888,NULL,'2017-02-18 12:35:45',1487421345,NULL),(1844413403,6582864,1,447391,1,1,1,'S',1,0.993182,440,1020695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 434, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',306.03,131129367,528624,NULL,'2017-06-09 10:13:03',1497003183,NULL),(1845559743,6582864,1,908296,1,1,1,'X',1,1,2584,958443,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2584}, \"maximum_statistics\": {\"great\": 2584}}',306.058,132900947,3030220,NULL,'2017-09-10 13:37:17',1505050637,NULL),(1859954889,6582864,1,908296,1,1,1,'X',1,1,2584,958443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2584, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2584}}',306.058,154861851,3030220,NULL,'2020-10-03 09:19:24',1601716764,NULL),(1864558055,6582864,1,1799334,1,1,1,'X',1,1,935,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 935, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 935}}',306.068,162074182,1079300,NULL,'2021-05-18 17:31:46',1621359106,NULL),(1876583236,6582864,1,4005754,1,1,1,'A',1,0.996361,378,909838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 684, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 687}}',306.184,179838302,701344,NULL,'2023-07-14 16:50:19',1689353419,NULL),(1842834284,6582864,1,102998,1,1,1,'X',1,1,658,1014931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 658, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 658}}',306.216,128626374,796464,NULL,'2017-01-23 07:15:27',1485155727,NULL),(1864840591,6582864,1,1681203,1,1,1,'X',1,1,932,960106,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 932, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 932}}',306.319,162450972,1100140,NULL,'2021-05-29 08:16:32',1622276192,NULL),(1851373749,6582864,1,1594500,1,1,1,'S',1,0.996767,2320,950592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 2305, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2320}}',306.342,141671209,2793000,NULL,'2018-12-14 12:38:04',1544791084,NULL),(1849155443,6582864,1,1345409,1,1,1,'S',1,0.991438,584,895042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 574, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 584}}',306.367,138260156,652730,NULL,'2018-06-13 08:57:10',1528880230,NULL),(1864888142,6582864,1,2868980,1,1,1,'X',1,1,1556,958882,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1556, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1556}}',306.415,162656510,1849400,NULL,'2021-06-04 10:19:48',1622801988,NULL),(1865104450,6582864,1,2548603,1,1,1,'X',1,1,690,957162,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 690, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 690}}',306.419,162689401,840656,NULL,'2021-06-05 07:38:58',1622878738,NULL),(1857618888,6582864,1,1032054,1,1,1,'S',1,0.999634,2733,919416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 2731, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2733}}',306.425,151293028,3161750,NULL,'2020-05-23 12:00:49',1590235249,NULL),(1864005381,6582864,1,342847,1,1,1,'X',1,1,923,956733,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 923, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 923}}',306.493,161116823,1044260,NULL,'2021-04-22 02:37:17',1619059037,NULL),(1849585510,6582864,1,1486377,1,1,1,'A',1,0.996845,1580,949098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 1576, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1585}}',306.696,138889653,1847210,NULL,'2018-07-15 08:33:35',1531643615,NULL),(1841909443,6582864,1,750928,1,1,1,'S',1,0.991505,412,1010995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 405}, \"maximum_statistics\": {\"great\": 412}}',306.776,127084736,500869,NULL,'2016-10-26 10:49:56',1477478996,NULL),(1848020054,6582864,1,1251769,1,1,1,'S',1,0.998109,2908,444579,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 2897, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 2908}}',306.811,136547610,2578482,NULL,'2018-03-20 05:06:57',1521522417,NULL),(1876708651,6582864,1,4130093,1,1,1,'S',1,0.9961,641,1041307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 636}, \"maximum_statistics\": {\"great\": 641}}',307.018,180019386,784738,NULL,'2023-07-26 12:40:41',1690375241,NULL),(1863944356,6582864,1,1717847,1,1,1,'X',1,1,1703,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1703, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1703}}',307.272,160950837,2030280,NULL,'2021-04-17 15:45:24',1618674324,NULL),(1840935293,6582864,1,143301,1,1,1,'S',1,0.994885,1564,938452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1548}, \"maximum_statistics\": {\"great\": 1564}}',307.332,125638853,1853650,NULL,'2016-08-07 06:20:29',1470550829,NULL),(1876885827,6582864,1,4214575,1,1,1,'X',1,1,293,1010859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293}, \"maximum_statistics\": {\"great\": 293}}',307.39,180245877,326231,NULL,'2023-08-09 22:06:27',1691618787,NULL),(1857209768,6582864,1,1755294,1,1,1,'X',1,1,765,958484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 765, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 765}}',307.428,150727964,910900,NULL,'2020-05-04 17:53:51',1588614831,NULL),(1864657163,6582864,1,2136031,1,1,1,'X',1,1,403,943554,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 403}}',307.429,162133330,503980,NULL,'2021-05-20 12:54:41',1621515281,NULL),(1871748681,6582864,1,2233260,1,1,1,'S',1,0.999429,876,958393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 875, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 876}}',307.531,172719610,1010422,NULL,'2022-06-18 18:06:50',1655575610,NULL),(1843675694,6582864,1,39076,1,1,1,'S',1,0.999123,570,951498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 569, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 570}}',307.583,129936308,686860,NULL,'2017-04-05 11:59:27',1491393567,NULL),(1854914230,6582864,1,2156726,1,1,1,'X',1,1,1412,959087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1412, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1412}}',307.618,147246676,1842640,NULL,'2019-11-17 09:04:03',1573981443,NULL),(1852860130,6582864,1,1939224,0,1,1,'X',1,1,369,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369}, \"maximum_statistics\": {\"great\": 369}}',307.795,144171622,378180,NULL,'2019-05-09 07:41:08',1557387668,NULL),(1855681604,6582864,1,1862523,1,1,1,'S',1,0.999673,1528,463611,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1527, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1528}}',307.989,148436105,1156980,NULL,'2020-02-01 00:03:38',1580515418,NULL),(1876853609,6582864,1,263683,1,1,1,'X',1,1,904,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 904, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 904}}',308.189,180212231,1029700,NULL,'2023-08-07 15:28:38',1691422118,NULL),(1876817890,6582864,1,2310304,1,1,1,'X',1,1,371,945236,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371}, \"maximum_statistics\": {\"great\": 371}}',308.2,180231721,438408,NULL,'2023-08-08 22:37:46',1691534266,NULL),(1852066384,6582864,1,1897624,1,1,1,'X',1,1,1730,951086,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1730, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 1730}}',308.294,142709243,2538760,NULL,'2019-02-12 15:56:31',1549986991,NULL),(1844489610,6582864,1,51993,1,1,1,'SH',1,0.964592,466,953700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 433}, \"maximum_statistics\": {\"great\": 466}}',308.468,131041231,512599,NULL,'2017-06-04 09:31:25',1496568685,NULL),(1852147696,6582864,1,861612,1,1,1,'A',1,0.980415,943,965860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 1256, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1302}}',308.521,142841742,1571247,NULL,'2019-02-20 14:45:29',1550673929,NULL),(1877072009,6582864,1,4231739,1,1,1,'X',1,1,903,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 903, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 903}}',308.713,180515860,1171780,NULL,'2023-08-28 00:09:03',1693181343,NULL),(1847959418,6582864,1,1228509,1,1,1,'S',1,0.996755,2311,948325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 2296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2311}}',308.824,136380174,2575450,NULL,'2018-03-11 16:59:17',1520787557,NULL),(1857123935,6582864,1,2294840,1,1,1,'X',1,1,2128,958568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2128, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2128}}',308.845,150591434,2522520,NULL,'2020-04-30 07:33:29',1588232009,NULL),(1847877746,6582864,1,1397263,1,1,1,'A',1,0.987039,838,854685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 1970, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2006}}',308.87,136472221,2246610,NULL,'2018-03-16 17:40:23',1521222023,NULL),(1861268754,6582864,1,2518130,1,1,1,'S',1,0.998957,959,957126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 957, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 959}}',309.029,156972248,1081580,NULL,'2020-12-18 12:27:21',1608294441,NULL),(1864737156,6582864,1,2734618,1,1,1,'X',1,1,2062,959281,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2062, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2062}}',309.039,162099783,2591160,NULL,'2021-05-19 12:52:16',1621428736,NULL),(1876807045,6582864,1,2942409,1,1,1,'X',1,1,768,954888,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 768, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 768}}',309.235,180121036,941888,NULL,'2023-08-01 20:27:04',1690921624,NULL),(1855974875,6582864,1,2268907,1,1,1,'S',1,0.997831,922,951221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 918, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 922}}',309.332,148754194,1117930,NULL,'2020-02-18 12:47:04',1582030024,NULL),(1876965840,6582864,1,3965077,1,1,1,'X',1,1,1161,952889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1161, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1161}}',309.43,180370331,1472492,NULL,'2023-08-17 23:09:20',1692313760,NULL),(1856859837,6582864,1,1000664,1,1,1,'X',1,1,538,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 538}}',309.453,150121108,609280,NULL,'2020-04-14 17:22:26',1586884946,NULL),(1849099543,6582864,1,58243,1,1,1,'SH',1,0.998294,586,962147,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 584, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 586}}',309.505,138242907,721860,NULL,'2018-06-12 10:31:09',1528799469,NULL),(1854529489,6582864,1,2106494,1,1,1,'X',1,1,858,959258,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 858, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 858}}',309.843,146579575,1016720,NULL,'2019-10-04 13:53:14',1570197194,NULL),(1846856553,6582864,1,1410641,1,1,1,'X',1,1,364,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 364}}',310.035,134852404,442640,NULL,'2017-12-25 09:36:30',1514194590,NULL),(1841472598,6582864,1,157054,1,1,1,'X',1,1,668,956486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 668}, \"maximum_statistics\": {\"great\": 668}}',310.353,126453082,754160,NULL,'2016-09-19 11:29:05',1474284545,NULL),(1848725302,6582864,1,1458418,1,1,1,'S',1,0.998894,2261,956024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 2256, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2261}}',310.398,137607392,2708290,NULL,'2018-05-12 04:00:04',1526097604,NULL),(1847626862,6582864,1,1286944,1,1,1,'X',1,1,1758,954456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1758, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1758}}',310.407,136005922,2159780,NULL,'2018-02-20 01:52:28',1519091548,NULL),(1843778955,6582864,1,28065,1,1,1,'A',1,0.942459,912,238148,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 17, \"great\": 1032, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1147}}',310.618,130065851,713640,NULL,'2017-04-12 12:53:20',1492001600,NULL),(1876569709,6582864,1,2259013,1,1,1,'X',1,1,1375,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1375, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1375}}',310.633,179888793,1731980,NULL,'2023-07-17 22:26:56',1689632816,NULL),(1856248364,6582864,1,2280453,1,1,1,'X',1,1,388,956764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 388}}',310.865,149280315,445920,NULL,'2020-03-17 08:51:04',1584435064,NULL),(1876605128,6582864,1,2341663,1,1,1,'S',1,0.999045,1047,1045053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1045, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1047}}',310.959,179927355,1398842,NULL,'2023-07-20 12:59:16',1689857956,NULL),(1857397893,6582864,1,1089110,1,1,1,'XH',1,1,470,1073899,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 470}}',311.008,150956436,605375,NULL,'2020-05-12 09:52:41',1589277161,NULL),(1854639243,6582864,1,179231,1,1,1,'A',1,0.973483,505,816057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 23, \"great\": 1880}, \"maximum_statistics\": {\"great\": 1961}}',311.066,146875128,1866676,NULL,'2019-10-25 09:20:08',1571995208,NULL),(1840887236,6582864,1,222303,1,1,1,'S',1,0.994226,1472,940647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1455, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1472}}',311.176,125574684,1718500,NULL,'2016-08-04 03:34:57',1470281697,NULL),(1876967985,6582864,1,217520,1,1,1,'X',1,1,695,999575,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 695, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 695}}',311.505,180451248,727486,NULL,'2023-08-23 16:50:53',1692809453,NULL),(1849178897,6582864,1,435822,1,1,1,'X',1,1,1601,958799,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1601, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1601}}',311.511,138347112,1902160,NULL,'2018-06-17 14:21:32',1529245292,NULL),(1861837178,6582864,1,1813741,1,1,1,'S',1,0.997102,2243,947723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 2230, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2243}}',311.648,157808500,2664330,NULL,'2021-01-15 07:29:19',1610695759,NULL),(1841367552,6582864,1,646713,1,1,1,'S',1,0.996718,1828,901663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1816, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1828}}',311.666,126354074,2240170,NULL,'2016-09-14 09:56:30',1473846990,NULL),(1877586781,6582864,1,658050,1,1,1,'S',1,0.998889,450,1049517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 449, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 450}}',311.684,181253104,588985,NULL,'2023-10-19 12:26:49',1697718409,NULL),(1876427168,6582864,1,3964446,1,1,1,'X',1,1,1541,954015,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1541, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1541}}',312.186,179623131,1857100,NULL,'2023-06-30 17:00:30',1688144430,NULL),(1854785481,6582864,1,2067126,1,1,1,'X',1,1,730,954444,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 730}, \"maximum_statistics\": {\"great\": 730}}',312.221,147092866,799340,NULL,'2019-11-08 04:47:54',1573188474,NULL),(1842333855,6582864,1,100981,1,1,1,'A',1,0.994027,355,475722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 580}, \"maximum_statistics\": {\"great\": 586}}',312.223,128051571,409170,NULL,'2016-12-22 05:11:45',1482383505,NULL),(1854694646,6582864,1,1362671,1,1,1,'S',1,0.999322,738,954967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 737, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 738}}',312.332,146737741,939786,NULL,'2019-10-15 13:58:20',1571147900,NULL),(1840822656,6582864,1,250579,0,1,1,'S',1,0.99573,1405,945113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1393, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1405}}',312.341,125475490,1636460,NULL,'2016-07-30 04:56:37',1469854597,NULL),(1876736614,6582864,1,3951198,1,1,1,'XH',1,1,1379,1013782,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1379, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1379}}',312.359,180056413,1684560,NULL,'2023-07-28 19:01:31',1690570891,NULL),(1847516154,6582864,1,1444156,1,1,1,'SH',1,0.994674,751,1041028,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 743, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 751}}',312.362,135900366,938672,NULL,'2018-02-14 18:23:02',1518632582,NULL),(1859675289,6582864,1,136526,1,1,1,'S',1,0.999563,1143,958626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1142, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1143}}',312.505,154563644,1291840,NULL,'2020-09-22 22:38:36',1600814316,NULL),(1854932904,6582864,1,2077943,1,1,1,'XH',1,1,266,1164596,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 266}}',312.523,147311339,368840,NULL,'2019-11-21 15:20:18',1574349618,NULL),(1857420530,6582864,1,1142649,1,1,1,'X',1,1,774,958506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 774, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 774}}',312.739,151037519,907820,NULL,'2020-05-14 22:51:14',1589496674,NULL),(1841573322,6582864,1,195478,1,1,1,'S',1,0.995347,1397,904643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1384, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1397}}',312.753,126671295,1670320,NULL,'2016-10-02 01:00:00',1475370000,NULL),(1864841377,6582864,1,867545,1,1,1,'X',1,1,431,1053571,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 431}}',312.902,162453313,520832,NULL,'2021-05-29 09:57:38',1622282258,NULL),(1868274189,6582864,1,1864950,1,1,1,'A',1,0.990782,882,918037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 1334, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1356}}',313.064,167552050,1572424,NULL,'2021-11-17 16:02:42',1637164962,NULL),(1877249346,6582864,1,2417253,1,1,1,'X',1,1,1369,958726,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1369}}',313.155,180713288,1580320,NULL,'2023-09-10 05:44:50',1694324690,NULL),(1869754154,6582864,1,2609984,1,1,1,'S',1,0.999642,1395,958982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1394, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1395}}',313.201,169736056,1783124,NULL,'2022-02-12 09:01:52',1644656512,NULL),(1877700389,6582864,1,3502854,1,1,1,'X',1,1,425,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425}, \"maximum_statistics\": {\"great\": 425}}',313.252,181371190,446720,NULL,'2023-10-28 15:31:34',1698507094,NULL),(1854652693,6582864,1,2123605,1,1,1,'X',1,1,714,954190,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 714, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 714}}',313.327,146895567,867240,NULL,'2019-10-26 12:59:08',1572094748,NULL),(1853592242,6582864,1,1387168,1,1,1,'X',1,1,699,959089,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 699, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 699}}',313.382,145053284,826340,NULL,'2019-06-26 17:12:46',1561569166,NULL),(1853592281,6582864,1,1387168,1,1,1,'X',1,1,699,959089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 699, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 699}}',313.382,145069271,826340,NULL,'2019-06-27 16:33:55',1561653235,NULL),(1877079366,6582864,1,4035717,1,1,1,'A',1,0.994829,917,933877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 962}, \"maximum_statistics\": {\"great\": 967}}',313.841,180608124,1059092,NULL,'2023-09-03 06:25:24',1693722324,NULL),(1844087520,6582864,1,203508,1,1,1,'A',1,0.972872,891,909537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 1015}, \"maximum_statistics\": {\"great\": 1069}}',313.855,130418145,1168765,NULL,'2017-05-01 11:58:28',1493639908,NULL),(1854762098,6582864,1,1192690,1,1,1,'X',1,1,731,950817,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 731, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 731}}',313.912,146956533,901880,NULL,'2019-10-30 10:23:17',1572430997,NULL),(1877823070,6582864,1,4201647,1,1,1,'X',1,1,1868,955782,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1868, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1868}}',313.98,181683071,2219840,NULL,'2023-11-21 12:01:57',1700568117,NULL),(1857052668,6582864,1,2310254,1,1,1,'A',1,0.997742,1276,286198,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 1986, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1993}}',314.128,150351015,1161286,NULL,'2020-04-22 05:58:23',1587535103,NULL),(1846245092,6582864,1,1224945,1,1,1,'X',1,1,760,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 760}, \"maximum_statistics\": {\"great\": 760}}',314.136,133900191,809620,NULL,'2017-11-06 14:02:13',1509976933,NULL),(1845642432,6582864,1,685029,1,1,1,'S',1,0.99948,962,958541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 961}, \"maximum_statistics\": {\"great\": 962}}',314.136,132892413,1137590,NULL,'2017-09-10 04:43:08',1505018588,NULL),(1851584140,6582864,1,1682932,1,1,1,'X',1,1,624,959546,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 624, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 624}}',314.196,142164049,758868,NULL,'2019-01-11 13:10:01',1547212201,NULL),(1840981606,6582864,1,162520,1,1,1,'S',1,0.997426,777,947654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 773, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',314.617,125774341,929664,NULL,'2016-08-14 04:32:16',1471149136,NULL),(1877350310,6582864,1,3993025,1,1,1,'S',1,0.999133,1731,954636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1728, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1731}}',314.805,180968629,2185392,NULL,'2023-09-27 19:56:59',1695844619,NULL),(1877043429,6582864,1,4240700,1,1,1,'X',1,1,451,1051866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451}, \"maximum_statistics\": {\"great\": 451}}',314.822,180312140,528138,NULL,'2023-08-14 00:57:59',1691974679,NULL),(1847517005,6582864,1,280899,1,1,1,'X',1,1,211,1053692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',314.898,135794499,232526,NULL,'2018-02-09 13:37:46',1518183466,NULL),(1842966626,6582864,1,79637,1,1,1,'A',1,0.971963,719,944309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 1420, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1498}}',315.022,128772040,1730957,NULL,'2017-01-31 06:08:33',1485842913,NULL),(1876728842,6582864,1,269984,1,1,1,'X',1,1,565,1053189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 565}}',315.042,180040216,734017,NULL,'2023-07-27 18:45:36',1690483536,NULL),(1852672728,6582864,1,1642679,1,1,1,'S',1,0.999115,1694,956343,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1691, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1694}}',315.196,143689763,2104930,NULL,'2019-04-12 02:15:53',1555035353,NULL),(1849572250,6582864,1,861243,1,1,1,'S',1,0.990099,202,1005023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 198}, \"maximum_statistics\": {\"great\": 202}}',315.201,138973057,234779,NULL,'2018-07-19 10:01:59',1531994519,NULL),(1864826220,6582864,1,2805419,1,1,1,'X',1,1,589,958977,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 589}, \"maximum_statistics\": {\"great\": 589, \"legacy_combo_increase\": 1}}',315.247,162415801,691884,NULL,'2021-05-28 10:13:54',1622196834,NULL),(1865329381,6582864,1,2805419,1,1,1,'X',1,1,589,959121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 589}, \"maximum_statistics\": {\"great\": 589, \"legacy_combo_increase\": 1}}',315.247,163196009,692184,NULL,'2021-06-21 08:41:15',1624264875,NULL),(1877027702,6582864,1,2854817,1,1,1,'X',1,1,422,1053561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 422}}',315.293,180451006,501368,NULL,'2023-08-23 16:29:07',1692808147,NULL),(1868328644,6582864,1,2864112,1,1,1,'S',1,0.997704,871,951189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 867, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 871}}',315.322,167575780,1077700,NULL,'2021-11-18 16:31:12',1637253072,NULL),(1877468369,6582864,1,2462311,1,1,1,'X',1,1,619,1051363,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 619}, \"maximum_statistics\": {\"great\": 619}}',315.365,181069216,695987,NULL,'2023-10-05 10:49:50',1696502990,NULL),(1843110446,6582864,1,301540,0,1,1,'A',1,0.936877,529,814726,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 533}, \"maximum_statistics\": {\"great\": 602, \"legacy_combo_increase\": 3}}',315.387,129197612,648667,NULL,'2017-02-23 09:57:34',1487843854,NULL),(1860066175,6582864,1,1989546,1,1,1,'X',1,1,1348,959574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1348, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1348}}',315.573,155062790,1694560,NULL,'2020-10-11 08:10:25',1602403825,NULL),(1864762331,6582864,1,2102864,1,1,1,'X',1,1,1018,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1018, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1018}}',315.677,162424394,1174700,NULL,'2021-05-28 15:12:19',1622214739,NULL),(1876848129,6582864,1,1205382,1,1,1,'A',1,0.997696,396,927863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 649, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 651}}',315.684,180212938,769912,NULL,'2023-08-07 16:20:26',1691425226,NULL),(1876709676,6582864,1,2310610,1,1,1,'X',1,1,651,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651}, \"maximum_statistics\": {\"great\": 651}}',315.847,179980627,746956,NULL,'2023-07-24 00:02:33',1690156953,NULL),(1861778956,6582864,1,2652037,1,1,1,'A',1,0.93863,280,798928,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 701, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 774}}',316.309,157755387,681556,NULL,'2021-01-13 11:16:46',1610536606,NULL),(1847987991,6582864,1,1100855,1,1,1,'A',1,0.994589,663,923947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 915, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 924}}',316.38,136566807,1073960,NULL,'2018-03-21 08:02:20',1521619340,NULL),(1876716835,6582864,1,2639648,1,1,1,'X',1,1,315,1053642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315}}',316.458,180039116,373263,NULL,'2023-07-27 17:16:00',1690478160,NULL),(1876996515,6582864,1,284013,1,1,1,'X',1,1,1087,958238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1087, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1087}}',316.503,180449997,1294140,NULL,'2023-08-23 15:08:59',1692803339,NULL),(1856852984,6582864,1,1620508,1,1,1,'X',1,1,888,958659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 888, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 888}}',316.546,150175654,1064620,NULL,'2020-04-16 12:50:21',1587041421,NULL),(1876637591,6582864,1,136526,1,1,1,'X',1,1,1143,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1143, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1143}}',316.742,179758589,1292940,NULL,'2023-07-09 14:39:54',1688913594,NULL),(1854577372,6582864,1,1488041,1,1,1,'A',1,0.997368,479,988907,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 757, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 760}}',316.763,146719792,891082,NULL,'2019-10-14 01:24:33',1571016273,NULL),(1843709563,6582864,1,461061,1,1,1,'S',1,0.967105,608,938266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 568}, \"maximum_statistics\": {\"great\": 608}}',316.798,129948967,725103,NULL,'2017-04-06 06:43:30',1491461010,NULL),(1848356606,6582864,1,627829,1,1,1,'X',1,1,836,958208,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 836, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 836}}',316.838,137117409,970380,NULL,'2018-04-18 09:43:49',1524044629,NULL),(1842766889,6582864,1,1113308,1,1,1,'SH',1,0.99278,554,1081622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 546, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 554}}',316.928,128584028,748490,NULL,'2017-01-21 05:31:32',1484976692,NULL),(1862494608,6582864,1,2518130,1,1,1,'X',1,1,959,960067,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 959, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 959}}',317.001,158771373,1082680,NULL,'2021-02-14 08:33:39',1613291619,NULL),(1854856807,6582864,1,1362671,1,1,1,'X',1,1,738,956858,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 738, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 738}}',317.122,146956385,940336,NULL,'2019-10-30 10:05:58',1572429958,NULL),(3233226876,6582864,1,2940090,1,1,1,'A',1,0.991001,815,910421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 15, \"great\": 2252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2278}}',317.394,184811173,2381032,NULL,'2024-07-28 02:14:47',1722132887,NULL),(1861566234,6582864,1,1644014,1,1,1,'X',1,1,897,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 897, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 897}}',317.536,157526702,1088360,NULL,'2021-01-05 14:33:38',1609857218,NULL),(1855882370,6582864,1,1844124,1,1,1,'SH',1,0.999406,842,1012899,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 841, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 842}}',317.554,148579851,1019054,NULL,'2020-02-08 17:57:30',1581184650,NULL),(1869959394,6582864,1,2609984,1,1,1,'X',1,1,1395,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1395, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1395}}',317.597,169927665,1783784,NULL,'2022-02-20 04:07:24',1645330044,NULL),(1842753364,6582864,1,28065,1,1,1,'A',1,0.981255,825,132905,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 1106, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1147}}',317.709,128626985,601320,NULL,'2017-01-23 08:22:47',1485159767,NULL),(1854389878,6582864,1,687999,1,1,1,'A',1,0.99005,1094,895740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 22, \"great\": 2583, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2613}}',317.791,146495182,2746356,NULL,'2019-09-28 06:05:34',1569650734,NULL),(1877161090,6582864,1,4263293,1,1,1,'X',1,1,1378,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1378, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1378}}',317.818,180512393,1674400,NULL,'2023-08-27 18:38:05',1693161485,NULL),(1876857815,6582864,1,2409630,1,1,1,'X',1,1,367,957035,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',317.871,180231679,374800,NULL,'2023-08-08 22:32:12',1691533932,NULL),(1864841045,6582864,1,2944441,0,1,1,'X',1,1,891,288698,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 891, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 891}}',318.004,162287047,554940,NULL,'2021-05-24 15:38:07',1621870687,NULL),(1856808282,6582864,1,1566951,1,1,1,'A',1,0.969035,522,834857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 26, \"great\": 1056, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1098}}',318.123,150086269,1114138,NULL,'2020-04-13 14:26:26',1586787986,NULL),(1876668163,6582864,1,1757326,1,1,1,'X',1,1,1194,1052620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1194}}',318.141,180037934,1520444,NULL,'2023-07-27 15:50:06',1690473006,NULL),(1852177483,6582864,1,1887379,1,1,1,'X',1,1,1943,959219,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1943, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1943}}',318.148,142920669,2327380,NULL,'2019-02-25 02:58:22',1551063502,NULL),(1868841621,6582864,1,1488233,1,1,1,'SH',1,0.990819,708,1158144,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 695, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 708}}',318.179,168281277,984433,NULL,'2021-12-16 16:44:18',1639673058,NULL),(1876927412,6582864,1,155951,1,1,1,'X',1,1,636,1051151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 636}, \"maximum_statistics\": {\"great\": 636}}',318.24,180429387,771491,NULL,'2023-08-22 04:19:15',1692677955,NULL),(1840934384,6582864,1,249371,1,1,1,'S',1,0.999316,1463,954026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1461, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1463}}',318.331,125763036,1693140,NULL,'2016-08-13 14:39:55',1471099195,NULL),(1863838558,6582864,1,2899381,1,1,1,'XH',1,1,700,1014975,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 700, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 700}}',318.427,160873783,830976,NULL,'2021-04-15 17:23:47',1618507427,NULL),(1877586789,6582864,1,658050,1,1,1,'X',1,1,450,1053437,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 450}}',318.519,181253146,590425,NULL,'2023-10-19 12:31:01',1697718661,NULL),(1853215656,6582864,1,1320755,1,1,1,'X',1,1,2257,957701,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2257, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2257}}',318.599,144376911,2717340,NULL,'2019-05-19 18:20:28',1558290028,NULL),(1876574962,6582864,1,685029,1,1,1,'X',1,1,962,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 962, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 962}}',318.749,179857712,1138140,NULL,'2023-07-15 22:06:12',1689458772,NULL),(1841613349,6582864,1,73066,1,1,1,'S',1,0.996819,2358,948404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 2343, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2358}}',318.816,126814971,2916490,NULL,'2016-10-10 10:37:59',1476095879,NULL),(1857075084,6582864,1,97949,1,1,1,'X',1,1,2510,956391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2510, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',318.873,150591784,3191120,NULL,'2020-04-30 07:50:59',1588233059,NULL),(1854859863,6582864,1,744297,1,1,1,'X',1,1,936,960799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 936, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 936, \"legacy_combo_increase\": 2}}',318.888,146959635,1225544,NULL,'2019-10-30 14:38:01',1572446281,NULL),(1863629306,6582864,1,1021299,1,1,1,'A',1,0.98898,2128,908083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 3128, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 3176}}',319.11,160653731,3558486,NULL,'2021-04-09 15:38:03',1617982683,NULL),(1849013664,6582864,1,1586976,1,1,1,'A',1,0.996906,2903,301389,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 3213, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 3232}}',319.134,138207872,1891463,NULL,'2018-06-10 12:54:03',1528635243,NULL),(1864830682,6582864,1,2694899,1,1,1,'X',1,1,530,958307,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530}, \"maximum_statistics\": {\"great\": 530}}',319.197,162415398,617304,NULL,'2021-05-28 09:54:59',1622195699,NULL),(1849914178,6582864,1,685388,1,1,1,'A',1,0.991124,627,918663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 666, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 676}}',319.431,139503465,786854,NULL,'2018-08-13 14:23:37',1534170217,NULL),(1860010731,6582864,1,90616,1,1,1,'S',1,0.999429,876,1004439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 875, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 876}}',319.481,155183527,1086508,NULL,'2020-10-16 05:21:11',1602825671,NULL),(1877044774,6582864,1,161422,1,1,1,'X',1,1,1005,958632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1005, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1005}}',319.649,180609836,1118980,NULL,'2023-09-03 09:14:55',1693732495,NULL),(1855089076,6582864,1,1464530,1,1,1,'S',1,0.999501,2006,957897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 2004, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2006}}',319.856,147417250,2364420,NULL,'2019-11-28 12:30:28',1574944228,NULL),(1857199871,6582864,1,930303,1,1,1,'X',1,1,563,1053440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 563}}',319.933,150768019,695040,NULL,'2020-05-06 04:04:44',1588737884,NULL),(1876816701,6582864,1,4159015,1,1,1,'X',1,1,660,1053670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 660, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 660}}',320.07,180275951,757870,NULL,'2023-08-11 19:56:28',1691783788,NULL),(1876816707,6582864,1,4159015,1,1,1,'X',1,1,660,1054232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 660, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 660}}',320.07,180276079,759060,NULL,'2023-08-11 20:07:54',1691784474,NULL),(1855011941,6582864,1,2131481,1,1,1,'X',1,1,655,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 655, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 655}}',320.101,147247803,737240,NULL,'2019-11-17 10:24:47',1573986287,NULL),(1854602247,6582864,1,2079706,1,1,1,'XH',1,1,748,1013391,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 748, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 748}}',320.225,146623723,894120,NULL,'2019-10-07 09:33:48',1570440828,NULL),(1857094449,6582864,1,2347222,1,1,1,'XH',1,1,277,1075233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277}, \"maximum_statistics\": {\"great\": 277}}',320.241,150617396,306444,NULL,'2020-05-01 02:01:44',1588298504,NULL),(1876640756,6582864,1,915471,1,1,1,'X',1,1,181,1053117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181}, \"maximum_statistics\": {\"great\": 181}}',320.375,179879940,188382,NULL,'2023-07-17 10:11:25',1689588685,NULL),(1856691720,6582864,1,1441374,1,1,1,'X',1,1,309,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309}, \"maximum_statistics\": {\"great\": 309}}',320.434,150078629,319220,NULL,'2020-04-13 09:05:31',1586768731,NULL),(1864850329,6582864,1,238922,1,1,1,'X',1,1,415,1048954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 415}}',320.457,162452555,497654,NULL,'2021-05-29 09:24:36',1622280276,NULL),(1876639271,6582864,1,1765607,1,1,1,'A',1,0.995932,1227,1023462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 1343, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1352}}',320.552,179927800,1664014,NULL,'2023-07-20 13:32:29',1689859949,NULL),(1859889820,6582864,1,1936317,1,1,1,'X',1,1,1845,957880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1845, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1845}}',320.615,154885975,2248080,NULL,'2020-10-04 05:32:39',1601789559,NULL),(1869570888,6582864,1,249371,1,1,1,'A',1,0.995899,1156,982858,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1457, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1463}}',320.623,169396176,1664856,NULL,'2022-01-29 15:59:34',1643471974,NULL),(1877214466,6582864,1,208851,1,1,1,'X',1,1,484,1048985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484}, \"maximum_statistics\": {\"great\": 484}}',320.65,180761880,571262,NULL,'2023-09-13 12:52:20',1694609540,NULL),(1863692180,6582864,1,2777762,1,1,1,'X',1,1,2089,952390,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2089, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2089}}',320.681,160581171,2679760,NULL,'2021-04-07 14:41:02',1617806462,NULL),(1842766905,6582864,1,1113308,1,1,1,'A',1,0.950361,400,979555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 500, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 554}}',320.738,128584077,689017,NULL,'2017-01-21 05:34:54',1484976894,NULL),(1871908513,6582864,1,2565988,1,1,1,'X',1,1,1396,957397,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1396, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1396}}',320.748,172868020,1731040,NULL,'2022-06-25 06:38:13',1656139093,NULL),(1841681905,6582864,1,54203,1,1,1,'S',1,0.995757,2121,943986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 2103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',320.936,126828127,2449460,NULL,'2016-10-11 07:23:19',1476170599,NULL),(1856015823,6582864,1,2029066,1,1,1,'X',1,1,1826,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1826, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1826}}',321.091,148703849,2158620,NULL,'2020-02-15 16:56:08',1581785768,NULL),(1861657322,6582864,1,244200,1,1,1,'X',1,1,777,960144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 777, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',321.188,157410559,922720,NULL,'2021-01-01 15:52:36',1609516356,NULL),(1876635932,6582864,1,418711,1,1,1,'X',1,1,392,1049654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 392}}',321.222,179928529,490502,NULL,'2023-07-20 14:21:18',1689862878,NULL),(1877407721,6582864,1,3943813,1,1,1,'X',1,1,443,1053850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443}, \"maximum_statistics\": {\"great\": 443}}',321.516,180857665,504433,NULL,'2023-09-19 21:50:55',1695160255,NULL),(1854823365,6582864,1,1924484,1,1,1,'A',1,0.991345,784,926412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 1485, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1502}}',321.749,147001386,1859260,NULL,'2019-11-02 08:55:48',1572684948,NULL),(1857680847,6582864,1,1598678,1,1,1,'X',1,1,2235,959680,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2235, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2235}}',322.168,151368089,2668880,NULL,'2020-05-25 23:11:54',1590448314,NULL),(1859697659,6582864,1,1598678,1,1,1,'X',1,1,2235,959680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2235, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2235}}',322.168,154540628,2668880,NULL,'2020-09-21 23:39:43',1600731583,NULL),(1876605138,6582864,1,2341663,1,1,1,'X',1,1,1047,1048135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1047, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1047}}',322.207,179927592,1400642,NULL,'2023-07-20 13:16:54',1689859014,NULL),(1876952109,6582864,1,184636,1,1,1,'X',1,1,442,1053418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 442}}',322.248,180451051,548759,NULL,'2023-08-23 16:33:46',1692808426,NULL),(1856984690,6582864,1,2350717,1,1,1,'X',1,1,1703,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1703, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1703}}',322.332,150447076,1948140,NULL,'2020-04-25 12:57:15',1587819435,NULL),(1852188687,6582864,1,1838157,1,1,1,'S',1,0.999248,1994,956748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1991, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1994}}',322.388,142921166,2455530,NULL,'2019-02-25 03:58:50',1551067130,NULL),(1854745198,6582864,1,1163499,1,1,1,'S',1,0.999155,1183,918697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1181, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1183}}',322.504,146874703,1476128,NULL,'2019-10-25 08:15:13',1571991313,NULL),(1844339095,6582864,1,791320,1,1,1,'A',1,0.944767,577,816731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 25, \"great\": 943}, \"maximum_statistics\": {\"great\": 1032}}',322.507,130883296,916548,NULL,'2017-05-27 03:02:34',1495854154,NULL),(1849683902,6582864,1,972454,1,1,1,'S',1,0.989154,461,1012073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 451, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 461}}',322.508,139095684,587716,NULL,'2018-07-25 09:45:36',1532511936,NULL),(1855660211,6582864,1,1844124,1,1,1,'XH',1,1,842,1014856,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 842, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 842}}',322.521,148435071,1020194,NULL,'2020-01-31 22:20:26',1580509226,NULL),(1843055788,6582864,1,1097541,1,1,1,'X',1,1,2115,959516,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2115}}',322.553,128841359,2472880,NULL,'2017-02-04 02:22:50',1486174970,NULL),(1846821119,6582864,1,1390706,1,1,1,'X',1,1,1545,918317,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1545, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1545}}',322.653,134895408,1895480,NULL,'2017-12-27 12:12:17',1514376737,NULL),(1843482006,6582864,1,1203661,1,1,1,'A',1,0.983654,704,875082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 2181, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2233}}',322.656,129605756,2229088,NULL,'2017-03-18 03:45:00',1489808700,NULL),(1857301939,6582864,1,674882,1,1,1,'X',1,1,1965,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1965, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1965}}',322.719,150827072,2280520,NULL,'2020-05-08 03:00:04',1588906804,NULL),(1844459573,6582864,1,1047870,1,1,1,'X',1,1,1975,949497,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1975, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1975}}',322.798,131175155,2480700,NULL,'2017-06-11 13:17:37',1497187057,NULL),(1856849109,6582864,1,2351909,1,1,1,'X',1,1,1623,956672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1623, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1623}}',323.043,150270444,2045440,NULL,'2020-04-19 11:56:46',1587297406,NULL),(1856403458,6582864,1,95102,1,1,1,'XH',1,1,599,1013360,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 599}}',323.164,149348214,692352,NULL,'2020-03-20 03:18:57',1584674337,NULL),(1854989802,6582864,1,1862523,1,1,1,'SH',1,0.998691,1528,487874,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1524, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1528}}',323.415,147290621,1180908,NULL,'2019-11-20 03:55:20',1574222120,NULL),(1857333399,6582864,1,235556,1,1,1,'X',1,1,1416,959913,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1416, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1416}}',323.596,151038476,1648780,NULL,'2020-05-14 23:51:38',1589500298,NULL),(1851959835,6582864,1,1763967,0,1,1,'A',1,0.997915,1023,945133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 1673, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1679}}',323.677,142709721,1985360,NULL,'2019-02-12 16:31:40',1549989100,NULL),(1857275847,6582864,1,361867,1,1,1,'X',1,1,1016,959108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1016, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1016}}',324.038,150707982,1182160,NULL,'2020-05-04 01:45:04',1588556704,NULL),(1877368572,6582864,1,2462306,1,1,1,'X',1,1,639,1051458,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639}, \"maximum_statistics\": {\"great\": 639}}',324.312,181004037,719787,NULL,'2023-09-30 12:45:39',1696077939,NULL),(1863900985,6582864,1,1836214,1,1,1,'X',1,1,1427,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1427, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1427}}',324.354,161015974,1630480,NULL,'2021-04-19 08:24:27',1618820667,NULL),(1877350332,6582864,1,3993025,1,1,1,'X',1,1,1731,957081,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1731, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1731}}',324.362,180976246,2187152,NULL,'2023-09-28 12:29:11',1695904151,NULL),(1841499471,6582864,1,366293,1,1,1,'S',1,0.997277,1836,949100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1826, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1836}}',324.511,126622013,2229720,NULL,'2016-09-29 10:49:55',1475146195,NULL),(1876122927,6582864,1,118668,1,1,1,'S',1,0.998689,1525,955937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1521, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',324.669,179136788,1915234,NULL,'2023-05-30 13:10:38',1685452238,NULL),(3337412953,6582864,1,4661711,1,1,1,'X',1,1,1826,958074,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1826, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1826, \"legacy_combo_increase\": 1}}',324.709,185035127,2352320,NULL,'2024-08-14 21:10:50',1723669850,NULL),(1876416568,6582864,1,2445832,1,1,1,'A',1,0.994857,1906,930505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 13, \"great\": 2611, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2625}}',325.021,179658371,3220354,NULL,'2023-07-02 21:37:18',1688333838,NULL),(1849224530,6582864,1,58243,1,1,1,'SH',1,0.991468,586,998473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 576, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 586}}',325.349,138397108,744976,NULL,'2018-06-20 06:53:53',1529477633,NULL),(1852157888,6582864,1,1741806,1,1,1,'S',1,0.993186,587,941509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 579, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 587}}',325.451,142954552,698440,NULL,'2019-02-27 11:39:38',1551267578,NULL),(1857526850,6582864,1,361159,1,1,1,'S',1,0.999362,784,954952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 783, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 784}}',325.532,151073775,957510,NULL,'2020-05-16 03:18:26',1589599106,NULL),(1876627541,6582864,1,2712391,1,1,1,'S',1,0.999077,542,1048052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 541, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 542}}',325.569,179802076,645666,NULL,'2023-07-12 09:40:39',1689154839,NULL),(1856428879,6582864,1,107217,1,1,1,'S',1,0.999623,1326,959243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1325, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1326}}',325.57,149617222,1610170,NULL,'2020-03-29 23:23:39',1585524219,NULL),(1855322177,6582864,1,45895,1,1,1,'A',1,0.996606,1406,943591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 7, \"great\": 2202, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2210}}',325.698,147827171,2597830,NULL,'2019-12-25 01:29:19',1577237359,NULL),(1861937614,6582864,1,261205,1,1,1,'A',1,0.984281,1465,891426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 23, \"great\": 2611, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2672}}',325.727,158081097,2847708,NULL,'2021-01-24 11:30:59',1611487859,NULL),(1857182298,6582864,1,2383958,1,1,1,'X',1,1,887,959846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 887, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 887}}',325.799,150500284,1061900,NULL,'2020-04-27 07:30:13',1587972613,NULL),(1846021921,6582864,1,249371,1,1,1,'X',1,1,1463,958680,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1463, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1463}}',325.909,133537978,1708380,NULL,'2017-10-17 07:16:50',1508224610,NULL),(1844908914,6582864,1,884197,1,1,1,'X',1,1,848,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 848, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 848}}',325.912,131906677,1030976,NULL,'2017-07-20 11:42:46',1500550966,NULL),(1843078350,6582864,1,220775,0,1,1,'S',1,0.975113,442,946756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 420, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 442}}',325.916,129030811,527785,NULL,'2017-02-14 07:36:04',1487057764,NULL),(1842640022,6582864,1,1113308,1,1,1,'S',1,0.998195,554,982014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 552, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 554}}',325.933,128437983,695958,NULL,'2017-01-13 08:20:07',1484295607,NULL),(1847603922,6582864,1,1056236,1,1,1,'A',1,0.986775,1490,957858,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 2483, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2533}}',326.039,136051004,2802293,NULL,'2018-02-22 17:13:34',1519319614,NULL),(1877169427,6582864,1,4218764,1,1,1,'X',1,1,1460,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1460, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1460}}',326.051,180512629,1773400,NULL,'2023-08-27 18:54:48',1693162488,NULL),(1869931599,6582864,1,988899,1,1,1,'A',1,0.990159,800,903453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 26, \"great\": 3363, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 3404, \"legacy_combo_increase\": 1}}',326.055,169926731,3874274,NULL,'2022-02-20 03:19:32',1645327172,NULL),(1855101882,6582864,1,2180046,1,1,1,'A',1,0.974364,943,839808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 27, \"great\": 2303, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2399}}',326.178,147417414,2555250,NULL,'2019-11-28 12:45:43',1574945143,NULL),(1848929352,6582864,1,833867,1,1,1,'A',1,0.965678,701,255309,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 1105, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1180}}',326.273,137958170,640968,NULL,'2018-05-29 12:14:11',1527596051,NULL),(1857279395,6582864,1,2326574,1,1,1,'A',1,0.97708,647,870280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 1374, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1418}}',326.33,150751428,1492314,NULL,'2020-05-05 14:33:23',1588689203,NULL),(1855005800,6582864,1,1424806,1,1,1,'A',1,0.978971,1220,922740,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 27, \"great\": 1963, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2021}}',326.427,147151567,2217658,NULL,'2019-11-11 11:04:18',1573470258,NULL),(1871445870,6582864,1,3563950,1,1,1,'X',1,1,2276,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2276, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2276}}',326.459,172289285,2667940,NULL,'2022-05-31 08:33:59',1653986039,NULL),(1857368544,6582864,1,1028149,1,1,1,'X',1,1,901,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 901}, \"maximum_statistics\": {\"great\": 901}}',326.609,151072995,983620,NULL,'2020-05-16 02:37:04',1589596624,NULL),(1876583244,6582864,1,4005754,1,1,1,'X',1,1,687,956449,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687}, \"maximum_statistics\": {\"great\": 687}}',326.618,179838409,794064,NULL,'2023-07-14 16:57:05',1689353825,NULL),(1846581247,6582864,1,1021966,1,1,1,'S',1,0.998264,1440,916071,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1435, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1440}}',326.807,134400674,1678400,NULL,'2017-12-02 19:45:06',1512243906,NULL),(1860066455,6582864,1,1989987,1,1,1,'X',1,1,1293,956888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1293, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1293}}',326.887,155062860,1624500,NULL,'2020-10-11 08:15:23',1602404123,NULL),(1864867773,6582864,1,89355,1,1,1,'X',1,1,1379,1009803,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1379, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1379}}',327.189,162456208,1860272,NULL,'2021-05-29 11:52:18',1622289138,NULL),(1854676918,6582864,1,386730,1,1,1,'X',1,1,1150,1046500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1150, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1150}}',327.645,146890880,1511344,NULL,'2019-10-26 06:41:10',1572072070,NULL),(1876546918,6582864,1,2492701,1,1,1,'S',1,0.998853,436,1050187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 435, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 436}}',328.08,179927891,497316,NULL,'2023-07-20 13:40:29',1689860429,NULL),(1844962663,6582864,1,649861,1,1,1,'SH',1,0.998418,316,1142189,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 315}, \"maximum_statistics\": {\"great\": 316}}',328.132,131810743,408740,NULL,'2017-07-15 09:55:14',1500112514,NULL),(1864982835,6582864,1,1251225,1,1,1,'X',1,1,717,1053268,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 717, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 717}}',328.404,162481435,897421,NULL,'2021-05-30 03:35:01',1622345701,NULL),(1864659753,6582864,1,1911852,1,1,1,'X',1,1,1395,959959,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1395, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1395}}',328.412,162122234,1704400,NULL,'2021-05-20 03:31:13',1621481473,NULL),(1844486775,6582864,1,157321,1,1,1,'SH',1,0.993702,1429,1091877,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1411, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1429}}',328.597,131041084,1855148,NULL,'2017-06-04 09:21:14',1496568074,NULL),(1841669696,6582864,1,560451,1,1,1,'S',1,0.996333,1227,1031455,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1227}}',328.703,126828280,1588899,NULL,'2016-10-11 07:43:51',1476171831,NULL),(1876370627,6582864,1,110148,1,1,1,'X',1,1,954,958638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 954, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',328.763,179477733,1282740,NULL,'2023-06-21 10:16:26',1687342586,NULL),(1862519859,6582864,1,2267070,1,1,1,'S',1,0.999552,2231,954478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 2229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2231}}',328.801,158771803,2599720,NULL,'2021-02-14 08:56:58',1613293018,NULL),(1876848138,6582864,1,1205382,1,1,1,'X',1,1,651,955655,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 651}}',328.914,180212964,826600,NULL,'2023-08-07 16:22:25',1691425345,NULL),(1876708782,6582864,1,4130093,1,1,1,'X',1,1,641,1053412,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 641}}',329.16,180019412,787858,NULL,'2023-07-26 12:42:34',1690375354,NULL),(1876631615,6582864,1,2406362,1,1,1,'S',1,0.998344,302,1048417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 301, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 302}}',329.238,179755772,343793,NULL,'2023-07-09 10:54:40',1688900080,NULL),(1842975827,6582864,1,1067687,1,1,1,'A',1,0.974799,1242,962776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 1313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1369}}',329.255,128862928,1660844,NULL,'2017-02-05 02:01:36',1486260096,NULL),(1846542564,6582864,1,1081354,0,1,1,'A',1,0.948736,385,848073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 645}, \"maximum_statistics\": {\"great\": 712}}',329.34,134302414,676498,NULL,'2017-11-27 14:11:45',1511791905,NULL),(1842766762,6582864,1,1113308,1,1,1,'SH',1,0.993682,554,1025972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 547, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 554}}',329.857,128456611,719653,NULL,'2017-01-14 07:03:40',1484377420,NULL),(1860010739,6582864,1,90616,1,1,1,'A',1,0.996005,598,1038174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 871, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 876}}',329.859,155183568,1075456,NULL,'2020-10-16 05:25:17',1602825917,NULL),(1854834149,6582864,1,1484077,1,1,1,'X',1,1,977,960134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 977, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 977}}',330.034,147107469,1212644,NULL,'2019-11-09 01:40:05',1573263605,NULL),(1846629917,6582864,1,956374,1,1,1,'A',1,0.990292,1413,970851,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 3997, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 4069}}',330.303,134355370,4883022,NULL,'2017-11-30 16:31:19',1512059479,NULL),(1843174056,6582864,1,86446,0,1,1,'S',1,0.99454,1282,487867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1268}, \"maximum_statistics\": {\"great\": 1282}}',330.312,129229704,1008794,NULL,'2017-02-25 01:17:24',1487985444,NULL),(1864780851,6582864,1,361159,1,1,1,'X',1,1,784,956495,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 784, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 784}}',330.319,162352303,957360,NULL,'2021-05-26 14:29:15',1622039355,NULL),(1852517179,6582864,1,1939224,1,1,1,'SH',1,0.998645,369,1010921,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 368}, \"maximum_statistics\": {\"great\": 369}}',330.343,143477332,390762,NULL,'2019-03-30 11:06:06',1553943966,NULL),(1863570643,6582864,1,2782426,1,1,1,'A',1,0.997765,981,933561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 2678, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2684}}',330.426,160504249,3170376,NULL,'2021-04-05 09:50:40',1617616240,NULL),(1854646336,6582864,1,1582549,1,1,1,'X',1,1,1364,909753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1364, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1364}}',331.38,146907647,1703380,NULL,'2019-10-27 02:36:19',1572143779,NULL),(1854638843,6582864,1,879623,1,1,1,'A',1,0.991667,1091,918810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 2487, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2520}}',331.569,146914224,2823922,NULL,'2019-10-27 12:02:52',1572177772,NULL),(1846262088,6582864,1,1315471,1,1,1,'X',1,1,943,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 943, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 943}}',331.62,133896842,1131820,NULL,'2017-11-06 09:38:04',1509961084,NULL),(1846759453,6582864,1,1315471,1,1,1,'X',1,1,943,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 943, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 943}}',331.62,134622820,1131820,NULL,'2017-12-14 10:49:45',1513248585,NULL),(1876842519,6582864,1,2366903,1,1,1,'X',1,1,486,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 486}}',332.167,180231742,534720,NULL,'2023-08-08 22:39:43',1691534383,NULL),(1846987497,6582864,1,771858,1,1,1,'S',1,0.998747,1596,909599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1592, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1596}}',332.462,135010602,1848414,NULL,'2018-01-01 12:11:08',1514808668,NULL),(1859709168,6582864,1,1159350,1,1,1,'XH',1,1,1256,1014921,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1256, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1256}}',332.467,154542836,1518492,NULL,'2020-09-22 02:14:29',1600740869,NULL),(1854577388,6582864,1,1488041,1,1,1,'XH',1,1,760,1014777,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 760, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 760}}',332.472,146719898,944148,NULL,'2019-10-14 01:35:51',1571016951,NULL),(1876635491,6582864,1,133762,1,1,1,'S',1,0.998618,1085,1044724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1082, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1085}}',332.543,179759005,1525408,NULL,'2023-07-09 15:15:09',1688915709,NULL),(1856872130,6582864,1,818300,1,1,1,'S',1,0.99916,2381,957634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 2377, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2381}}',332.589,150206445,2716340,NULL,'2020-04-17 12:14:01',1587125641,NULL),(1876322882,6582864,1,3974388,1,1,1,'X',1,1,769,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 769}, \"maximum_statistics\": {\"great\": 769}}',332.651,179465626,861960,NULL,'2023-06-20 14:21:00',1687270860,NULL),(1877811944,6582864,1,4364451,1,1,1,'XH',1,1,601,1012892,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 601}}',332.708,181537100,747936,NULL,'2023-11-10 10:31:50',1699612310,NULL),(1863804437,6582864,1,1642356,1,1,1,'S',1,0.99889,901,956881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 899, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 901}}',332.723,160795489,1045820,NULL,'2021-04-13 13:05:09',1618319109,NULL),(1854796145,6582864,1,124599,1,1,1,'X',1,1,765,958950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 765, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',332.963,147107550,921560,NULL,'2019-11-09 01:47:16',1573264036,NULL),(1864768390,6582864,1,2500701,1,1,1,'S',1,0.999518,1038,951215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1037, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1038, \"legacy_combo_increase\": 2}}',333.308,162357892,1227580,NULL,'2021-05-26 17:25:25',1622049925,NULL),(1877538595,6582864,1,150059,1,1,1,'X',1,1,465,1052856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 465}}',333.42,181115326,581102,NULL,'2023-10-08 15:28:08',1696778888,NULL),(1843122640,6582864,1,485617,1,1,1,'S',1,0.996689,302,1042959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',333.513,129215895,342219,NULL,'2017-02-24 10:27:41',1487932061,NULL),(1850352569,6582864,1,1730344,1,1,1,'S',1,0.994764,955,943142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 945}, \"maximum_statistics\": {\"great\": 955}}',333.603,140190650,1015000,NULL,'2018-09-17 18:04:22',1537207462,NULL),(1854839107,6582864,1,503855,1,1,1,'S',1,0.993083,506,1031480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 499, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 506}}',333.627,146956405,613937,NULL,'2019-10-30 10:08:30',1572430110,NULL),(1857056120,6582864,1,2311580,1,1,1,'X',1,1,1662,958245,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1662, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1662}}',333.694,150350568,1972020,NULL,'2020-04-22 05:34:50',1587533690,NULL),(1857056131,6582864,1,2311580,1,1,1,'X',1,1,1662,958245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1662, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1662}}',333.694,150350744,1972020,NULL,'2020-04-22 05:44:41',1587534281,NULL),(1857428609,6582864,1,95102,1,1,1,'S',1,0.999165,599,1010955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 598}, \"maximum_statistics\": {\"great\": 599}}',333.76,150878923,691968,NULL,'2020-05-09 18:54:24',1589050464,NULL),(1864952914,6582864,1,186452,1,1,1,'X',1,1,639,1048985,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 639}}',333.797,162481581,787608,NULL,'2021-05-30 03:40:31',1622346031,NULL),(1851936967,6582864,1,1732575,1,1,1,'X',1,1,1786,956218,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1786, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1786}}',333.963,142527600,2223980,NULL,'2019-02-01 14:01:15',1549029675,NULL),(1863469131,6582864,1,1996770,1,1,1,'S',1,0.999211,1902,956282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1899, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1902}}',334.081,160505569,2291590,NULL,'2021-04-05 10:52:16',1617619936,NULL),(1877405618,6582864,1,3826864,1,1,1,'X',1,1,1815,959259,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1815, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1815}}',334.138,180855676,2121440,NULL,'2023-09-19 18:20:38',1695147638,NULL),(1876885859,6582864,1,4214575,1,1,1,'XH',1,1,293,1070419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 293}}',334.217,180246034,339226,NULL,'2023-08-09 22:23:51',1691619831,NULL),(1849500926,6582864,1,788968,1,1,1,'A',1,0.988152,567,893452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 1036, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1055}}',334.317,138668849,1103212,NULL,'2018-07-04 09:35:30',1530696930,NULL),(1844267905,6582864,1,247194,1,1,1,'X',1,1,289,1049558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 289}}',334.479,130883106,331704,NULL,'2017-05-27 02:47:49',1495853269,NULL),(1876848696,6582864,1,734845,1,1,1,'S',1,0.993129,946,1032071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 933, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 946}}',334.496,180294784,1194917,NULL,'2023-08-12 23:14:03',1691882043,NULL),(1877256259,6582864,1,1275856,1,1,1,'X',1,1,890,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 890}, \"maximum_statistics\": {\"great\": 890}}',334.555,180685777,1044820,NULL,'2023-09-08 14:58:23',1694185103,NULL),(1863730803,6582864,1,2691342,1,1,1,'S',1,0.999282,2088,957969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 2085, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2088}}',334.837,160855628,2464940,NULL,'2021-04-15 05:37:05',1618465025,NULL),(1857345877,6582864,1,250579,1,1,1,'X',1,1,1405,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1405, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1405}}',335.056,151038204,1658100,NULL,'2020-05-14 23:35:19',1589499319,NULL),(1876663600,6582864,1,2492701,1,1,1,'X',1,1,436,1053773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 436}}',335.337,180018989,497916,NULL,'2023-07-26 12:12:55',1690373575,NULL),(1861552195,6582864,1,98825,1,1,1,'A',1,0.994557,1794,922531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 2007, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2021, \"legacy_combo_increase\": 1}}',335.356,157549987,2275980,NULL,'2021-01-06 09:32:55',1609925575,NULL),(1876565843,6582864,1,2240224,1,1,1,'X',1,1,732,959170,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 732, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 732}}',335.556,179801789,903740,NULL,'2023-07-12 09:07:50',1689152870,NULL),(1855340011,6582864,1,2122782,1,1,1,'A',1,0.993958,573,925072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 982, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 993}}',335.562,147826508,1146670,NULL,'2019-12-25 00:05:25',1577232325,NULL),(1877019395,6582864,1,3899718,1,1,1,'X',1,1,540,956056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540}, \"maximum_statistics\": {\"great\": 540, \"legacy_combo_increase\": 1}}',335.575,180319215,635740,NULL,'2023-08-14 13:04:32',1692018272,NULL),(1877019407,6582864,1,3899718,1,1,1,'X',1,1,540,956803,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540}, \"maximum_statistics\": {\"great\": 540, \"legacy_combo_increase\": 1}}',335.575,180319414,637180,NULL,'2023-08-14 13:15:22',1692018922,NULL),(1847631115,6582864,1,620995,1,1,1,'X',1,1,889,958642,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 889, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 889}}',335.709,136028478,1028240,NULL,'2018-02-21 12:22:28',1519215748,NULL),(1850002942,6582864,1,1584721,1,1,1,'SH',1,0.999502,1004,1009916,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1003, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1004}}',335.794,139506688,1152840,NULL,'2018-08-13 17:14:01',1534180441,NULL),(1844072850,6582864,1,461061,1,1,1,'S',1,0.985197,608,991042,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 590, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 608}}',335.849,130485430,738463,NULL,'2017-05-05 10:56:27',1493981787,NULL),(1860076806,6582864,1,2505757,1,1,1,'XH',1,1,641,1009897,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 641}}',336,155146828,802788,NULL,'2020-10-14 17:51:51',1602697911,NULL),(1862519863,6582864,1,2267070,1,1,1,'X',1,1,2231,955739,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2231}, \"maximum_statistics\": {\"great\": 2231}}',336.107,158772256,2600820,NULL,'2021-02-14 09:20:16',1613294416,NULL),(1843836384,6582864,1,936050,0,1,1,'A',1,0.97692,504,449051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 22, \"great\": 2295, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2383}}',336.321,130099986,1572358,NULL,'2017-04-14 10:44:24',1492166664,NULL),(1876631623,6582864,1,2406362,1,1,1,'X',1,1,302,1053719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 302}}',336.483,179755850,344513,NULL,'2023-07-09 11:01:03',1688900463,NULL),(1847546180,6582864,1,1344856,1,1,1,'S',1,0.999094,2208,957549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 2204, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2208}}',336.697,135786575,2666870,NULL,'2018-02-09 02:23:56',1518143036,NULL),(1864795498,6582864,1,750928,1,1,1,'X',1,1,412,1039688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412}, \"maximum_statistics\": {\"great\": 412}}',336.78,162452607,509154,NULL,'2021-05-29 09:27:02',1622280422,NULL),(1842220992,6582864,1,1073090,1,1,1,'X',1,1,586,958256,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 586}}',336.787,127777786,670200,NULL,'2016-12-06 07:33:45',1481009625,NULL),(1844015767,6582864,1,1073090,1,1,1,'X',1,1,586,958256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 586}}',336.787,130498509,670200,NULL,'2017-05-06 03:03:05',1494039785,NULL),(1851766962,6582864,1,836037,1,1,1,'A',1,0.989468,520,895057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 982, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 997}}',336.831,142239091,1054306,NULL,'2019-01-15 14:53:45',1547564025,NULL),(1844962768,6582864,1,649861,1,1,1,'XH',1,1,316,1149047,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316}}',336.838,131843388,411080,NULL,'2017-07-17 01:28:22',1500254902,NULL),(1862135126,6582864,1,2265575,1,1,1,'A',1,0.978632,474,853717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 1017, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1053}}',336.955,158200793,1070160,NULL,'2021-01-28 12:13:36',1611836016,NULL),(1848032100,6582864,1,1035896,1,1,1,'A',1,0.961568,947,871767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 1221}, \"maximum_statistics\": {\"great\": 1301}}',337.355,136554543,1492261,NULL,'2018-03-20 14:43:31',1521557011,NULL),(2427824662,6582864,1,4310640,1,1,1,'X',1,1,1632,956974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1632, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1632, \"legacy_combo_increase\": 4}}',337.371,182978203,2092860,NULL,'2024-02-29 15:54:06',1709222046,NULL),(1843046072,6582864,1,1160392,1,1,1,'S',1,0.997483,1192,1045436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1186}, \"maximum_statistics\": {\"great\": 1192}}',337.403,128866029,1503586,NULL,'2017-02-05 05:54:42',1486274082,NULL),(1847510841,6582864,1,784270,0,1,1,'A',1,0.973792,795,476878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 23, \"great\": 2102, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2194}}',337.443,135754033,1550531,NULL,'2018-02-07 09:06:31',1517994391,NULL),(1854521730,6582864,1,1552624,1,1,1,'S',1,0.998724,1960,955163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1955, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1960}}',337.486,146665147,2256510,NULL,'2019-10-10 14:39:43',1570718383,NULL),(1841279063,6582864,1,306683,1,1,1,'S',1,0.995427,984,936177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 975}, \"maximum_statistics\": {\"great\": 984}}',337.531,126162749,1060836,NULL,'2016-09-03 12:37:14',1472906234,NULL),(1876787610,6582864,1,4226314,1,1,1,'X',1,1,2481,958595,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2481, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2481}}',337.709,180017653,3226600,NULL,'2023-07-26 10:16:42',1690366602,NULL),(1860033191,6582864,1,796161,1,1,1,'S',1,0.997529,2428,912015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 2416, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2428}}',337.812,155086142,2840220,NULL,'2020-10-12 05:30:40',1602480640,NULL),(1876227856,6582864,1,2711073,1,1,1,'S',1,0.999344,762,957018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 761, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 762}}',337.915,179371497,853370,NULL,'2023-06-14 12:07:51',1686744471,NULL),(1841810927,6582864,1,307289,1,1,1,'S',1,0.999472,947,949291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 946}, \"maximum_statistics\": {\"great\": 947}}',337.934,126861028,1024626,NULL,'2016-10-13 12:55:32',1476363332,NULL),(1842446175,6582864,1,51993,1,1,1,'S',1,0.996781,466,994437,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 463, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 466}}',337.997,127959719,509364,NULL,'2016-12-17 03:38:47',1481945927,NULL),(1876913454,6582864,1,4035866,1,1,1,'X',1,1,556,1044044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 556}}',338.061,180269156,698497,NULL,'2023-08-11 12:05:55',1691755555,NULL),(1842213740,6582864,1,157321,1,1,1,'SH',1,0.996851,1429,1107784,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1420}, \"maximum_statistics\": {\"great\": 1429}}',338.199,127761627,1890224,NULL,'2016-12-05 05:04:51',1480914291,NULL),(1854529519,6582864,1,2106494,1,1,1,'XH',1,1,858,1014087,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 858, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 858}}',338.348,146580432,1052892,NULL,'2019-10-04 14:43:29',1570200209,NULL),(1863745282,6582864,1,989280,1,1,1,'X',1,1,2545,959913,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2545, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2545}}',338.589,160796782,3011340,NULL,'2021-04-13 13:51:17',1618321877,NULL),(1876610324,6582864,1,809880,0,1,1,'A',1,0.98464,655,873583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 12, \"great\": 927, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 944}}',338.668,179801820,954404,NULL,'2023-07-12 09:10:57',1689153057,NULL),(1849798249,6582864,1,169006,1,1,1,'X',1,1,577,1052132,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 577}}',338.669,139348896,700828,NULL,'2018-08-06 10:20:06',1533550806,NULL),(1846856561,6582864,1,1410641,1,1,1,'XH',1,1,364,1014893,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 364}}',338.903,134852464,458052,NULL,'2017-12-25 09:41:59',1514194919,NULL),(1863990692,6582864,1,1294978,1,1,1,'X',1,1,937,956985,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 937, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 937}}',338.978,161131585,1112480,NULL,'2021-04-22 13:56:48',1619099808,NULL),(1847961113,6582864,1,1251769,1,1,1,'A',1,0.989168,868,419145,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 2853, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2908}}',338.98,136394794,2334449,NULL,'2018-03-12 13:48:27',1520862507,NULL),(1864794629,6582864,1,1435412,1,1,1,'X',1,1,2123,957546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2123, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2123}}',339.124,162308534,2609300,NULL,'2021-05-25 07:06:46',1621926406,NULL),(1846255978,6582864,1,157054,1,1,1,'XH',1,1,668,1011438,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 668}, \"maximum_statistics\": {\"great\": 668}}',339.284,133927035,780624,NULL,'2017-11-08 07:14:34',1510125274,NULL),(1876560167,6582864,1,195478,1,1,1,'X',1,1,1397,919908,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1397, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1397}}',339.32,179758462,1692940,NULL,'2023-07-09 14:29:09',1688912949,NULL),(1859930917,6582864,1,848579,1,1,1,'X',1,1,2014,959893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2014, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2014}}',339.372,154885775,2371740,NULL,'2020-10-04 05:18:34',1601788714,NULL),(1864726828,6582864,1,2944442,1,1,1,'S',1,0.999377,802,949021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 801, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 802}}',339.465,162135994,946270,NULL,'2021-05-20 14:23:36',1621520616,NULL),(1856248557,6582864,1,2280453,1,1,1,'XH',1,1,388,1011551,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388}, \"maximum_statistics\": {\"great\": 388}}',339.639,149288817,461328,NULL,'2020-03-17 16:14:36',1584461676,NULL),(1854693951,6582864,1,237292,1,1,1,'S',1,0.990153,457,1011894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 448}, \"maximum_statistics\": {\"great\": 457}}',339.721,146874828,587962,NULL,'2019-10-25 08:36:55',1571992615,NULL),(1851893883,6582864,1,1843939,1,1,1,'X',1,1,2109,958902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2109, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2109}}',339.729,142527818,2434140,NULL,'2019-02-01 14:15:50',1549030550,NULL),(1856456524,6582864,1,2314621,1,1,1,'X',1,1,2131,959070,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2131, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2131}}',340.205,149652262,2538940,NULL,'2020-03-31 02:44:55',1585622695,NULL),(1855964928,6582864,1,1559974,1,1,1,'S',1,0.999478,1917,957893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1915, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1917}}',340.43,148766164,2226300,NULL,'2020-02-19 05:52:37',1582091557,NULL),(1863964255,6582864,1,1770953,1,1,1,'X',1,1,1703,959791,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1703, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1703}}',340.52,160992039,2034820,NULL,'2021-04-18 15:44:57',1618760697,NULL),(1864012869,6582864,1,2088590,1,1,1,'X',1,1,1619,959881,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1619, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1619}}',340.888,161116074,1914840,NULL,'2021-04-22 02:05:11',1619057111,NULL),(1853742318,6582864,1,1167691,1,1,1,'S',1,0.99936,781,958163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 780, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 781}}',340.986,145468791,919200,NULL,'2019-07-22 11:54:13',1563796453,NULL),(1857299895,6582864,1,89492,1,1,1,'S',1,0.998965,483,1042386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 482, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 483}}',341.068,150827281,549558,NULL,'2020-05-08 03:09:53',1588907393,NULL),(1843857594,6582864,1,484661,1,1,1,'A',1,0.938426,391,698937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 13, \"great\": 782, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 877}}',341.211,130047125,759304,NULL,'2017-04-11 11:00:21',1491908421,NULL),(1877137106,6582864,1,4261302,1,1,1,'X',1,1,355,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 355}}',341.267,180512131,401304,NULL,'2023-08-27 18:16:51',1693160211,NULL),(1856855508,6582864,1,1000660,1,1,1,'X',1,1,585,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 585, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 585}}',341.373,150121009,658480,NULL,'2020-04-14 17:19:08',1586884748,NULL),(1849796852,6582864,1,1100855,1,1,1,'X',1,1,924,951103,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 924, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 924}}',341.593,139385691,1123220,NULL,'2018-08-08 05:14:38',1533705278,NULL),(1842484266,6582864,1,1021966,1,1,1,'X',1,1,1440,920900,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1440, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1440}}',341.695,128125827,1681260,NULL,'2016-12-26 04:34:12',1482726852,NULL),(1846673349,6582864,1,884197,1,1,1,'SH',1,0.997642,848,1007414,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 844, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 848}}',341.726,134400837,1064268,NULL,'2017-12-02 19:53:57',1512244437,NULL),(1876621145,6582864,1,2114336,1,1,1,'A',1,0.997182,890,940715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 1592, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1597}}',342.135,179826215,1974078,NULL,'2023-07-13 22:10:12',1689286212,NULL),(1854879406,6582864,1,2123605,1,1,1,'XH',1,1,714,1009039,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 714, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 714}}',342.25,146940904,897492,NULL,'2019-10-29 04:48:55',1572324535,NULL),(1857376734,6582864,1,1661873,1,1,1,'XH',1,1,520,1075371,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 520}}',342.38,150881600,623611,NULL,'2020-05-09 20:34:44',1589056484,NULL),(1846729541,6582864,1,1378838,1,1,1,'A',1,0.989466,1031,968003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 1914, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1946}}',342.55,134556074,2339970,NULL,'2017-12-10 16:25:30',1512923130,NULL),(1850053024,6582864,1,87775,1,1,1,'A',1,0.984345,408,919353,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 1031, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1054}}',342.756,139789758,1052366,NULL,'2018-08-27 11:52:20',1535370740,NULL),(1876570930,6582864,1,219972,1,1,1,'A',1,0.997642,617,1025140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 845}, \"maximum_statistics\": {\"great\": 848}}',342.786,179902659,1004293,NULL,'2023-07-18 20:53:16',1689713596,NULL),(1843139678,6582864,1,28306,0,1,1,'A',1,0.924561,556,788730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 1, \"great\": 485, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',342.833,129198124,664831,NULL,'2017-02-23 10:35:14',1487846114,NULL),(1876115593,6582864,1,2711073,1,1,1,'X',1,1,762,958874,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 762, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 762}}',342.936,179025319,853920,NULL,'2023-05-23 15:47:25',1684856845,NULL),(1863889622,6582864,1,403323,1,1,1,'X',1,1,1486,957529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1486, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1486}}',343.016,160937419,1809520,NULL,'2021-04-17 08:43:00',1618648980,NULL),(1876101151,6582864,1,4011570,1,1,1,'X',1,1,1774,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1774, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1774}}',343.075,179179118,2104740,NULL,'2023-06-02 03:49:00',1685677740,NULL),(1876835944,6582864,1,2353798,1,1,1,'X',1,1,327,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327}, \"maximum_statistics\": {\"great\": 327}}',343.089,180294675,338360,NULL,'2023-08-12 23:02:42',1691881362,NULL),(1846245680,6582864,1,1224945,1,1,1,'XH',1,1,760,1015134,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 760}, \"maximum_statistics\": {\"great\": 760}}',343.116,133916083,838452,NULL,'2017-11-07 14:15:43',1510064143,NULL),(1855237891,6582864,1,2132214,1,1,1,'X',1,1,1993,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1993, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1993}}',343.537,147543171,2493920,NULL,'2019-12-06 23:31:37',1575675097,NULL),(1854640983,6582864,1,1574346,1,1,1,'S',1,0.987132,816,1011709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 795, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 816}}',343.832,146890963,1021314,NULL,'2019-10-26 06:51:26',1572072686,NULL),(1876320976,6582864,1,51760,1,1,1,'S',1,0.997569,617,1037813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 614}, \"maximum_statistics\": {\"great\": 617}}',343.994,179478247,771990,NULL,'2023-06-21 11:03:44',1687345424,NULL),(1877625951,6582864,1,4029680,1,1,1,'X',1,1,577,1053616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 577}}',344.105,181229979,749039,NULL,'2023-10-17 14:11:02',1697551862,NULL),(1843593712,6582864,1,1146971,0,1,1,'A',1,0.988831,728,915429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 750, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 761}}',344.163,129671664,889784,NULL,'2017-03-21 12:37:35',1490099855,NULL),(1864726840,6582864,1,2944442,1,1,1,'X',1,1,802,950767,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 802, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 802}}',344.278,162136247,946820,NULL,'2021-05-20 14:32:25',1621521145,NULL),(1876727112,6582864,1,1839801,1,1,1,'X',1,1,488,1114649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 488}}',344.333,180004002,648713,NULL,'2023-07-25 13:21:51',1690291311,NULL),(1865441427,6582864,1,2805419,1,1,1,'XH',1,1,589,1013873,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 589}, \"maximum_statistics\": {\"great\": 589, \"legacy_combo_increase\": 1}}',344.438,163378394,715963,NULL,'2021-06-27 02:04:51',1624759491,NULL),(1864669995,6582864,1,1996770,1,1,1,'X',1,1,1902,958532,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1902, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1902}}',344.488,162103759,2293460,NULL,'2021-05-19 14:53:05',1621435985,NULL),(1853881406,6582864,1,1937119,1,1,1,'X',1,1,1223,957545,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1223, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1223}}',344.55,145580616,1575636,NULL,'2019-07-29 07:47:55',1564386475,NULL),(1877762142,6582864,1,3946202,1,1,1,'A',1,0.993266,287,1004294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 295}, \"maximum_statistics\": {\"great\": 297}}',344.592,181476471,336748,NULL,'2023-11-05 13:33:02',1699191182,NULL),(1853622628,6582864,1,1937291,1,1,1,'S',1,0.99941,1696,955562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1694, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1696}}',344.604,145221919,2092300,NULL,'2019-07-07 03:36:19',1562470579,NULL),(1876764511,6582864,1,127115,1,1,1,'S',1,0.999733,1874,958260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1873, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1874}}',344.891,180087539,2200710,NULL,'2023-07-30 15:46:29',1690731989,NULL),(1877079376,6582864,1,4035717,1,1,1,'X',1,1,967,959312,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 967, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 967}}',345.135,180608186,1101500,NULL,'2023-09-03 06:31:25',1693722685,NULL),(1863633380,6582864,1,366293,1,1,1,'X',1,1,1836,957706,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1836, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1836}}',345.227,160655439,2241900,NULL,'2021-04-09 16:24:41',1617985481,NULL),(1869460000,6582864,1,1458418,1,1,1,'SH',1,0.999558,2261,1012706,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 2259, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2261}}',345.619,169233995,2807430,NULL,'2022-01-23 08:34:13',1642926853,NULL),(1842438217,6582864,1,49077,1,1,1,'S',1,0.986486,777,1009446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 756}, \"maximum_statistics\": {\"great\": 777}}',345.835,127913913,954840,NULL,'2016-12-14 09:18:13',1481707093,NULL),(1863838797,6582864,1,2899381,1,1,1,'X',1,1,700,1014975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 700, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 700}}',345.894,160908948,830976,NULL,'2021-04-16 15:58:39',1618588719,NULL),(1876414992,6582864,1,157233,1,1,1,'A',1,0.998467,939,941107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 1302, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1305}}',345.941,179693883,1558514,NULL,'2023-07-05 11:00:30',1688554830,NULL),(1863730813,6582864,1,2691342,1,1,1,'X',1,1,2088,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2088, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2088}}',345.943,160856164,2466700,NULL,'2021-04-15 06:05:32',1618466732,NULL),(1846262092,6582864,1,1315471,1,1,1,'SH',1,0.997349,943,1006909,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 938, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 943}}',345.981,133900453,1169010,NULL,'2017-11-06 14:18:43',1509977923,NULL),(1854512268,6582864,1,93266,1,1,1,'A',1,0.995413,922,929324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 1838, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1853, \"legacy_combo_increase\": 1}}',346.116,146690719,2165822,NULL,'2019-10-12 09:47:44',1570873664,NULL),(1877281354,6582864,1,131291,1,1,1,'X',1,1,1025,960092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1025, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1025}}',346.238,180761944,1106600,NULL,'2023-09-13 12:57:04',1694609824,NULL),(1873869773,6582864,1,2716081,1,1,1,'S',1,0.998019,2271,954435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 2262, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2271}}',346.247,175946591,2629110,NULL,'2022-11-29 09:51:27',1669715487,NULL),(1842767184,6582864,1,1113308,1,1,1,'SH',1,0.994585,554,1155228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 548, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 554}}',346.662,128629510,786892,NULL,'2017-01-23 11:51:05',1485172265,NULL),(1851923897,6582864,1,1545415,1,1,1,'S',1,0.999293,2121,956078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 2118, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2121}}',346.849,142572785,2538380,NULL,'2019-02-03 21:08:24',1549228104,NULL),(1841547011,6582864,1,180179,1,1,1,'S',1,0.995226,1152,1029747,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1141}, \"maximum_statistics\": {\"great\": 1152}}',346.87,126557315,1521287,NULL,'2016-09-25 09:18:47',1474795127,NULL),(1857071767,6582864,1,2262123,1,1,1,'X',1,1,818,959347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 818, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 818}}',346.961,150552890,995200,NULL,'2020-04-29 00:52:50',1588121570,NULL),(1876715311,6582864,1,2033350,1,1,1,'X',1,1,245,1052851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 245}}',347.019,179993723,300642,NULL,'2023-07-24 20:08:24',1690229304,NULL),(1877762131,6582864,1,3946202,1,1,1,'X',1,1,297,974462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297}, \"maximum_statistics\": {\"great\": 297}}',347.122,181476356,333344,NULL,'2023-11-05 13:22:55',1699190575,NULL),(1852516531,6582864,1,1939224,1,1,1,'SH',1,0.998645,369,1131718,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 368}, \"maximum_statistics\": {\"great\": 369}}',347.171,143473376,423780,NULL,'2019-03-30 06:03:33',1553925813,NULL),(3408709140,6582864,1,4609629,1,1,1,'X',1,1,467,1051450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467}, \"maximum_statistics\": {\"great\": 467}}',347.636,185191018,566744,NULL,'2024-08-26 22:20:54',1724710854,NULL),(1856845715,6582864,1,1236177,1,1,1,'S',1,0.998794,1244,955742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1244}}',347.674,150085483,1495390,NULL,'2020-04-13 13:58:34',1586786314,NULL),(1857129404,6582864,1,762095,1,1,1,'S',1,0.99946,926,949592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 925, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 926}}',347.695,150579771,1181920,NULL,'2020-04-29 21:01:08',1588194068,NULL),(1877366654,6582864,1,4017741,1,1,1,'A',1,0.972274,519,833833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 1019}, \"maximum_statistics\": {\"great\": 1064, \"legacy_combo_increase\": 1}}',347.791,180974880,1059502,NULL,'2023-09-28 10:20:42',1695896442,NULL),(1876322325,6582864,1,642647,1,1,1,'X',1,1,442,1046733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 442}}',347.938,179543193,559430,NULL,'2023-06-25 12:41:32',1687696892,NULL),(1854741962,6582864,1,1427588,1,1,1,'S',1,0.989919,496,1017993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 486}, \"maximum_statistics\": {\"great\": 496}}',347.957,146875301,608670,NULL,'2019-10-25 09:39:49',1571996389,NULL),(1863963327,6582864,1,89492,1,1,1,'X',1,1,483,1045617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 483}}',347.974,160992702,550158,NULL,'2021-04-18 16:06:11',1618761971,NULL),(1847762534,6582864,1,988877,1,1,1,'A',1,0.998231,636,936070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 846, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 848}}',348.015,136140415,939818,NULL,'2018-02-27 10:40:15',1519728015,NULL),(1854762462,6582864,1,981217,1,1,1,'A',1,0.997283,779,927831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1104}}',348.019,146955239,1180008,NULL,'2019-10-30 07:23:52',1572420232,NULL),(1855468493,6582864,1,2158454,1,1,1,'S',1,0.999373,797,918591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 796, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 797}}',348.281,148021311,1018880,NULL,'2020-01-05 13:47:39',1578232059,NULL),(1854971336,6582864,1,1844755,1,1,1,'S',1,0.984314,1275,998542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1235, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1275}}',348.314,147248265,1607409,NULL,'2019-11-17 10:59:46',1573988386,NULL),(1857240889,6582864,1,1847629,1,1,1,'X',1,1,1876,959994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1876, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 1}}',348.417,150826014,2331740,NULL,'2020-05-08 02:04:20',1588903460,NULL),(1841557430,6582864,1,224171,1,1,1,'S',1,0.997836,924,953798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 920}, \"maximum_statistics\": {\"great\": 924}}',348.464,126527736,1081040,NULL,'2016-09-24 01:19:05',1474679945,NULL),(1859708431,6582864,1,2097539,1,1,1,'X',1,1,2416,959255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2416, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2416}}',348.743,154563963,2964440,NULL,'2020-09-22 22:55:27',1600815327,NULL),(1865462711,6582864,1,2694899,1,1,1,'XH',1,1,530,1012980,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530}, \"maximum_statistics\": {\"great\": 530}}',348.828,163374549,638709,NULL,'2021-06-26 22:41:27',1624747287,NULL),(1853935782,6582864,1,2052056,1,1,1,'S',1,0.999101,1669,954562,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1666, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1669}}',348.928,145691488,1991410,NULL,'2019-08-05 03:07:58',1564974478,NULL),(1853569522,6582864,1,1594500,1,1,1,'SH',1,0.999138,2320,1011898,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 2316, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2320}}',349.104,145073251,2900184,NULL,'2019-06-27 22:01:28',1561672888,NULL),(1870091176,6582864,1,3360606,1,1,1,'X',1,1,1661,955838,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1661, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1661}}',349.158,170116023,2183708,NULL,'2022-02-27 14:56:32',1645973792,NULL),(1864962499,6582864,1,203304,1,1,1,'X',1,1,508,1053497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 508}}',349.287,162660262,630155,NULL,'2021-06-04 12:56:17',1622811377,NULL),(1877251060,6582864,1,2422658,1,1,1,'X',1,1,686,957217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 686, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 686}}',349.487,180713332,793080,NULL,'2023-09-10 05:48:26',1694324906,NULL),(1862035217,6582864,1,2649344,1,1,1,'S',1,0.997828,1842,953367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1834, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1842}}',349.532,158079237,2153670,NULL,'2021-01-24 10:09:45',1611482985,NULL),(1864256542,6582864,1,2629418,1,1,1,'X',1,1,1458,960012,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1458, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1458, \"legacy_combo_increase\": 1}}',349.642,161627372,1893740,NULL,'2021-05-06 07:42:48',1620286968,NULL),(1856420099,6582864,1,2321553,1,1,1,'X',1,1,1958,958113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1958, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1958}}',349.667,149298681,2389020,NULL,'2020-03-18 02:00:47',1584496847,NULL),(1843196567,6582864,1,50712,1,1,1,'S',1,0.994957,694,460712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 687, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 694, \"legacy_combo_increase\": 2}}',349.689,129108745,552052,NULL,'2017-02-18 13:35:57',1487424957,NULL),(1877403790,6582864,1,373473,1,1,1,'S',1,0.998,250,1046909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 249, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',349.841,180857510,303822,NULL,'2023-09-19 21:30:49',1695159049,NULL),(1847232209,6582864,1,162520,1,1,1,'SH',1,0.998713,777,1009539,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 775, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',349.845,135480697,974141,NULL,'2018-01-24 15:01:00',1516806060,NULL),(1853778257,6582864,1,1941698,1,1,1,'S',1,0.999474,1900,957842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1898, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',349.913,145529101,2365360,NULL,'2019-07-26 05:44:52',1564119892,NULL),(1843193054,6582864,1,49077,1,1,1,'S',1,0.98906,777,1017832,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 760, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777}}',350.087,129121255,959060,NULL,'2017-02-19 02:46:28',1487472388,NULL),(1864279155,6582864,1,2650974,1,1,1,'X',1,1,1705,958677,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1705, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1705}}',350.358,161626896,2010860,NULL,'2021-05-06 07:14:30',1620285270,NULL),(1877085175,6582864,1,2440067,1,1,1,'X',1,1,457,958868,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 457}}',350.369,180625681,511400,NULL,'2023-09-04 11:44:08',1693827848,NULL),(1877255370,6582864,1,2440067,1,1,1,'X',1,1,457,958868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 457}}',350.369,180772280,511400,NULL,'2023-09-14 06:51:13',1694674273,NULL),(1855914688,6582864,1,1844124,1,1,1,'X',1,1,842,1014856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 842, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 842}}',350.614,148750651,1020194,NULL,'2020-02-18 06:54:58',1582008898,NULL),(1876598627,6582864,1,4139962,1,1,1,'A',1,0.997468,778,941217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 787, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 790}}',350.841,179757096,922562,NULL,'2023-07-09 12:44:58',1688906698,NULL),(1859981855,6582864,1,1888472,1,1,1,'X',1,1,2129,959715,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2129, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2129}}',350.929,154858806,2508480,NULL,'2020-10-03 06:23:34',1601706214,NULL),(1876617620,6582864,1,345483,1,1,1,'X',1,1,905,958775,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 905, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 905}}',350.978,179857811,1025320,NULL,'2023-07-15 22:17:00',1689459420,NULL),(1863764218,6582864,1,1369892,1,1,1,'X',1,1,2045,960058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2045, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2045}}',351.215,160911033,2448820,NULL,'2021-04-16 16:55:40',1618592140,NULL),(1859507191,6582864,1,1598678,1,1,1,'XH',1,1,2235,1014558,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2235, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2235}}',351.559,154408764,2765136,NULL,'2020-09-16 23:21:10',1600298470,NULL),(1854592834,6582864,1,1633120,1,1,1,'S',1,0.996445,844,949988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 838, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 844}}',351.599,146623860,965630,NULL,'2019-10-07 09:53:21',1570442001,NULL),(1844627193,6582864,1,1111088,1,1,1,'A',1,0.951694,782,885642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 721, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 797}}',351.662,131238166,977026,NULL,'2017-06-15 06:02:59',1497506579,NULL),(1877020721,6582864,1,864922,1,1,1,'A',1,0.996832,1113,925193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 5, \"great\": 1730, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1736}}',351.807,180449924,1883302,NULL,'2023-08-23 15:02:44',1692802964,NULL),(1854562318,6582864,1,2052056,1,1,1,'A',1,0.994907,834,979553,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 1656, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1669}}',351.827,146562512,1946072,NULL,'2019-10-03 04:47:38',1570078058,NULL),(1871786161,6582864,1,3544596,1,1,1,'X',1,1,2450,959929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2450, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2450}}',351.941,172707733,2846300,NULL,'2022-06-18 07:43:42',1655538222,NULL),(1853760442,6582864,1,1937291,1,1,1,'X',1,1,1696,957210,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1696, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1696}}',352.176,145382733,2093400,NULL,'2019-07-17 04:55:39',1563339339,NULL),(1844506718,6582864,1,813387,1,1,1,'X',1,1,986,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 986, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 986}}',352.182,131184873,1122080,NULL,'2017-06-12 01:03:54',1497229434,NULL),(1876386351,6582864,1,131290,1,1,1,'A',1,0.995301,965,933230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1059}, \"maximum_statistics\": {\"great\": 1064}}',352.234,179544436,1083600,NULL,'2023-06-25 14:08:18',1687702098,NULL),(1864822232,6582864,1,2401572,1,1,1,'X',1,1,926,957690,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 926, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 926}}',352.501,162285024,1062640,NULL,'2021-05-24 14:37:14',1621867034,NULL),(1843527221,6582864,1,1176481,1,1,1,'S',1,0.999594,1231,958890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1230, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1231}}',352.663,129701297,1459490,NULL,'2017-03-23 09:44:40',1490262280,NULL),(1877482415,6582864,1,2884437,1,1,1,'S',1,0.99714,874,913294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 869, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 874}}',352.831,181126131,1070840,NULL,'2023-10-09 12:13:28',1696853608,NULL),(1847516251,6582864,1,1444156,1,1,1,'SH',1,0.999334,751,1184697,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 750, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 751}}',352.988,135900791,1027284,NULL,'2018-02-14 18:48:13',1518634093,NULL),(1849120118,6582864,1,1639628,1,1,1,'X',1,1,2351,959198,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2351, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2351}}',353.172,138061145,2739820,NULL,'2018-06-03 09:21:25',1528017685,NULL),(1853574908,6582864,1,155101,1,1,1,'S',1,0.995465,882,945776,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 874}, \"maximum_statistics\": {\"great\": 882}}',353.218,145050560,1077600,NULL,'2019-06-26 14:05:27',1561557927,NULL),(1863872999,6582864,1,1399480,1,1,1,'X',1,1,1985,957650,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1985, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1985}}',353.223,160939057,2430660,NULL,'2021-04-17 09:46:27',1618652787,NULL),(1877657209,6582864,1,1765607,1,1,1,'X',1,1,1352,1049244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1352, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1352}}',353.292,181252668,1738685,NULL,'2023-10-19 11:47:19',1697716039,NULL),(1841465501,6582864,1,108010,1,1,1,'S',1,0.999175,2424,957329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 2420, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2424}}',353.314,126533776,2935540,NULL,'2016-09-24 09:00:33',1474707633,NULL),(1859716452,6582864,1,924098,1,1,1,'X',1,1,732,959361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 732, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',353.93,154563487,942780,NULL,'2020-09-22 22:29:06',1600813746,NULL),(1846119416,6582864,1,1378838,1,1,1,'X',1,1,1946,957524,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1946, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1946}}',353.94,133715528,2378060,NULL,'2017-10-27 15:30:43',1509118243,NULL),(1876338428,6582864,1,4062970,1,1,1,'X',1,1,473,953549,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473}, \"maximum_statistics\": {\"great\": 473}}',353.965,179465571,488100,NULL,'2023-06-20 14:17:48',1687270668,NULL),(1852819517,6582864,1,1946932,1,1,1,'XH',1,1,317,1205029,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317}, \"maximum_statistics\": {\"great\": 317}}',354.121,143874954,375300,NULL,'2019-04-22 07:41:04',1555918864,NULL),(1859721492,6582864,1,2287337,1,1,1,'A',1,0.998072,1228,942468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 2588, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2593}}',354.402,154496390,2930324,NULL,'2020-09-20 06:16:42',1600582602,NULL),(1857700680,6582864,1,2402361,1,1,1,'A',1,0.993304,1416,967962,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 1776, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1792}}',354.494,151456100,1986300,NULL,'2020-05-29 01:12:42',1590714762,NULL),(1877815239,6582864,1,2737702,1,1,1,'X',1,1,1567,291585,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1567, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1567}}',354.72,181566492,931920,NULL,'2023-11-12 08:20:52',1699777252,NULL),(1857185646,6582864,1,1862523,1,1,1,'A',1,0.971531,535,456529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 1451, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1528}}',354.916,150617581,1068966,NULL,'2020-05-01 02:13:10',1588299190,NULL),(1876715795,6582864,1,2034002,1,1,1,'S',1,0.993976,249,1034811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 246, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 249}}',355.316,179993664,329178,NULL,'2023-07-24 20:03:37',1690229017,NULL),(1876477837,6582864,1,2595664,1,1,1,'S',1,0.993631,471,1027349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 465}, \"maximum_statistics\": {\"great\": 471}}',355.594,179749168,555513,NULL,'2023-07-08 23:29:16',1688858956,NULL),(3275020563,6582864,1,4173772,1,1,1,'SH',1,0.998731,394,1200150,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 393, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394}}',355.672,184902422,502220,NULL,'2024-08-04 08:51:44',1722761504,NULL),(1860095427,6582864,1,1862523,1,1,1,'S',1,0.992147,1528,907969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1504, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1528}}',355.745,155085276,1784040,NULL,'2020-10-12 04:31:13',1602477073,NULL),(1869686139,6582864,1,249371,1,1,1,'XH',1,1,1463,1013612,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1463, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1463}}',355.833,169540297,1769544,NULL,'2022-02-04 16:16:58',1643991418,NULL),(1870196901,6582864,1,2794392,1,1,1,'A',1,0.991878,964,932142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 973, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 985}}',355.85,170361741,1100968,NULL,'2022-03-10 09:03:40',1646903020,NULL),(1846317530,6582864,1,884197,1,1,1,'XH',1,1,848,1014770,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 848, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 848}}',356.031,133945052,1067748,NULL,'2017-11-09 10:57:25',1510225045,NULL),(1877124524,6582864,1,104401,1,1,1,'X',1,1,822,960144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 822, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 822}}',356.143,180610124,940940,NULL,'2023-09-03 09:36:15',1693733775,NULL),(1851378337,6582864,1,1436969,0,1,1,'A',1,0.997818,1416,284894,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 6, \"great\": 2972, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2979}}',356.307,141741358,1831210,NULL,'2018-12-18 13:57:25',1545141445,NULL),(1859639986,6582864,1,2516902,1,1,1,'X',1,1,856,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 856, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 856}}',356.492,154500969,988480,NULL,'2020-09-20 10:22:42',1600597362,NULL),(1876021505,6582864,1,2463552,1,1,1,'X',1,1,300,953152,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',356.515,179137269,325240,NULL,'2023-05-30 13:41:27',1685454087,NULL),(1876266437,6582864,1,2463552,1,1,1,'X',1,1,300,953152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300}, \"maximum_statistics\": {\"great\": 300}}',356.515,179332613,325240,NULL,'2023-06-11 17:21:15',1686504075,NULL),(1864857502,6582864,1,2955504,1,1,1,'X',1,1,1543,960115,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1543, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1543}}',356.662,162383312,1790160,NULL,'2021-05-27 12:18:19',1622117899,NULL),(1853915857,6582864,1,2040979,1,1,1,'X',1,1,1852,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1852, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1852}}',356.705,145588577,2182960,NULL,'2019-07-29 18:01:12',1564423272,NULL),(1869931858,6582864,1,560451,1,1,1,'X',1,1,1227,1044658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1227, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1227}}',356.733,169941057,1603589,NULL,'2022-02-20 16:30:59',1645374659,NULL),(1876360082,6582864,1,3917920,1,1,1,'A',1,0.998241,844,951953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 851, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 853}}',356.764,179465837,969070,NULL,'2023-06-20 14:33:56',1687271636,NULL),(1841681426,6582864,1,1008122,1,1,1,'S',1,0.995668,1616,512983,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1602, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1616}}',356.766,126752470,1277016,NULL,'2016-10-07 05:03:37',1475816617,NULL),(1854203240,6582864,1,940554,1,1,1,'S',1,0.999034,1553,943525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1550, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1553}}',356.806,146127963,1807500,NULL,'2019-09-01 12:34:57',1567341297,NULL),(1847642869,6582864,1,1444156,1,1,1,'SH',1,0.979361,751,585172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 720}, \"maximum_statistics\": {\"great\": 751}}',357.252,135912882,651336,NULL,'2018-02-15 12:19:02',1518697142,NULL),(1876958284,6582864,1,1558120,1,1,1,'X',1,1,514,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 514}}',357.313,180450800,592700,NULL,'2023-08-23 16:13:04',1692807184,NULL),(1854523517,6582864,1,1806900,0,1,1,'A',1,0.998815,2297,291376,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 2527, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 2531}}',357.384,146612465,1615724,NULL,'2019-10-06 13:29:09',1570368549,NULL),(1877226503,6582864,1,1176481,1,1,1,'X',1,1,1231,960048,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1231, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1231}}',357.674,180686271,1460040,NULL,'2023-09-08 15:25:35',1694186735,NULL),(1876465480,6582864,1,2563920,1,1,1,'X',1,1,472,1050156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 472}}',357.937,179749424,556428,NULL,'2023-07-09 00:06:57',1688861217,NULL),(1842948667,6582864,1,157321,1,1,1,'SH',1,0.96676,1429,1069952,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 1334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1429}}',358.126,128661630,1897650,NULL,'2017-01-25 09:21:17',1485336077,NULL),(1846856760,6582864,1,1410641,1,1,1,'S',1,0.998626,364,1010738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 363, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 364}}',358.167,134854815,457368,NULL,'2017-12-25 12:19:00',1514204340,NULL),(1876652152,6582864,1,1958814,1,1,1,'S',1,0.998292,1464,950367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1459, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1464}}',358.323,179888898,1710390,NULL,'2023-07-17 22:37:34',1689633454,NULL),(1876530208,6582864,1,4151934,1,1,1,'X',1,1,660,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 660, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 660}}',358.497,179586549,776740,NULL,'2023-06-28 10:44:05',1687949045,NULL),(1856183162,6582864,1,1709943,1,1,1,'S',1,0.999439,892,958092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 891, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 892}}',358.499,149280877,1069290,NULL,'2020-03-17 09:28:09',1584437289,NULL),(1841457614,6582864,1,886712,1,1,1,'S',1,0.99297,569,1024385,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 561}, \"maximum_statistics\": {\"great\": 569}}',358.637,126555319,670694,NULL,'2016-09-25 07:13:49',1474787629,NULL),(1876362338,6582864,1,4011424,1,1,1,'S',1,0.991745,424,1025485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 417}, \"maximum_statistics\": {\"great\": 424}}',358.698,179572150,484877,NULL,'2023-06-27 11:57:56',1687867076,NULL),(1869713702,6582864,1,1487235,1,1,1,'X',1,1,2299,958498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2299, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2299}}',358.827,169668796,2713680,NULL,'2022-02-09 17:22:32',1644427352,NULL),(1846669533,6582864,1,997755,1,1,1,'A',1,0.972798,895,890509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 16, \"great\": 2432, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2555}}',358.843,134354762,2869598,NULL,'2017-11-30 15:52:26',1512057146,NULL),(1868841639,6582864,1,1488233,1,1,1,'SH',1,0.987288,708,1217097,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 690, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 708}}',358.961,168281899,1030658,NULL,'2021-12-16 17:13:29',1639674809,NULL),(1843196560,6582864,1,50712,1,1,1,'A',1,0.959654,294,399129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 640, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 694, \"legacy_combo_increase\": 2}}',359.063,129108326,486812,NULL,'2017-02-18 13:14:13',1487423653,NULL),(1842118444,6582864,1,720267,1,1,1,'A',1,0.99663,1630,942584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 1623, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1632}}',359.159,127458372,1889110,NULL,'2016-11-17 11:04:40',1479380680,NULL),(1877159951,6582864,1,157233,1,1,1,'X',1,1,1305,956135,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1305, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1305}}',359.353,180500438,1615380,NULL,'2023-08-27 01:17:07',1693099027,NULL),(1853248875,6582864,1,1749188,1,1,1,'S',1,0.999022,1534,955783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1531, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1534}}',359.461,144589703,1755330,NULL,'2019-05-31 16:24:33',1559319873,NULL),(1854735341,6582864,1,75621,1,1,1,'XH',1,1,581,1013033,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 581, \"legacy_combo_increase\": 1}}',359.484,146733590,674808,NULL,'2019-10-15 04:35:47',1571114147,NULL),(1869216361,6582864,1,2632669,1,1,1,'S',1,0.998841,863,952159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 861, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 863}}',359.504,168795753,1035240,NULL,'2022-01-05 16:36:47',1641400607,NULL),(1853935894,6582864,1,2052056,1,1,1,'X',1,1,1669,957081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1669, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1669}}',359.552,145692663,1993060,NULL,'2019-08-05 05:26:05',1564982765,NULL),(1843586545,6582864,1,152561,0,1,1,'A',1,0.991535,586,484163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 873}, \"maximum_statistics\": {\"great\": 886}}',359.587,129776757,581342,NULL,'2017-03-27 05:09:01',1490591341,NULL),(1843837240,6582864,1,50712,1,1,1,'SH',1,0.987032,694,477996,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 676, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 694, \"legacy_combo_increase\": 2}}',359.645,130136180,569302,NULL,'2017-04-16 02:44:49',1492310689,NULL),(1855108242,6582864,1,1610609,1,1,1,'A',1,0.991525,1186,915548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 1568, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1593}}',360.116,147419370,1912986,NULL,'2019-11-28 15:27:14',1574954834,NULL),(1863840686,6582864,1,263914,1,1,1,'X',1,1,1533,957264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1533, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1533}}',360.414,160899611,1886600,NULL,'2021-04-16 11:13:46',1618571626,NULL),(1876852252,6582864,1,2397489,1,1,1,'X',1,1,492,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492}, \"maximum_statistics\": {\"great\": 492}}',360.527,180231801,545060,NULL,'2023-08-08 22:46:07',1691534767,NULL),(1842767164,6582864,1,1113308,1,1,1,'SH',1,0.972022,554,1019645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 523, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 554}}',360.961,128629355,740800,NULL,'2017-01-23 11:38:55',1485171535,NULL),(1847284472,6582864,1,813387,1,1,1,'A',1,0.99645,701,987054,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 981, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 986}}',361.206,135496327,1099088,NULL,'2018-01-25 11:35:12',1516880112,NULL),(1856821891,6582864,1,954400,1,1,1,'X',1,1,782,958233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 782}, \"maximum_statistics\": {\"great\": 782}}',361.401,150206884,864960,NULL,'2020-04-17 12:30:41',1587126641,NULL),(1846330974,6582864,1,1021966,1,1,1,'SH',1,0.998958,1440,970851,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1437, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1440}}',361.554,134126542,1739910,NULL,'2017-11-18 12:26:50',1511008010,NULL),(1862195662,6582864,1,95812,1,1,1,'X',1,1,1111,912693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1111}}',361.618,158425520,1109756,NULL,'2021-02-04 10:37:11',1612435031,NULL),(1876578581,6582864,1,234891,1,1,1,'A',1,0.983225,859,983986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 1047, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1073}}',361.877,179801954,1332189,NULL,'2023-07-12 09:26:28',1689153988,NULL),(1876574706,6582864,1,224171,1,1,1,'X',1,1,924,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 924, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 924}}',361.896,179857220,1083680,NULL,'2023-07-15 21:13:41',1689455621,NULL),(3275037387,6582864,1,4173772,1,1,1,'XH',1,1,394,1204774,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394}}',362.01,184902469,503000,NULL,'2024-08-04 08:56:21',1722761781,NULL),(1849604214,6582864,1,126709,1,1,1,'S',1,0.989362,893,990766,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 874, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 893}}',362.037,139011850,1100316,NULL,'2018-07-21 05:40:26',1532151626,NULL),(1875771678,6582864,1,3481893,1,1,1,'A',1,0.999077,1906,949422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 2166, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2168}}',362.136,178797288,2557540,NULL,'2023-05-09 11:42:43',1683632563,NULL),(1855027554,6582864,1,1862523,1,1,1,'A',1,0.985275,1212,463646,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 1485, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1528}}',362.173,147361822,1136365,NULL,'2019-11-24 11:53:50',1574596430,NULL),(1846262164,6582864,1,1315471,1,1,1,'XH',1,1,943,1014893,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 943, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 943}}',362.272,133912073,1172316,NULL,'2017-11-07 09:00:08',1510045208,NULL),(1864858717,6582864,1,924392,1,1,1,'X',1,1,771,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 771, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 771}}',362.303,162316322,927580,NULL,'2021-05-25 13:08:43',1621948123,NULL),(1876431312,6582864,1,3967934,1,1,1,'S',1,0.996599,882,1042861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 876, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 882}}',362.912,179749986,1121937,NULL,'2023-07-09 01:18:58',1688865538,NULL),(1854840341,6582864,1,1345409,1,1,1,'XH',1,1,584,971757,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 584, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 584}}',363.057,146970276,681360,NULL,'2019-10-31 11:05:14',1572519914,NULL),(1844157667,6582864,1,125959,1,1,1,'A',1,0.984484,979,969901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 974, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',363.175,130657287,1264588,NULL,'2017-05-14 09:40:23',1494754823,NULL),(1843299772,6582864,1,86446,0,1,1,'SH',1,0.99532,1282,518712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1270}, \"maximum_statistics\": {\"great\": 1282}}',363.223,129416797,1047180,NULL,'2017-03-07 10:13:22',1488881602,NULL),(1855321472,6582864,1,1709943,1,1,1,'X',1,1,892,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 892, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 892}}',363.29,147717133,1070940,NULL,'2019-12-18 07:18:34',1576653514,NULL),(1876840286,6582864,1,1837010,1,1,1,'XH',1,1,876,1014849,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 876, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 876}}',363.562,180259028,1072740,NULL,'2023-08-10 18:34:58',1691692498,NULL),(1865001294,6582864,1,1748693,1,1,1,'X',1,1,1662,1044529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1662, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1662}}',364.081,162503328,2130306,NULL,'2021-05-30 18:10:47',1622398247,NULL),(1877029034,6582864,1,4219264,1,1,1,'X',1,1,414,1052905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414}, \"maximum_statistics\": {\"great\": 414}}',364.178,180295731,496318,NULL,'2023-08-13 00:42:20',1691887340,NULL),(1843192579,6582864,1,1113308,1,1,1,'SH',1,0.963899,554,1114581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 514, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 554}}',364.255,129215092,800020,NULL,'2017-02-24 09:22:20',1487928140,NULL),(1863696171,6582864,1,2782426,1,1,1,'X',1,1,2684,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2684, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2684}}',364.301,160539665,3389220,NULL,'2021-04-06 10:16:59',1617704219,NULL),(1861601519,6582864,1,165988,1,1,1,'S',1,0.999649,1426,958025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1425, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1426}}',364.326,157528050,1739540,NULL,'2021-01-05 15:27:11',1609860431,NULL),(1851924150,6582864,1,1545415,1,1,1,'SH',1,0.996935,2121,1003152,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 2108, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2121}}',364.408,142579210,2619318,NULL,'2019-02-04 08:41:34',1549269694,NULL),(1854392187,6582864,1,1411445,1,1,1,'A',1,0.996025,875,925888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 2253, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2264}}',364.441,146418850,2567760,NULL,'2019-09-22 07:59:02',1569139142,NULL),(1870110529,6582864,1,3429747,1,1,1,'X',1,1,1843,954841,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1843, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1843}}',364.55,170115874,2318080,NULL,'2022-02-27 14:50:10',1645973410,NULL),(1862355577,6582864,1,956374,1,1,1,'S',1,0.999877,4069,958413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 4068, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 4069}}',365.279,158736787,4969410,NULL,'2021-02-13 10:08:23',1613210903,NULL),(1854243946,6582864,1,2120823,1,1,1,'X',1,1,1472,957705,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1472, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1472}}',365.368,146049526,1741380,NULL,'2019-08-27 15:31:17',1566919877,NULL),(1864966281,6582864,1,2716081,1,1,1,'X',1,1,2271,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2271, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2271}}',365.557,162480778,2634060,NULL,'2021-05-30 03:08:07',1622344087,NULL),(1854643616,6582864,1,502671,1,1,1,'S',1,0.994382,267,1036787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 264, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',365.805,146875439,269707,NULL,'2019-10-25 09:55:02',1571997302,NULL),(1854485364,6582864,1,1763967,1,1,1,'SH',1,0.999404,1679,1011016,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1677, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1679}}',365.811,146481058,2105430,NULL,'2019-09-27 07:43:15',1569570195,NULL),(1843196552,6582864,1,50712,1,1,1,'S',1,0.958213,694,838816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 636, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 694, \"legacy_combo_increase\": 2}}',365.948,129108194,835951,NULL,'2017-02-18 13:07:17',1487423237,NULL),(1857354485,6582864,1,998462,1,1,1,'XH',1,1,472,1075145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472}, \"maximum_statistics\": {\"great\": 472}}',365.953,150879616,558946,NULL,'2020-05-09 19:18:52',1589051932,NULL),(1876334245,6582864,1,690886,1,1,1,'A',1,0.989586,2245,905805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 35, \"great\": 4031, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 4081, \"legacy_combo_increase\": 1}}',366.073,179455645,4324162,NULL,'2023-06-19 20:52:37',1687207957,NULL),(1876650428,6582864,1,3949433,1,1,1,'A',1,0.995151,504,918377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 923, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 928}}',366.104,179871597,1008872,NULL,'2023-07-16 19:40:02',1689536402,NULL),(1857287665,6582864,1,187912,1,1,1,'S',1,0.99798,495,1046193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 493, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 495}}',366.329,150710563,608727,NULL,'2020-05-04 04:08:04',1588565284,NULL),(1876598638,6582864,1,4139962,1,1,1,'X',1,1,790,956516,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 790, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 790}}',366.906,179757255,948780,NULL,'2023-07-09 12:54:49',1688907289,NULL),(1855027550,6582864,1,1400388,1,1,1,'S',1,0.999692,1621,955547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1620, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1621}}',366.998,147417131,1962590,NULL,'2019-11-28 12:20:53',1574943653,NULL),(1864864447,6582864,1,940554,1,1,1,'X',1,1,1553,946272,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1553, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1553}}',367.098,162351122,1809380,NULL,'2021-05-26 13:52:35',1622037155,NULL),(1857236993,6582864,1,2310350,1,1,1,'X',1,1,725,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 725}, \"maximum_statistics\": {\"great\": 725}}',367.099,150792060,808420,NULL,'2020-05-06 21:57:10',1588802230,NULL),(1876477442,6582864,1,3363883,1,1,1,'A',1,0.987682,1623,951362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 2631, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2679}}',367.693,179639518,3010629,NULL,'2023-07-01 16:56:02',1688230562,NULL),(1854307557,6582864,1,914189,1,1,1,'A',1,0.995,1695,285288,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 3470, \"large_bonus\": 147}, \"maximum_statistics\": {\"great\": 3500}}',367.859,146287658,2094800,NULL,'2019-09-13 06:56:52',1568357812,NULL),(1869967915,6582864,1,2632669,1,1,1,'X',1,1,863,955411,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 863, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 863}}',367.867,169927081,1036340,NULL,'2022-02-20 03:36:12',1645328172,NULL),(1869238267,6582864,1,1487235,1,1,1,'SH',1,0.99739,2299,1005542,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 2287, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2299}}',367.871,169092704,2803548,NULL,'2022-01-17 16:31:30',1642437090,NULL),(1846412096,6582864,1,1073090,1,1,1,'XH',1,1,586,1013250,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586}, \"maximum_statistics\": {\"great\": 586}}',368.143,133961790,693840,NULL,'2017-11-10 09:19:39',1510305579,NULL),(1854740670,6582864,1,858682,1,1,1,'A',1,0.994955,688,928025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 983, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 991}}',368.345,146733397,1134260,NULL,'2019-10-15 03:56:32',1571111792,NULL),(2254028202,6582864,1,627829,1,1,1,'S',1,0.999402,836,1011687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 835}, \"maximum_statistics\": {\"great\": 836}}',368.375,182518429,1005072,NULL,'2024-01-24 13:37:40',1706103460,NULL),(1864698757,6582864,1,2686694,1,1,1,'X',1,1,1715,958771,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1715, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1715}}',368.693,162134903,2058680,NULL,'2021-05-20 13:49:05',1621518545,NULL),(1877482424,6582864,1,2884437,1,1,1,'X',1,1,874,921424,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 874, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 874}}',369.034,181126207,1074580,NULL,'2023-10-09 12:22:04',1696854124,NULL),(1854762469,6582864,1,981217,1,1,1,'X',1,1,1104,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1104}}',369.096,146956505,1280100,NULL,'2019-10-30 10:19:51',1572430791,NULL),(1864501010,6582864,1,2313837,1,1,1,'X',1,1,2743,956040,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2743, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2743}}',369.393,161954054,3351020,NULL,'2021-05-15 09:57:08',1621072628,NULL),(1855234826,6582864,1,2130424,1,1,1,'A',1,0.992588,406,918469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 5, \"great\": 736, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 742}}',369.534,147636328,839712,NULL,'2019-12-13 01:06:32',1576199192,NULL),(1849914215,6582864,1,685388,1,1,1,'SH',1,0.996302,676,1003617,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 671, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 676}}',369.842,139525426,863052,NULL,'2018-08-14 14:28:00',1534256880,NULL),(1844089649,6582864,1,778483,1,1,1,'S',1,0.993569,933,936939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 921, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 933}}',369.878,130498781,1109254,NULL,'2017-05-06 03:25:39',1494041139,NULL),(1842189753,6582864,1,485617,1,1,1,'SH',1,0.998344,302,1109736,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 301}, \"maximum_statistics\": {\"great\": 302}}',369.923,127474822,356637,NULL,'2016-11-18 10:39:00',1479465540,NULL),(1854861108,6582864,1,2114336,1,1,1,'X',1,1,1597,958023,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1597, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1597}}',370.114,146972674,2038980,NULL,'2019-10-31 14:17:09',1572531429,NULL),(1857428624,6582864,1,95102,1,1,1,'XH',1,1,599,1073975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 599}}',370.361,150882557,722092,NULL,'2020-05-09 21:19:47',1589059187,NULL),(1857369593,6582864,1,805871,1,1,1,'X',1,1,878,956949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 878, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 878}}',370.371,151037914,1119460,NULL,'2020-05-14 23:17:45',1589498265,NULL),(1876636743,6582864,1,421153,1,1,1,'S',1,0.998514,673,1048722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 671, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 673}}',370.514,179902628,832209,NULL,'2023-07-18 20:50:37',1689713437,NULL),(1862191728,6582864,1,831443,1,1,1,'S',1,0.998526,2374,914227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 2367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2374}}',371.192,158426232,2921310,NULL,'2021-02-04 11:12:09',1612437129,NULL),(1876491864,6582864,1,93585,1,1,1,'A',1,0.987317,681,851833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 11, \"great\": 1010, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1025}}',371.227,179750321,869600,NULL,'2023-07-09 01:57:00',1688867820,NULL),(1854586684,6582864,1,1860941,1,1,1,'A',1,0.997002,1662,950509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 1660, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1668}}',371.273,146651255,1986250,NULL,'2019-10-09 13:48:50',1570628930,NULL),(1859968803,6582864,1,2314621,1,1,1,'XH',1,1,2131,1014010,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2131, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2131}}',371.417,154976561,2630376,NULL,'2020-10-07 22:33:46',1602110026,NULL),(1864792926,6582864,1,1430505,1,1,1,'X',1,1,1756,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1756, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1756}}',371.469,162311235,2059640,NULL,'2021-05-25 09:16:42',1621934202,NULL),(1859881990,6582864,1,772457,1,1,1,'S',1,0.999472,1894,950617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1892, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1894}}',371.656,154996804,2365120,NULL,'2020-10-08 18:58:18',1602183498,NULL),(1865441433,6582864,1,2805419,1,1,1,'X',1,1,589,1014309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 589}, \"maximum_statistics\": {\"great\": 589, \"legacy_combo_increase\": 1}}',371.764,163379082,716863,NULL,'2021-06-27 02:35:24',1624761324,NULL),(1852746118,6582864,1,1872997,1,1,1,'X',1,1,1655,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1655, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1655}}',372.036,143816133,2087860,NULL,'2019-04-19 09:18:02',1555665482,NULL),(1854877704,6582864,1,1872997,1,1,1,'X',1,1,1655,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1655, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1655}}',372.036,146931114,2087860,NULL,'2019-10-28 12:58:06',1572267486,NULL),(1864951927,6582864,1,2691342,1,1,1,'SH',1,0.999761,2088,1014093,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2087, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2088}}',372.059,162505326,2554050,NULL,'2021-05-30 19:24:38',1622402678,NULL),(1854452824,6582864,1,1319334,1,1,1,'S',1,0.99892,2315,955715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 2310, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2315}}',372.225,146446125,2808170,NULL,'2019-09-24 10:44:45',1569321885,NULL),(1862038906,6582864,1,818554,0,1,1,'A',1,0.981339,501,848353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 13, \"great\": 890, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 911}}',372.679,158078434,891104,NULL,'2021-01-24 09:28:43',1611480523,NULL),(1860114203,6582864,1,420598,1,1,1,'S',1,0.9995,5000,957128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 4995, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 5000}}',372.748,155038674,6230960,NULL,'2020-10-10 10:39:33',1602326373,NULL),(3216152099,6582864,1,4369197,1,1,1,'X',1,1,299,1010261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 299}}',372.831,184775502,350088,NULL,'2024-07-25 05:23:48',1721885028,NULL),(1877137153,6582864,1,4261302,1,1,1,'XH',1,1,355,1014667,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355}, \"maximum_statistics\": {\"great\": 355}}',372.967,180512228,415260,NULL,'2023-08-27 18:23:14',1693160594,NULL),(1847169943,6582864,1,120132,1,1,1,'S',1,0.998411,1888,955463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1882, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1888}}',372.968,135265530,2220410,NULL,'2018-01-14 01:47:11',1515894431,NULL),(1852769386,6582864,1,380524,1,1,1,'S',1,0.998753,2807,955096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 2800, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2807}}',373.001,143952381,3477820,NULL,'2019-04-27 01:11:08',1556327468,NULL),(1846330985,6582864,1,1021966,1,1,1,'XH',1,1,1440,973912,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1440, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1440}}',373.026,134126657,1741620,NULL,'2017-11-18 12:31:40',1511008300,NULL),(1856855705,6582864,1,1000660,1,1,1,'XH',1,1,585,1014936,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 585, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 585}}',373.19,150122679,681804,NULL,'2020-04-14 18:24:52',1586888692,NULL),(1842323542,6582864,1,1056236,1,1,1,'S',1,0.997631,2533,953328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 2521, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2533}}',373.837,127690562,2891130,NULL,'2016-12-01 08:07:21',1480579641,NULL),(1845111188,6582864,1,936050,1,1,1,'A',1,0.995804,2368,945035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 2364, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2383}}',373.906,132071819,2751360,NULL,'2017-07-29 05:23:51',1501305831,NULL),(1877361985,6582864,1,1606606,1,1,1,'S',1,0.997365,759,950394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 755, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 759}}',374.079,180944157,875420,NULL,'2023-09-25 21:25:27',1695677127,NULL),(1877097794,6582864,1,4059402,1,1,1,'A',1,0.999259,717,948861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1348, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1349}}',374.182,180587862,1612444,NULL,'2023-09-01 23:09:12',1693609752,NULL),(1853973790,6582864,1,155101,1,1,1,'X',1,1,882,958697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 882}, \"maximum_statistics\": {\"great\": 882}}',374.253,145630823,1082880,NULL,'2019-08-01 12:01:50',1564660910,NULL),(1842855979,6582864,1,484661,1,1,1,'A',1,0.989168,588,435697,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 860, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 877}}',374.378,128809455,636738,NULL,'2017-02-02 10:43:42',1486032222,NULL),(1847642891,6582864,1,1444156,1,1,1,'SH',1,0.988016,751,601660,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 733, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 751}}',374.388,135958818,658698,NULL,'2018-02-17 17:13:40',1518887620,NULL),(2254030593,6582864,1,627829,1,1,1,'X',1,1,836,1013507,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 836}, \"maximum_statistics\": {\"great\": 836}}',374.47,182518480,1005756,NULL,'2024-01-24 13:41:46',1706103706,NULL),(1876715804,6582864,1,2034002,1,1,1,'X',1,1,249,1052575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 249}}',374.497,179993678,330366,NULL,'2023-07-24 20:04:50',1690229090,NULL),(1877071109,6582864,1,4231738,1,1,1,'A',1,0.993615,828,892148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 1008, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1018}}',374.507,180553711,1264626,NULL,'2023-08-30 13:29:07',1693402147,NULL),(1844475893,6582864,1,872521,1,1,1,'S',1,0.985141,1346,983848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1306}, \"maximum_statistics\": {\"great\": 1346}}',374.985,131150122,1708760,NULL,'2017-06-10 09:49:52',1497088192,NULL),(1854244645,6582864,1,2132214,1,1,1,'XH',1,1,1993,1014841,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1993, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1993}}',375.107,146063583,2584008,NULL,'2019-08-28 14:12:09',1567001529,NULL),(1855011778,6582864,1,2132214,1,1,1,'XH',1,1,1993,1014841,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1993, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 1993}}',375.107,147200556,2584008,NULL,'2019-11-14 16:50:32',1573750232,NULL),(1849652719,6582864,1,1577715,1,1,1,'S',1,0.950781,640,899080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 577}, \"maximum_statistics\": {\"great\": 640}}',375.2,139095638,723189,NULL,'2018-07-25 09:42:53',1532511773,NULL),(1865418208,6582864,1,2324115,1,1,1,'X',1,1,927,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 927, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 927}}',375.566,163422664,1027840,NULL,'2021-06-28 12:48:27',1624884507,NULL),(1876231842,6582864,1,3919305,1,1,1,'A',1,0.998204,2090,948552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 2497, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2505}}',375.675,179370318,2902120,NULL,'2023-06-14 10:22:14',1686738134,NULL),(1864511768,6582864,1,1305282,1,1,1,'S',1,0.998788,2063,956011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 2058, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2063}}',375.68,161960929,2492190,NULL,'2021-05-15 14:02:17',1621087337,NULL),(3320906572,6582864,1,1722197,1,1,1,'S',1,0.999351,770,957522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 769, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 770}}',375.719,185000349,876050,NULL,'2024-08-12 01:06:31',1723424791,NULL),(1862737622,6582864,1,2648108,1,1,1,'S',1,0.995,900,906699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 891, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 900}}',375.786,159317973,1013810,NULL,'2021-03-03 05:33:00',1614749580,NULL),(1857156891,6582864,1,2111261,1,1,1,'S',1,0.999457,920,917923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 919, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 920}}',375.96,150584280,1212800,NULL,'2020-04-30 01:06:08',1588208768,NULL),(1856760689,6582864,1,1344856,1,1,1,'SH',1,0.999774,2208,1014167,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2207, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2208}}',376.031,149974685,2764866,NULL,'2020-04-10 05:20:06',1586496006,NULL),(1854420204,6582864,1,1444156,1,1,1,'SH',1,0.988682,751,1216680,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 734}, \"maximum_statistics\": {\"great\": 751}}',376.06,146359806,1064050,NULL,'2019-09-18 09:27:55',1568798875,NULL),(1844073268,6582864,1,86446,1,1,1,'S',1,0.98947,1282,961838,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1282}}',376.07,130417239,1601526,NULL,'2017-05-01 11:01:26',1493636486,NULL),(1870225068,6582864,1,3360606,1,1,1,'SH',1,0.999699,1661,1009501,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1660, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1661}}',376.241,170325372,2260567,NULL,'2022-03-08 15:10:04',1646752204,NULL),(1852638731,6582864,1,1504535,1,1,1,'X',1,1,1915,954235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1915, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1915}}',376.404,143694967,2388380,NULL,'2019-04-12 11:58:07',1555070287,NULL),(1876331552,6582864,1,217510,1,1,1,'S',1,0.993007,572,1024189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 564, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 572}}',376.42,179479215,733361,NULL,'2023-06-21 12:21:13',1687350073,NULL),(1875771695,6582864,1,3481893,1,1,1,'X',1,1,2168,958594,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2168, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2168}}',376.624,178813991,2613460,NULL,'2023-05-10 14:17:18',1683728238,NULL),(1853969061,6582864,1,959168,1,1,1,'X',1,1,1864,952503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1864, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1864}}',376.735,145708774,2484500,NULL,'2019-08-06 08:06:15',1565078775,NULL),(1876628833,6582864,1,2718320,1,1,1,'X',1,1,1968,957981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1968, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1968}}',376.84,179857453,2388280,NULL,'2023-07-15 21:38:56',1689457136,NULL),(1843759328,6582864,1,403050,1,1,1,'S',1,0.999761,2092,957329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2091, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2092}}',377.038,130191910,2385350,NULL,'2017-04-19 07:29:42',1492586982,NULL),(1842720619,6582864,1,108010,1,1,1,'A',1,0.9967,992,994116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 2412, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2424}}',377.155,128626242,2938056,NULL,'2017-01-23 07:03:52',1485155032,NULL),(1876319883,6582864,1,191565,1,1,1,'X',1,1,851,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 851}, \"maximum_statistics\": {\"great\": 851}}',377.243,179463061,969540,NULL,'2023-06-20 11:25:18',1687260318,NULL),(1877264688,6582864,1,802293,1,1,1,'A',1,0.991901,913,930670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 915, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 926}}',377.257,180667369,1109050,NULL,'2023-09-07 11:49:19',1694087359,NULL),(1864951937,6582864,1,2691342,1,1,1,'XH',1,1,2088,1014956,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2088, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2088}}',377.26,162506183,2555760,NULL,'2021-05-30 19:56:09',1622404569,NULL),(1857286370,6582864,1,648184,1,1,1,'X',1,1,945,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 945}, \"maximum_statistics\": {\"great\": 945}}',377.52,150826749,1069560,NULL,'2020-05-08 02:43:46',1588905826,NULL),(1876456759,6582864,1,2544314,1,1,1,'S',1,0.991826,367,910119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 361}, \"maximum_statistics\": {\"great\": 367}}',377.806,179748559,404920,NULL,'2023-07-08 22:18:33',1688854713,NULL),(1857319562,6582864,1,2402361,1,1,1,'X',1,1,1792,958799,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1792, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1792}}',377.82,150770584,2092840,NULL,'2020-05-06 06:19:44',1588745984,NULL),(1857319565,6582864,1,2402361,1,1,1,'X',1,1,1792,958799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1792, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1792}}',377.82,150771047,2092840,NULL,'2020-05-06 06:43:08',1588747388,NULL),(1853875046,6582864,1,1167691,1,1,1,'XH',1,1,781,1014764,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 781, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 781}}',377.972,145613459,952692,NULL,'2019-07-31 09:26:03',1564565163,NULL),(1855168912,6582864,1,1991296,1,1,1,'X',1,1,1111,959541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1111, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1111}}',378.358,147541533,1333840,NULL,'2019-12-06 21:08:52',1575666532,NULL),(1863588609,6582864,1,2797467,1,1,1,'X',1,1,2038,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2038, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2038}}',378.391,160512411,2469860,NULL,'2021-04-05 14:47:31',1617634051,NULL),(1864822921,6582864,1,187912,1,1,1,'X',1,1,495,1053557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 495}}',378.395,162453134,611862,NULL,'2021-05-29 09:50:19',1622281819,NULL),(1859685653,6582864,1,149264,1,1,1,'X',1,1,1114,1053454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1114}, \"maximum_statistics\": {\"great\": 1114}}',378.427,154497378,1395362,NULL,'2020-09-20 07:09:53',1600585793,NULL),(1846144905,6582864,1,485617,1,1,1,'XH',1,1,302,1115215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302}, \"maximum_statistics\": {\"great\": 302}}',378.515,133601442,357257,NULL,'2017-10-21 05:26:49',1508563609,NULL),(1847258236,6582864,1,1378838,1,1,1,'SH',1,0.999486,1946,1010707,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1944, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1946}}',378.537,135495013,2461788,NULL,'2018-01-25 09:51:09',1516873869,NULL),(1852860210,6582864,1,1939224,1,1,1,'SH',1,0.982385,369,1144114,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 356}, \"maximum_statistics\": {\"great\": 369}}',378.813,144171682,436560,NULL,'2019-05-09 07:48:28',1557388108,NULL),(1853822068,6582864,1,1285226,1,1,1,'S',1,0.998775,2041,955588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 2036, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2041}}',378.944,145550655,2403730,NULL,'2019-07-27 13:02:18',1564232538,NULL),(1852926087,6582864,1,1558422,1,1,1,'S',1,0.997664,1712,953435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1704, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1712}}',378.973,144063454,1964460,NULL,'2019-05-03 06:24:17',1556864657,NULL),(1877762156,6582864,1,3946202,1,1,1,'XH',1,1,297,1032229,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297}, \"maximum_statistics\": {\"great\": 297}}',378.994,181476574,347138,NULL,'2023-11-05 13:39:13',1699191553,NULL),(1877815474,6582864,1,2737702,1,1,1,'A',1,0.97926,1120,864889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 28, \"great\": 1530}, \"maximum_statistics\": {\"great\": 1567}}',379.088,181683739,1618860,NULL,'2023-11-21 13:20:10',1700572810,NULL),(1876745267,6582864,1,1892116,1,1,1,'S',1,0.996139,259,1029695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 257}, \"maximum_statistics\": {\"great\": 259}}',379.161,179993562,275126,NULL,'2023-07-24 19:56:11',1690228571,NULL),(1853868420,6582864,1,649044,1,1,1,'A',1,0.99751,1914,945961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 2400, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2410}}',379.994,145708110,2809684,NULL,'2019-08-06 06:52:54',1565074374,NULL),(1854872442,6582864,1,1661738,1,1,1,'XH',1,1,661,1010161,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 661, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 661}}',380.024,146960067,861075,NULL,'2019-10-30 15:08:46',1572448126,NULL),(1859667029,6582864,1,2535983,1,1,1,'X',1,1,1923,951573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1923, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1923}}',380.054,154498115,2497460,NULL,'2020-09-20 07:54:03',1600588443,NULL),(1854471983,6582864,1,1749188,1,1,1,'SH',1,0.996741,1534,1003468,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1524, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1534}}',380.425,146480659,1812030,NULL,'2019-09-27 06:28:16',1569565696,NULL),(1856760846,6582864,1,1344856,1,1,1,'XH',1,1,2208,1014839,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2208, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2208}}',380.621,150075560,2765436,NULL,'2020-04-13 06:14:50',1586758490,NULL),(1855468502,6582864,1,2158454,1,1,1,'SH',1,0.999373,797,971424,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 796, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 797}}',380.632,148021352,1054812,NULL,'2020-01-05 13:50:48',1578232248,NULL),(1863777778,6582864,1,781876,1,1,1,'X',1,1,1741,960069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1741, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',380.751,160899712,2040660,NULL,'2021-04-16 11:18:07',1618571887,NULL),(1876477853,6582864,1,2595664,1,1,1,'X',1,1,471,1048348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471}, \"maximum_statistics\": {\"great\": 471}}',380.824,179749178,561291,NULL,'2023-07-08 23:31:29',1688859089,NULL),(1854497557,6582864,1,2111261,1,1,1,'X',1,1,920,919440,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 920, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 920}}',380.959,146369113,1213460,NULL,'2019-09-19 00:53:47',1568854427,NULL),(1854716410,6582864,1,1515526,1,1,1,'S',1,0.985567,485,848902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 471}, \"maximum_statistics\": {\"great\": 485}}',380.96,146914965,591840,NULL,'2019-10-27 12:49:34',1572180574,NULL),(1870225164,6582864,1,3360606,1,1,1,'XH',1,1,1661,1010389,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1661, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1661}}',381.18,170361591,2261137,NULL,'2022-03-10 08:52:23',1646902343,NULL),(1857486804,6582864,1,2276637,1,1,1,'A',1,0.99679,1889,943578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 2174, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2181, \"legacy_combo_increase\": 1}}',381.319,151230297,2578900,NULL,'2020-05-21 09:28:55',1590053335,NULL),(1855012948,6582864,1,2204598,1,1,1,'S',1,0.996841,1583,949414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1573, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1583}}',381.646,147128799,1850250,NULL,'2019-11-10 03:06:58',1573355218,NULL),(1853857636,6582864,1,403050,1,1,1,'X',1,1,2092,957790,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2092, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2092}}',381.867,145382868,2384360,NULL,'2019-07-17 05:09:55',1563340195,NULL),(1863889585,6582864,1,403050,1,1,1,'X',1,1,2092,958002,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2092, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2092}}',381.867,161099646,2385900,NULL,'2021-04-21 15:54:35',1619020475,NULL),(1854462388,6582864,1,1941698,1,1,1,'SH',1,0.999474,1900,1012621,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1898, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',381.971,146480912,2448210,NULL,'2019-09-27 07:19:54',1569568794,NULL),(3320815804,6582864,1,4435838,1,1,1,'X',1,1,314,921066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314}, \"maximum_statistics\": {\"great\": 314}}',382.05,185000169,333992,NULL,'2024-08-12 00:40:28',1723423228,NULL),(1877441864,6582864,1,1123260,1,1,1,'S',1,0.993902,1476,1034536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1458, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1476}}',382.134,181128575,1981382,NULL,'2023-10-09 15:56:54',1696867014,NULL),(1855660991,6582864,1,1844124,1,1,1,'XH',1,1,842,1075219,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 842, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 842}}',382.28,148480492,1064188,NULL,'2020-02-03 09:43:01',1580722981,NULL),(1854699097,6582864,1,804341,1,1,1,'S',1,0.997,500,1040520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 497, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 500}}',382.456,146874790,615820,NULL,'2019-10-25 08:29:38',1571992178,NULL),(1877798446,6582864,1,3455630,1,1,1,'X',1,1,896,921658,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 896, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 896}}',382.485,181371114,1099332,NULL,'2023-10-28 15:26:13',1698506773,NULL),(1864789961,6582864,1,2650974,1,1,1,'XH',1,1,1705,1013588,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1705, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1705}}',382.49,162445787,2083080,NULL,'2021-05-29 04:17:16',1622261836,NULL),(1851820433,6582864,1,1374716,1,1,1,'X',1,1,2964,958820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2964, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 2964}}',382.514,142392009,3662420,NULL,'2019-01-24 15:07:19',1548342439,NULL),(1854687247,6582864,1,784270,1,1,1,'S',1,0.999772,2194,959612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2193, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2194}}',382.614,146784601,2626470,NULL,'2019-10-19 03:52:33',1571457153,NULL),(1854575829,6582864,1,784586,1,1,1,'S',1,0.99872,3126,952902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 3118, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 3126}}',382.63,146606395,3797790,NULL,'2019-10-06 04:22:43',1570335763,NULL),(1877255386,6582864,1,2440067,1,1,1,'XH',1,1,457,1013766,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 457}}',382.862,180772515,529320,NULL,'2023-09-14 07:24:40',1694676280,NULL),(1859982360,6582864,1,1888472,1,1,1,'XH',1,1,2129,1014734,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2129, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2129}}',383.214,154901490,2598984,NULL,'2020-10-04 18:40:00',1601836800,NULL),(1856621207,6582864,1,1862523,1,1,1,'SH',1,0.992474,1528,961960,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1505, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1528}}',383.369,149822809,1851618,NULL,'2020-04-05 11:33:03',1586086383,NULL),(1854644994,6582864,1,183540,1,1,1,'S',1,0.998598,713,1046688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 711, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 713}}',383.507,146824519,919440,NULL,'2019-10-21 15:39:36',1571672376,NULL),(1854763974,6582864,1,1528368,1,1,1,'S',1,0.997934,484,852846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 482}, \"maximum_statistics\": {\"great\": 484}}',383.623,146972918,525910,NULL,'2019-10-31 14:35:34',1572532534,NULL),(1854597926,6582864,1,998269,1,1,1,'A',1,0.984631,603,934056,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 952, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 976}}',383.72,146704305,1053257,NULL,'2019-10-13 02:36:32',1570934192,NULL),(1876591567,6582864,1,2952812,1,1,1,'A',1,0.986715,305,969643,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 414}}',383.905,179755941,430987,NULL,'2023-07-09 11:08:51',1688900931,NULL),(1854301371,6582864,1,1905708,1,1,1,'X',1,1,893,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 893}, \"maximum_statistics\": {\"great\": 893}}',383.944,146181346,1018560,NULL,'2019-09-05 14:09:45',1567692585,NULL),(1854777704,6582864,1,1905708,1,1,1,'X',1,1,893,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 893, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 893}}',383.944,146941864,1018560,NULL,'2019-10-29 07:49:11',1572335351,NULL),(1859998373,6582864,1,2194103,1,1,1,'X',1,1,2139,920830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2139, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2139}}',384.469,154866143,2590960,NULL,'2020-10-03 13:00:33',1601730033,NULL),(1862094469,6582864,1,2692813,1,1,1,'X',1,1,2169,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2169, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2169}}',384.548,158195710,2750080,NULL,'2021-01-28 07:42:38',1611819758,NULL),(1871749383,6582864,1,2961632,1,1,1,'S',1,0.999739,1919,919959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1918, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1919}}',384.616,172710545,2301170,NULL,'2022-06-18 10:46:51',1655549211,NULL),(1843307078,6582864,1,45895,1,1,1,'SH',1,0.998643,2210,1006276,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 2204, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2210}}',384.658,129414726,2715822,NULL,'2017-03-07 06:33:32',1488868412,NULL),(1847284540,6582864,1,813387,1,1,1,'XH',1,1,986,1015011,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 986, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 986}}',384.88,135496370,1162272,NULL,'2018-01-25 11:37:38',1516880258,NULL),(1877775988,6582864,1,116000,1,1,1,'X',1,1,1299,957614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1299, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1299}}',384.891,181370946,1575460,NULL,'2023-10-28 15:14:42',1698506082,NULL),(1851267795,6582864,1,128791,0,1,1,'A',1,0.932309,473,813506,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 10, \"great\": 770, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 879}}',384.936,141457793,882779,NULL,'2018-12-01 09:18:54',1543655934,NULL),(1877382327,6582864,1,3792679,1,1,1,'X',1,1,2246,959618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2246, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2246}}',385.118,180855609,2665840,NULL,'2023-09-19 18:14:51',1695147291,NULL),(1859721503,6582864,1,2287337,1,1,1,'X',1,1,2593,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2593, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2593}}',385.426,154496708,3050380,NULL,'2020-09-20 06:33:02',1600583582,NULL),(1850053017,6582864,1,87775,1,1,1,'X',1,1,1054,960166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1054, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1054}}',385.558,139773388,1211960,NULL,'2018-08-26 14:46:35',1535294795,NULL),(1864052471,6582864,1,1639628,1,1,1,'XH',1,1,2351,1014113,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2351, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2351}}',385.645,161140404,2838624,NULL,'2021-04-22 18:22:20',1619115740,NULL),(1871714352,6582864,1,1874646,1,1,1,'A',1,0.993047,1404,926951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 2280, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2301}}',385.695,172718988,2752092,NULL,'2022-06-18 17:35:27',1655573727,NULL),(1855719824,6582864,1,2266075,1,1,1,'S',1,0.998009,2260,953869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 2251, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2260}}',385.925,148380960,2737770,NULL,'2020-01-28 12:11:37',1580213497,NULL),(1854877193,6582864,1,1517653,1,1,1,'X',1,1,484,857901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484}, \"maximum_statistics\": {\"great\": 484}}',385.987,146931594,525620,NULL,'2019-10-28 13:33:07',1572269587,NULL),(1855110140,6582864,1,1748990,1,1,1,'S',1,0.995548,1460,932542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1447, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1460}}',386.186,147509027,1917650,NULL,'2019-12-04 14:59:24',1575471564,NULL),(1854966739,6582864,1,1959633,1,1,1,'S',1,0.999657,1459,958700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1458, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1459}}',386.338,147184396,1821250,NULL,'2019-11-13 15:09:20',1573657760,NULL),(1864012593,6582864,1,1378838,1,1,1,'XH',1,1,1946,1012275,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1946, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1946}}',386.562,161261290,2463156,NULL,'2021-04-25 23:32:14',1619393534,NULL),(1847404062,6582864,1,1444656,1,1,1,'SH',1,0.998903,2278,1011698,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 2273, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2278}}',386.608,135542782,2785278,NULL,'2018-01-27 15:42:50',1517067770,NULL),(1853548448,6582864,1,2012389,1,1,1,'S',1,0.998971,2430,954384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 2425, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2430}}',386.776,145104049,2945930,NULL,'2019-06-29 18:24:50',1561832690,NULL),(1852746234,6582864,1,1872997,1,1,1,'SH',1,0.997885,1655,1008419,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1648, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1655}}',386.821,143903177,2158686,NULL,'2019-04-24 01:07:38',1556068058,NULL),(1876431317,6582864,1,3967934,1,1,1,'X',1,1,882,1053367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 882, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 882}}',387.591,179750002,1125642,NULL,'2023-07-09 01:21:17',1688865677,NULL),(1856993224,6582864,1,988877,1,1,1,'SH',1,0.99941,848,1010891,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 847}, \"maximum_statistics\": {\"great\": 848}}',388.79,150476997,1027658,NULL,'2020-04-26 12:19:06',1587903546,NULL),(1854600943,6582864,1,1174919,1,1,1,'S',1,0.998466,2282,950019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 2275, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2282}}',388.984,146720241,2813890,NULL,'2019-10-14 02:21:13',1571019673,NULL),(1861669267,6582864,1,380524,1,1,1,'X',1,1,2807,958983,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2807, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2807}}',388.988,157522112,3485740,NULL,'2021-01-05 11:13:02',1609845182,NULL),(1869418305,6582864,1,2851552,1,1,1,'A',1,0.997475,1145,946367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 2168, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2178}}',389.062,169235720,2590110,NULL,'2022-01-23 10:22:48',1642933368,NULL),(1877881844,6582864,1,4332478,1,1,1,'X',1,1,1568,956275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1568, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1568, \"legacy_combo_increase\": 1}}',389.391,181556873,1986680,NULL,'2023-11-11 16:29:16',1699720156,NULL),(1843462352,6582864,1,997755,1,1,1,'S',1,0.997847,2555,952589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 2544, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2555}}',389.468,129607144,3291680,NULL,'2017-03-18 05:35:17',1489815317,NULL),(1876362349,6582864,1,4011424,1,1,1,'X',1,1,424,1052648,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424}, \"maximum_statistics\": {\"great\": 424}}',389.51,179572208,491331,NULL,'2023-06-27 12:02:10',1687867330,NULL),(1865100818,6582864,1,2955504,1,1,1,'XH',1,1,1543,1015036,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1543, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1543}}',389.577,162666128,1854516,NULL,'2021-06-04 16:07:48',1622822868,NULL),(1853915874,6582864,1,2040979,1,1,1,'XH',1,1,1852,1014961,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1852, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1852}}',389.623,145589099,2261724,NULL,'2019-07-29 18:46:21',1564425981,NULL),(1876457564,6582864,1,1510282,1,1,1,'S',1,0.996449,1549,936481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1538, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1549}}',389.627,179640550,2026210,NULL,'2023-07-01 18:15:26',1688235326,NULL),(1854631713,6582864,1,1251769,1,1,1,'S',1,0.997593,2908,893067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 2894, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2908}}',390.111,146790313,4091418,NULL,'2019-10-19 12:22:28',1571487748,NULL),(1854418559,6582864,1,1699509,1,1,1,'S',1,0.995283,848,943559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 840, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 848}}',390.122,146494353,957740,NULL,'2019-09-28 04:36:28',1569645388,NULL),(1876538743,6582864,1,2463552,1,1,1,'XH',1,1,300,1008076,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300}, \"maximum_statistics\": {\"great\": 300}}',390.143,179880282,336168,NULL,'2023-07-17 10:38:57',1689590337,NULL),(1876741387,6582864,1,3079694,1,1,1,'X',1,1,1395,959370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1395, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1395}}',390.61,180072597,1753520,NULL,'2023-07-29 17:39:16',1690652356,NULL),(1854244081,6582864,1,2120823,1,1,1,'A',1,0.999321,798,1001448,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1471, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1472}}',390.706,146079016,1753008,NULL,'2019-08-29 14:21:36',1567088496,NULL),(1877541340,6582864,1,1475814,1,1,1,'A',1,0.988026,1435,885437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 2539, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2589}}',390.832,181129562,2907284,NULL,'2023-10-09 17:15:29',1696871729,NULL),(1854846763,6582864,1,1941698,1,1,1,'XH',1,1,1900,1014208,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1900, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',390.856,147113042,2449464,NULL,'2019-11-09 09:55:46',1573293346,NULL),(1842439042,6582864,1,995001,1,1,1,'S',1,0.995852,1326,1037054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1315, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1326}}',391.174,127885397,1697045,NULL,'2016-12-12 11:53:13',1481543593,NULL),(1862305743,6582864,1,1885024,1,1,1,'S',1,0.999454,1833,521538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1831}, \"maximum_statistics\": {\"great\": 1833}}',391.661,158456055,1426718,NULL,'2021-02-05 09:24:22',1612517062,NULL),(1864746803,6582864,1,1183029,1,1,1,'X',1,1,2190,954470,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2190, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2190}}',391.822,162158700,2565300,NULL,'2021-05-21 04:52:25',1621572745,NULL),(1865106902,6582864,1,1183029,1,1,1,'X',1,1,2190,954470,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2190, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2190}}',391.822,162700029,2565300,NULL,'2021-06-05 14:49:25',1622904565,NULL),(1860012679,6582864,1,2337466,1,1,1,'X',1,1,1593,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1593, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1593}}',392.154,155148534,1844000,NULL,'2020-10-14 19:11:45',1602702705,NULL),(1841791263,6582864,1,756202,1,1,1,'S',1,0.998509,1006,943300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1003, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1006}}',392.281,126912580,1261080,NULL,'2016-10-16 05:51:39',1476597099,NULL),(1876764161,6582864,1,2445832,1,1,1,'X',1,1,2625,958122,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2625, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2625}}',392.356,179966088,3376580,NULL,'2023-07-23 01:50:26',1690077026,NULL),(1843114911,6582864,1,114207,0,1,1,'A',1,0.993981,1066,1012193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 1068}, \"maximum_statistics\": {\"great\": 1080}}',392.514,129217387,1310907,NULL,'2017-02-24 12:09:34',1487938174,NULL),(1862806969,6582864,1,2114336,1,1,1,'SH',1,0.999061,1597,1010047,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1594, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1597}}',392.732,159173909,2109606,NULL,'2021-02-26 14:01:45',1614348105,NULL),(1845881717,6582864,1,871924,1,1,1,'S',1,0.996383,1106,945471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1098, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1106}}',392.776,133346178,1219390,NULL,'2017-10-06 12:39:52',1507293592,NULL),(1876962541,6582864,1,57779,1,1,1,'S',1,0.999023,512,1043065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 511}, \"maximum_statistics\": {\"great\": 512}}',392.877,180369795,591313,NULL,'2023-08-17 22:04:55',1692309895,NULL),(1854420215,6582864,1,1444156,1,1,1,'SH',1,0.994008,751,1236481,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 742}, \"maximum_statistics\": {\"great\": 751}}',393.018,146369729,1068924,NULL,'2019-09-19 02:25:23',1568859923,NULL),(1877485275,6582864,1,804440,1,1,1,'A',1,0.998242,2317,946553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 3121, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3129}}',393.184,181129773,3509920,NULL,'2023-10-09 17:30:14',1696872614,NULL),(1854536718,6582864,1,724040,1,1,1,'S',1,0.999381,808,955991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 807, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 808}}',393.342,146720680,900100,NULL,'2019-10-14 03:31:18',1571023878,NULL),(1865431660,6582864,1,1436969,1,1,1,'X',1,1,2979,291321,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2979, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2979}}',394.073,163425214,1893144,NULL,'2021-06-28 14:25:59',1624890359,NULL),(1853495999,6582864,1,1642150,1,1,1,'A',1,0.993902,1395,927048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 1783, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1804}}',394.466,144979184,2180718,NULL,'2019-06-22 10:17:38',1561198658,NULL),(1877505514,6582864,1,1360770,1,1,1,'X',1,1,626,1011145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 626}, \"maximum_statistics\": {\"great\": 626}}',394.695,181032489,807142,NULL,'2023-10-02 13:09:11',1696252151,NULL),(1876672404,6582864,1,4004193,1,1,1,'X',1,1,295,914552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295}, \"maximum_statistics\": {\"great\": 295}}',395.162,180017801,323716,NULL,'2023-07-26 10:29:30',1690367370,NULL),(1844113373,6582864,1,220928,0,1,1,'A',1,0.980658,486,967875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 499}, \"maximum_statistics\": {\"great\": 517}}',395.346,130596250,610497,NULL,'2017-05-11 12:17:28',1494505048,NULL),(1877556116,6582864,1,4304566,1,1,1,'A',1,0.997554,2112,940080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 2855, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2862}}',395.828,181065858,3251168,NULL,'2023-10-05 03:10:41',1696475441,NULL),(1852696309,6582864,1,1655486,1,1,1,'S',1,0.99609,1023,942942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1015, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1023}}',396.219,143690717,1270950,NULL,'2019-04-12 04:13:13',1555042393,NULL),(1854640711,6582864,1,886712,1,1,1,'X',1,1,569,1046797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 569}}',396.326,146773147,676924,NULL,'2019-10-18 11:13:19',1571397199,NULL),(1854645005,6582864,1,183540,1,1,1,'X',1,1,713,1051053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 713, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 713}}',396.379,146824550,920760,NULL,'2019-10-21 15:41:33',1571672493,NULL),(1860081733,6582864,1,572587,1,1,1,'X',1,1,952,957767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 952, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 952}}',396.461,155085941,1148000,NULL,'2020-10-12 05:15:11',1602479711,NULL),(1854469897,6582864,1,994817,1,1,1,'S',1,0.995426,1749,934651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1733}, \"maximum_statistics\": {\"great\": 1749}}',397.475,146514732,2038120,NULL,'2019-09-29 09:24:00',1569749040,NULL),(1853957041,6582864,1,1460904,1,1,1,'S',1,0.999585,2412,954530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 2410, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2412}}',397.624,145642921,2939640,NULL,'2019-08-02 06:17:30',1564726650,NULL),(1876536340,6582864,1,161847,1,1,1,'A',1,0.997964,897,1029073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 1225, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1228}}',397.727,179927031,1534397,NULL,'2023-07-20 12:34:51',1689856491,NULL),(1877417157,6582864,1,4073939,1,1,1,'X',1,1,1727,1053407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1727, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1727}}',397.944,180857448,2171027,NULL,'2023-09-19 21:22:29',1695158549,NULL),(1869604355,6582864,1,2355655,1,1,1,'X',1,1,1196,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1196, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1196}}',397.97,169449095,1419000,NULL,'2022-01-31 18:22:21',1643653341,NULL),(1854649886,6582864,1,724040,1,1,1,'X',1,1,808,957781,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 808, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 808}}',398.299,146733299,900760,NULL,'2019-10-15 03:38:10',1571110690,NULL),(1850033495,6582864,1,1610609,1,1,1,'A',1,0.99435,1067,983214,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 1578, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1593}}',398.432,139790327,2027086,NULL,'2018-08-27 12:22:28',1535372548,NULL),(1876650442,6582864,1,3949433,1,1,1,'X',1,1,928,959768,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 928, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 928}}',398.434,179871809,1108600,NULL,'2023-07-16 19:55:05',1689537305,NULL),(1854736038,6582864,1,1540018,1,1,1,'A',1,0.939048,464,844770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 462}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',398.593,146874799,558553,NULL,'2019-10-25 08:31:34',1571992294,NULL),(1860116174,6582864,1,2526042,1,1,1,'S',1,0.999358,2336,955653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 2333, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2336}}',398.726,155083099,2776150,NULL,'2020-10-12 01:58:54',1602467934,NULL),(1859928996,6582864,1,1991296,1,1,1,'SH',1,0.9982,1111,1008756,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1107, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1111}}',398.815,154864012,1378614,NULL,'2020-10-03 11:15:05',1601723705,NULL),(1876231852,6582864,1,3919305,1,1,1,'X',1,1,2505,959434,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2505, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2505}}',399.209,179370524,2959920,NULL,'2023-06-14 10:39:42',1686739182,NULL),(1854244085,6582864,1,2120823,1,1,1,'XH',1,1,1472,1012574,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1472, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1472}}',399.245,146079091,1803600,NULL,'2019-08-29 14:26:51',1567088811,NULL),(1854618127,6582864,1,1784736,1,1,1,'X',1,1,991,947814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 991, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 991}}',399.348,146659182,1272820,NULL,'2019-10-10 03:10:55',1570677055,NULL),(1847996727,6582864,1,889000,1,1,1,'X',1,1,2386,959879,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2386, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2386}}',399.5,136551932,2906420,NULL,'2018-03-20 12:05:37',1521547537,NULL),(1861556178,6582864,1,889000,1,1,1,'X',1,1,2386,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2386, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2386}}',399.5,157557331,2907520,NULL,'2021-01-06 15:05:35',1609945535,NULL),(1842975831,6582864,1,1067687,1,1,1,'S',1,0.994156,1369,1032716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1353, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1369}}',399.632,128863079,1757528,NULL,'2017-02-05 02:15:51',1486260951,NULL),(1878043479,6582864,1,3716486,1,1,1,'X',1,1,993,956474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 993, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 993}}',399.877,181717018,1201860,NULL,'2023-11-24 06:14:32',1700806472,NULL),(1876227870,6582864,1,2711073,1,1,1,'S',1,0.998688,762,1010343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 760, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 762}}',400.032,179371755,884202,NULL,'2023-06-14 12:28:08',1686745688,NULL),(1853949615,6582864,1,1082699,1,1,1,'S',1,0.99905,2631,956467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 2626, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2631}}',400.21,145643137,3006850,NULL,'2019-08-02 06:39:20',1564727960,NULL),(1869103409,6582864,1,3363883,1,1,1,'X',1,1,2679,959978,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2679, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2679}}',400.399,168636249,3204820,NULL,'2021-12-30 09:19:10',1640855950,NULL),(1863775255,6582864,1,2032778,1,1,1,'X',1,1,1887,943900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1887, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1887}}',400.418,160797599,2406180,NULL,'2021-04-13 14:17:42',1618323462,NULL),(1864622612,6582864,1,2067571,1,1,1,'X',1,1,1847,957597,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1847, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1847}}',400.611,162134160,2297540,NULL,'2021-05-20 13:23:37',1621517017,NULL),(1852647963,6582864,1,916603,1,1,1,'S',1,0.999885,4340,959410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 4339, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 4340, \"legacy_combo_increase\": 1}}',401.374,143690436,5049040,NULL,'2019-04-12 03:35:05',1555040105,NULL),(1877589561,6582864,1,4147346,1,1,1,'S',1,0.99921,633,1051146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 632, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 633}}',401.38,181306712,824512,NULL,'2023-10-23 11:44:59',1698061499,NULL),(1846515635,6582864,1,1382443,1,1,1,'X',1,1,570,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',401.674,134201960,681092,NULL,'2017-11-22 10:33:11',1511346791,NULL),(1846515737,6582864,1,1382443,1,1,1,'X',1,1,570,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570}, \"maximum_statistics\": {\"great\": 570}}',401.674,134254515,681092,NULL,'2017-11-25 06:08:17',1511590097,NULL),(1846515747,6582864,1,1382443,1,1,1,'X',1,1,570,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570}, \"maximum_statistics\": {\"great\": 570}}',401.674,134254538,681092,NULL,'2017-11-25 06:10:14',1511590214,NULL),(1857034558,6582864,1,2365298,1,1,1,'S',1,0.999344,762,955141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 761, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 762}}',402.111,150379419,910950,NULL,'2020-04-23 05:42:32',1587620552,NULL),(1862099605,6582864,1,1625609,1,1,1,'S',1,0.995245,2208,943985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 2187, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2208}}',402.56,158200527,2637890,NULL,'2021-01-28 11:59:52',1611835192,NULL),(1863777714,6582864,1,781859,1,1,1,'A',1,0.996413,912,936639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 1108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1115}}',402.918,160899487,1292980,NULL,'2021-04-16 11:08:04',1618571284,NULL),(1876210244,6582864,1,1586570,1,1,1,'S',1,0.999076,1624,1048742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1621, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1624, \"legacy_combo_increase\": 1}}',402.988,179371057,2066230,NULL,'2023-06-14 11:31:19',1686742279,NULL),(1871769587,6582864,1,3607886,1,1,1,'S',1,0.99898,1961,957118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1957, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1961}}',403.188,172576406,2392080,NULL,'2022-06-12 15:21:57',1655047317,NULL),(1876476557,6582864,1,2991699,1,1,1,'A',1,0.997307,1591,943573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 2222, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2228}}',403.457,179638686,2639400,NULL,'2023-07-01 15:53:34',1688226814,NULL),(1877555729,6582864,1,4298879,1,1,1,'X',1,1,756,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 756}, \"maximum_statistics\": {\"great\": 756}}',403.707,181112629,878520,NULL,'2023-10-08 12:21:30',1696767690,NULL),(1853052367,6582864,1,1756021,1,1,1,'S',1,0.997066,2386,950779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 2372, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2386}}',403.765,144252050,2734190,NULL,'2019-05-13 09:14:51',1557738891,NULL),(1857131975,6582864,1,998269,1,1,1,'S',1,0.998975,976,954678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 974, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 976}}',404.362,150617937,1147910,NULL,'2020-05-01 02:34:32',1588300472,NULL),(1847578503,6582864,1,1488233,1,1,1,'SH',1,0.999294,708,1255180,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 707, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 708}}',404.557,135839924,1022022,NULL,'2018-02-11 14:28:07',1518359287,NULL),(1847658927,6582864,1,784270,1,1,1,'SH',1,0.998405,2194,1008508,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 2187, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2194}}',404.566,135932918,2704068,NULL,'2018-02-16 13:31:41',1518787901,NULL),(1876705204,6582864,1,2952812,1,1,1,'S',1,0.993961,414,1034877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 409}, \"maximum_statistics\": {\"great\": 414}}',405.257,179942336,495649,NULL,'2023-07-21 13:24:32',1689945872,NULL),(1876322164,6582864,1,195684,1,1,1,'S',1,0.996109,1028,1011872,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1020}, \"maximum_statistics\": {\"great\": 1028, \"legacy_combo_increase\": 1}}',405.265,179560090,1245616,NULL,'2023-06-26 14:51:33',1687791093,NULL),(1876716099,6582864,1,3824661,1,1,1,'X',1,1,1493,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1493, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1493}}',405.381,180072278,1873740,NULL,'2023-07-29 17:11:04',1690650664,NULL),(1853957064,6582864,1,1460904,1,1,1,'X',1,1,2412,955693,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2412, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2412}}',405.5,145660900,2940740,NULL,'2019-08-03 08:24:41',1564820681,NULL),(1869597113,6582864,1,2346527,1,1,1,'S',1,0.996016,1506,948251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1494, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1506}}',405.788,169421425,1767480,NULL,'2022-01-30 14:31:35',1643553095,NULL),(1861335210,6582864,1,916603,1,1,1,'X',1,1,4340,959559,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 4340, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 4340, \"legacy_combo_increase\": 1}}',405.994,157039233,5047200,NULL,'2020-12-20 11:37:47',1608464267,NULL),(1869878070,6582864,1,383455,1,1,1,'S',1,0.99982,2778,960183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2777, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',406.011,169940483,3545050,NULL,'2022-02-20 16:03:48',1645373028,NULL),(1854877714,6582864,1,1872997,1,1,1,'XH',1,1,1655,1014726,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1655, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1655}}',406.35,146941340,2163132,NULL,'2019-10-29 06:03:39',1572329019,NULL),(1876583252,6582864,1,4005754,1,1,1,'X',1,1,687,1012487,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687}, \"maximum_statistics\": {\"great\": 687}}',407.031,179858278,824635,NULL,'2023-07-15 23:14:20',1689462860,NULL),(1876210184,6582864,1,4012156,1,1,1,'A',1,0.999075,1380,946256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 2159, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2161}}',407.625,179277501,2569200,NULL,'2023-06-08 10:18:28',1686219508,NULL),(1855045204,6582864,1,1991296,1,1,1,'A',1,0.991899,911,976639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 1094, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1111}}',407.822,147426589,1314666,NULL,'2019-11-29 03:27:42',1574998062,NULL),(1876040635,6582864,1,174316,1,1,1,'S',1,0.997906,1194,942993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1189, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1194}}',407.906,179137497,1412650,NULL,'2023-05-30 13:54:37',1685454877,NULL),(1841361424,6582864,1,31390,1,1,1,'S',1,0.993072,866,1017323,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 854, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 866}}',407.961,126298105,1007474,NULL,'2016-09-11 02:01:44',1473559304,NULL),(1855005777,6582864,1,1424806,1,1,1,'A',1,0.996784,1233,933850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 2011, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2021}}',408.212,147128671,2278548,NULL,'2019-11-10 02:57:30',1573354650,NULL),(1847911648,6582864,1,1413771,1,1,1,'A',1,0.996503,1526,930107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 1992, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2002}}',408.678,136375421,2470950,NULL,'2018-03-11 12:35:30',1520771730,NULL),(1877589572,6582864,1,4147346,1,1,1,'X',1,1,633,1053581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 633}}',408.997,181306825,825112,NULL,'2023-10-23 11:59:48',1698062388,NULL),(1855012951,6582864,1,2204598,1,1,1,'SH',1,0.994315,1583,996493,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1565, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1583}}',409.079,147130309,1911984,NULL,'2019-11-10 05:10:33',1573362633,NULL),(3018003754,6582864,1,4447514,1,1,1,'A',1,0.99069,1196,909540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 18, \"great\": 2179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2202}}',409.121,184342470,2477848,NULL,'2024-06-18 15:31:52',1718724712,NULL),(1876943045,6582864,1,4073695,1,1,1,'X',1,1,1600,959582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1600, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1600}}',409.181,180467808,1956680,NULL,'2023-08-24 21:00:55',1692910855,NULL),(1857010370,6582864,1,2356383,1,1,1,'X',1,1,808,953981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 808, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 808}}',409.374,150363832,1004688,NULL,'2020-04-22 15:51:53',1587570713,NULL),(1854853597,6582864,1,1496609,1,1,1,'A',1,0.997076,624,932192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1023}, \"maximum_statistics\": {\"great\": 1026}}',409.535,146955310,1125280,NULL,'2019-10-30 07:35:27',1572420927,NULL),(1877070899,6582864,1,4231738,1,1,1,'X',1,1,1018,921154,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1018, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1018}}',410.183,180512708,1329180,NULL,'2023-08-27 19:00:28',1693162828,NULL),(1876841944,6582864,1,4092455,1,1,1,'A',1,0.994169,516,930082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 1022, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1029}}',410.299,180177144,1224700,NULL,'2023-08-05 10:09:01',1691230141,NULL),(1843818184,6582864,1,45895,1,1,1,'A',1,0.993665,1055,1035770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 2184, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2210}}',410.33,130158117,2695723,NULL,'2017-04-17 07:12:36',1492413156,NULL),(1850215767,6582864,1,1418603,1,1,1,'S',1,0.998929,1867,950391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1863, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1867}}',410.435,139867168,2270870,NULL,'2018-08-31 13:26:07',1535721967,NULL),(1853595066,6582864,1,1980004,1,1,1,'S',1,0.993138,2113,928584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 2084, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2113}}',410.721,145035441,2490170,NULL,'2019-06-25 15:09:01',1561475341,NULL),(1871851376,6582864,1,3360606,1,1,1,'S',1,0.999398,1661,1009800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1659, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1661}}',410.883,172872213,2268169,NULL,'2022-06-25 10:55:24',1656154524,NULL),(1864245593,6582864,1,108010,1,1,1,'S',1,0.999794,2424,1014238,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2423, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2424}}',411.808,161628430,3046698,NULL,'2021-05-06 08:48:14',1620290894,NULL),(1864918905,6582864,1,149264,1,1,1,'XH',1,1,1114,1115273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1114}}',412.372,162504130,1453252,NULL,'2021-05-30 18:38:55',1622399935,NULL),(1864948270,6582864,1,180179,1,1,1,'XH',1,1,1152,1110955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1152, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1152}}',412.552,162503962,1614598,NULL,'2021-05-30 18:33:35',1622399615,NULL),(1876129011,6582864,1,4113536,1,1,1,'S',1,0.996988,830,951550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 825, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 830}}',412.978,179118925,958650,NULL,'2023-05-29 10:28:13',1685356093,NULL),(1843867873,6582864,1,784270,1,1,1,'S',1,0.994075,2194,995017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 2168, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2194}}',413.02,130353193,2687250,NULL,'2017-04-28 08:01:30',1493366490,NULL),(1843824690,6582864,1,202965,1,1,1,'A',1,0.969569,414,464694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 1236}, \"maximum_statistics\": {\"great\": 1298}}',413.337,130191517,871989,NULL,'2017-04-19 06:42:25',1492584145,NULL),(1843468067,6582864,1,756202,1,1,1,'SH',1,0.994533,1006,986086,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 995, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1006}}',413.493,129607399,1300038,NULL,'2017-03-18 06:01:17',1489816877,NULL),(1847413821,6582864,1,120132,1,1,1,'SH',1,0.999206,1888,1012467,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1885, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1888}}',414.087,135518953,2302566,NULL,'2018-01-26 14:36:45',1516977405,NULL),(1876647073,6582864,1,153393,1,1,1,'X',1,1,817,1051598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 817, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 817}}',414.909,179759085,1064956,NULL,'2023-07-09 15:21:39',1688916099,NULL),(1849763650,6582864,1,1207233,1,1,1,'A',1,0.994011,1698,930344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 2229, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2254, \"legacy_combo_increase\": 1}}',414.971,139408051,2700620,NULL,'2018-08-09 07:00:34',1533798034,NULL),(1854470896,6582864,1,1748562,1,1,1,'S',1,0.997475,1980,948605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1970, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1980}}',415.145,146432638,2463150,NULL,'2019-09-23 05:07:51',1569215271,NULL),(1854738220,6582864,1,471176,1,1,1,'A',1,0.998545,799,939994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 1029, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1031}}',415.146,146760712,1143812,NULL,'2019-10-17 12:10:00',1571314200,NULL),(1862231888,6582864,1,661517,1,1,1,'S',1,0.998589,1063,955782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1060, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1063}}',415.167,158424936,1296310,NULL,'2021-02-04 10:13:10',1612433590,NULL),(1869418315,6582864,1,2851552,1,1,1,'X',1,1,2178,958935,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2178, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2178}}',415.844,169235941,2641400,NULL,'2022-01-23 10:34:37',1642934077,NULL),(1856485102,6582864,1,2197281,1,1,1,'A',1,0.994121,1159,888550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 1599, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1616}}',416.402,149639256,1717356,NULL,'2020-03-30 17:02:08',1585587728,NULL),(1857463470,6582864,1,2260361,1,1,1,'A',1,0.998715,394,937126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 777, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 778}}',416.688,151235295,908600,NULL,'2020-05-21 13:10:18',1590066618,NULL),(1854668342,6582864,1,1949987,1,1,1,'S',1,0.998493,1327,955273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1323, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1327}}',417.073,146862438,1543500,NULL,'2019-10-24 11:57:20',1571918240,NULL),(1841858514,6582864,1,28065,1,1,1,'SH',1,0.997384,1147,148387,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1141, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1147}}',417.268,127204421,621696,NULL,'2016-11-02 10:23:39',1478082219,NULL),(1854576444,6582864,1,2061960,1,1,1,'X',1,1,1244,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1244, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1244}}',417.301,146664989,1463320,NULL,'2019-10-10 14:27:31',1570717651,NULL),(1876618288,6582864,1,821662,1,1,1,'X',1,1,369,1054232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369}, \"maximum_statistics\": {\"great\": 369}}',417.453,179903007,391350,NULL,'2023-07-18 21:30:49',1689715849,NULL),(1854590994,6582864,1,1753070,1,1,1,'A',1,0.995941,1272,940585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 2081, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2094}}',417.693,146652151,2525128,NULL,'2019-10-09 14:48:17',1570632497,NULL),(1877097807,6582864,1,4059402,1,1,1,'XH',1,1,1349,1014404,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1349}, \"maximum_statistics\": {\"great\": 1349}}',417.924,180587932,1718304,NULL,'2023-09-01 23:19:13',1693610353,NULL),(1877160334,6582864,1,3863937,1,1,1,'S',1,0.999591,1223,956279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1222}, \"maximum_statistics\": {\"great\": 1223}}',418.052,180653071,1457420,NULL,'2023-09-06 10:21:46',1693995706,NULL),(1843152862,6582864,1,716389,1,1,1,'S',1,0.995748,588,1022502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 583}, \"maximum_statistics\": {\"great\": 588}}',418.815,129199220,725968,NULL,'2017-02-23 11:54:56',1487850896,NULL),(1876536349,6582864,1,161847,1,1,1,'X',1,1,1228,1047882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1228, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1228}}',419.4,179927087,1596797,NULL,'2023-07-20 12:39:02',1689856742,NULL),(1847503868,6582864,1,1439299,1,1,1,'S',1,0.997643,2121,949020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 2111, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',419.444,135839028,2630830,NULL,'2018-02-11 13:42:27',1518356547,NULL),(1854301379,6582864,1,1905708,1,1,1,'XH',1,1,893,1014904,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 893, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 893}}',419.695,146181385,1054992,NULL,'2019-09-05 14:12:18',1567692738,NULL),(1856655734,6582864,1,1905708,1,1,1,'XH',1,1,893,1014904,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 893, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 893}}',419.695,149827437,1054992,NULL,'2020-04-05 14:16:04',1586096164,NULL),(1853943355,6582864,1,1967051,1,1,1,'S',1,0.997477,2180,948235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 2169, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2180}}',419.697,145723400,2731210,NULL,'2019-08-07 05:32:57',1565155977,NULL),(1854643624,6582864,1,502671,1,1,1,'XH',1,1,267,1116484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267}, \"maximum_statistics\": {\"great\": 267}}',419.941,146890816,281972,NULL,'2019-10-26 06:35:17',1572071717,NULL),(1877359851,6582864,1,736477,1,1,1,'S',1,0.987755,490,1008494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 478, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 490}}',420.663,180855869,579469,NULL,'2023-09-19 18:36:04',1695148564,NULL),(1854554339,6582864,1,1939224,1,1,1,'XH',1,1,369,1205141,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369}, \"maximum_statistics\": {\"great\": 369}}',421.753,146665389,443940,NULL,'2019-10-10 15:00:54',1570719654,NULL),(1876810618,6582864,1,4054524,1,1,1,'S',1,0.995413,218,993229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 216}, \"maximum_statistics\": {\"great\": 218}}',421.809,180162793,231509,NULL,'2023-08-04 12:45:50',1691153150,NULL),(1876709644,6582864,1,3360606,1,1,1,'X',1,1,1661,1011609,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1661, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1661}}',421.91,180072789,2269537,NULL,'2023-07-29 17:58:06',1690653486,NULL),(1876341538,6582864,1,4065993,1,1,1,'A',1,0.993989,640,914141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 7, \"great\": 1404, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1414}}',422.178,179534575,1617460,NULL,'2023-06-24 22:40:43',1687646443,NULL),(1847498721,6582864,1,997755,1,1,1,'SH',1,0.99726,2555,1004554,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 2541, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2555}}',422.518,135899714,3401844,NULL,'2018-02-14 17:36:20',1518629780,NULL),(1877228422,6582864,1,239234,1,1,1,'S',1,0.999584,1203,1052149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1202, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1203}}',422.917,180686204,1561149,NULL,'2023-09-08 15:21:52',1694186512,NULL),(1857662043,6582864,1,1129831,1,1,1,'X',1,1,2677,960295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2677, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2677, \"legacy_combo_increase\": 3}}',423.02,151370018,3250000,NULL,'2020-05-26 01:10:40',1590455440,NULL),(1876285226,6582864,1,3493439,1,1,1,'A',1,0.992215,622,906954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 10, \"great\": 1401, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1413}}',423.254,179462645,1477216,NULL,'2023-06-20 10:38:50',1687257530,NULL),(1856977640,6582864,1,2266075,1,1,1,'SH',1,0.99823,2260,1009032,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 2252, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2260}}',423.3,150439948,2837436,NULL,'2020-04-25 07:42:59',1587800579,NULL),(1869867695,6582864,1,1383931,1,1,1,'S',1,0.999381,2424,958400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 2421, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2424, \"legacy_combo_increase\": 1}}',423.463,169861222,2791370,NULL,'2022-02-17 16:18:35',1645114715,NULL),(1876210290,6582864,1,4012156,1,1,1,'X',1,1,2161,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2161, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2161}}',423.509,179349576,2662920,NULL,'2023-06-12 21:14:49',1686604489,NULL),(1849778176,6582864,1,1460904,1,1,1,'SH',1,0.998549,2412,1006258,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 2405, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2412}}',423.918,139330332,3040254,NULL,'2018-08-05 12:35:11',1533472511,NULL),(1857486813,6582864,1,2276637,1,1,1,'X',1,1,2181,959949,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2181, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2181, \"legacy_combo_increase\": 1}}',426.213,151231152,2645740,NULL,'2020-05-21 10:08:36',1590055716,NULL),(1876993205,6582864,1,769662,1,1,1,'X',1,1,425,1053308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 425}}',426.401,180451305,552476,NULL,'2023-08-23 16:55:08',1692809708,NULL),(1847567236,6582864,1,1466716,1,1,1,'SH',1,0.996154,1040,1001352,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1032, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1040}}',427.323,135836615,1253568,NULL,'2018-02-11 11:26:03',1518348363,NULL),(1854477954,6582864,1,1756021,1,1,1,'SH',1,0.992666,2386,992528,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 2351, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2386}}',427.34,146399582,2821668,NULL,'2019-09-21 06:42:20',1569048140,NULL),(1846515723,6582864,1,1382443,1,1,1,'XH',1,1,570,1067635,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570}, \"maximum_statistics\": {\"great\": 570}}',427.687,134254474,725774,NULL,'2017-11-25 06:04:42',1511589882,NULL),(1856845802,6582864,1,993827,1,1,1,'X',1,1,2064,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2064, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2064}}',427.727,150208315,2577840,NULL,'2020-04-17 13:19:57',1587129597,NULL),(1846366784,6582864,1,1146971,1,1,1,'SH',1,0.998686,761,1009833,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 759}, \"maximum_statistics\": {\"great\": 761}}',428.272,134046334,967920,NULL,'2017-11-14 10:50:23',1510656623,NULL),(1877231214,6582864,1,678723,1,1,1,'X',1,1,491,1050987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 491}}',428.844,180775560,597635,NULL,'2023-09-14 12:34:22',1694694862,NULL),(1863742872,6582864,1,683188,1,1,1,'X',1,1,2456,957405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2456, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2456}}',429.451,160898492,3081360,NULL,'2021-04-16 10:26:02',1618568762,NULL),(1862918021,6582864,1,2466833,1,1,1,'X',1,1,2698,958598,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2698, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2698}}',429.625,159382493,3340940,NULL,'2021-03-05 09:31:40',1614936700,NULL),(1854600116,6582864,1,1172567,1,1,1,'S',1,0.998829,4269,955412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 4259, \"large_bonus\": 135}, \"maximum_statistics\": {\"great\": 4269}}',429.746,146622515,5353930,NULL,'2019-10-07 06:24:59',1570429499,NULL),(1876129027,6582864,1,4113536,1,1,1,'X',1,1,830,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 830, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 830}}',429.845,179118954,961400,NULL,'2023-05-29 10:30:52',1685356252,NULL),(1843689356,6582864,1,202965,1,1,1,'S',1,0.996533,1298,500101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1289}, \"maximum_statistics\": {\"great\": 1298}}',430.074,129863005,991552,NULL,'2017-04-01 08:56:47',1491037007,NULL),(1850215804,6582864,1,1418603,1,1,1,'SH',1,0.994912,1867,993283,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1848, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1867}}',430.086,139943504,2342178,NULL,'2018-09-04 07:54:12',1536047652,NULL),(1846366793,6582864,1,1146971,0,1,1,'A',1,0.990145,592,963590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 747, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 761}}',430.804,134046448,899006,NULL,'2017-11-14 10:58:37',1510657117,NULL),(1877235795,6582864,1,4256007,1,1,1,'X',1,1,2444,955548,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2444, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2444}}',431.06,180809282,2889800,NULL,'2023-09-16 16:22:42',1694881362,NULL),(1853474771,6582864,1,2024688,1,1,1,'A',1,0.997501,1982,909543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 2589, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2601}}',431.212,144913187,2974742,NULL,'2019-06-18 12:55:07',1560862507,NULL),(1854321761,6582864,1,936050,1,1,1,'SH',1,0.999161,2383,1010975,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 2379, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2383}}',431.408,146286606,2873166,NULL,'2019-09-13 04:09:30',1568347770,NULL),(1854943020,6582864,1,871924,1,1,1,'SH',1,0.996835,1106,1004209,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1099, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1106}}',431.445,147224809,1274760,NULL,'2019-11-16 04:59:16',1573880356,NULL),(1877426571,6582864,1,4289635,1,1,1,'X',1,1,2268,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2268, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2268}}',431.458,180942989,2644520,NULL,'2023-09-25 19:10:54',1695669054,NULL),(1869229985,6582864,1,3363883,1,1,1,'SH',1,0.999813,2679,1014267,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2678, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2679}}',432.013,168819925,3320064,NULL,'2022-01-06 16:55:18',1641488118,NULL),(1877286817,6582864,1,4287403,1,1,1,'A',1,0.998312,1306,949802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 2365, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2370}}',433.181,180704334,2613140,NULL,'2023-09-09 16:23:22',1694276602,NULL),(1876227418,6582864,1,2708053,1,1,1,'X',1,1,2920,955701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2920, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2920}}',433.685,179276975,3520820,NULL,'2023-06-08 09:16:25',1686215785,NULL),(1857191072,6582864,1,1941698,0,1,1,'SH',1,0.994737,1900,530085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1880, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',435.048,150650980,1615374,NULL,'2020-05-02 05:03:52',1588395832,NULL),(1844067115,6582864,1,936050,1,1,1,'S',1,0.992446,2383,991083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 2347, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2383}}',435.109,130560329,2855172,NULL,'2017-05-09 09:15:28',1494321328,NULL),(1876905742,6582864,1,3909940,1,1,1,'S',1,0.999873,3923,959449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 3922, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 3923}}',435.301,180169128,4533690,NULL,'2023-08-04 20:55:48',1691182548,NULL),(1850254096,6582864,1,1211856,0,1,1,'A',1,0.941441,406,444897,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 595}, \"maximum_statistics\": {\"great\": 666}}',435.382,139979542,441008,NULL,'2018-09-06 13:11:41',1536239501,NULL),(1859699876,6582864,1,889000,1,1,1,'XH',1,1,2386,1014801,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2386, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2386}}',436.613,154568236,3012648,NULL,'2020-09-23 03:43:57',1600832637,NULL),(1876552727,6582864,1,31390,1,1,1,'S',1,0.998845,866,1034992,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 864}, \"maximum_statistics\": {\"great\": 866}}',436.859,179904222,1013204,NULL,'2023-07-18 23:32:00',1689723120,NULL),(1854851923,6582864,1,1646707,1,1,1,'S',1,0.997078,1882,908266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1871, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1882}}',437.036,146988178,2383000,NULL,'2019-11-01 14:39:14',1572619154,NULL),(1846129010,6582864,1,1419340,1,1,1,'S',1,0.998263,2015,951077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 2008, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2015}}',437.133,133612499,2550660,NULL,'2017-10-21 16:30:44',1508603444,NULL),(1869230107,6582864,1,3363883,1,1,1,'XH',1,1,2679,1014833,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2679, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2679}}',437.14,168922297,3320748,NULL,'2022-01-10 16:28:18',1641832098,NULL),(1854392193,6582864,1,1411445,1,1,1,'SH',1,0.999117,2264,1007398,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 2260, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 2264}}',437.566,146422646,2826690,NULL,'2019-09-22 12:48:17',1569156497,NULL),(1876610546,6582864,1,3927691,1,1,1,'X',1,1,1756,955139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1756, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1756}}',437.58,179911439,2098140,NULL,'2023-07-19 11:53:47',1689767627,NULL),(1860108138,6582864,1,672474,1,1,1,'S',1,0.99955,2222,956640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 2220, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2222}}',438.358,155084786,2598700,NULL,'2020-10-12 03:57:35',1602475055,NULL),(1876810630,6582864,1,4054524,1,1,1,'X',1,1,218,1008748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218}, \"maximum_statistics\": {\"great\": 218}}',438.497,180162838,233752,NULL,'2023-08-04 12:49:16',1691153356,NULL),(1846515662,6582864,1,1382443,1,1,1,'XH',1,1,570,1014644,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 570}}',439.569,134215413,705172,NULL,'2017-11-23 02:28:36',1511404116,NULL),(1876347670,6582864,1,3909940,1,1,1,'X',1,1,3923,959812,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3923, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 3923}}',439.772,179466607,4534240,NULL,'2023-06-20 15:22:17',1687274537,NULL),(1876185929,6582864,1,2257147,1,1,1,'A',1,0.995504,673,906469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 994, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',441.531,179280722,1107694,NULL,'2023-06-08 14:17:42',1686233862,NULL),(1877555974,6582864,1,4304566,1,1,1,'X',1,1,2862,957367,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2862, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2862}}',441.596,181068957,3368140,NULL,'2023-10-05 10:20:04',1696501204,NULL),(1863945918,6582864,1,1879405,1,1,1,'A',1,0.999552,2042,952513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2232, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2233}}',442.233,160994485,2556980,NULL,'2021-04-18 17:08:19',1618765699,NULL),(1877577114,6582864,1,3969609,1,1,1,'S',1,0.99884,862,956461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 860, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 862}}',442.866,181307190,1011920,NULL,'2023-10-23 12:32:22',1698064342,NULL),(1859958837,6582864,1,1637029,1,1,1,'S',1,0.999817,2737,955303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2736, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2737}}',443.88,154866431,3395380,NULL,'2020-10-03 13:13:43',1601730823,NULL),(1877158945,6582864,1,4263292,1,1,1,'X',1,1,1691,959798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1691, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1691}}',445.419,180512306,2107180,NULL,'2023-08-27 18:30:13',1693161013,NULL),(1862178541,6582864,1,818080,1,1,1,'S',1,0.999415,854,958652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 853, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 854}}',445.495,158366106,966790,NULL,'2021-02-02 14:21:37',1612275697,NULL),(1857402889,6582864,1,1941698,1,1,1,'SH',1,0.996842,1900,1065043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1888, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',445.695,150884973,2548264,NULL,'2020-05-09 23:26:22',1589066782,NULL),(1876280337,6582864,1,903809,1,1,1,'X',1,1,1643,957519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1643, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1643}}',448.26,179478780,2105620,NULL,'2023-06-21 11:44:02',1687347842,NULL),(1850168243,6582864,1,261694,0,1,1,'SH',1,0.983734,707,521469,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 684}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',448.647,139979675,550810,NULL,'2018-09-06 13:19:48',1536239988,NULL),(1869506288,6582864,1,2851552,1,1,1,'SH',1,0.99977,2178,1013092,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2177, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2178}}',448.975,169397244,2735748,NULL,'2022-01-29 16:50:06',1643475006,NULL),(1876387238,6582864,1,3122375,1,1,1,'A',1,0.996502,1297,937677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 2274, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2287}}',449.122,179462329,2692646,NULL,'2023-06-20 10:09:40',1687255780,NULL),(1876242348,6582864,1,3825077,0,1,1,'X',1,1,1658,287238,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1658}, \"maximum_statistics\": {\"great\": 1658}}',449.987,179278885,911400,NULL,'2023-06-08 12:13:29',1686226409,NULL),(1854490835,6582864,1,2058126,1,1,1,'S',1,0.99982,2778,959299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2777, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 1}}',451.372,146347485,3250620,NULL,'2019-09-17 10:07:56',1568714876,NULL),(1877438941,6582864,1,1110481,1,1,1,'A',1,0.994764,1178,1020479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 1513, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1528}}',451.681,181128912,1909878,NULL,'2023-10-09 16:22:17',1696868537,NULL),(1862239768,6582864,1,2260269,1,1,1,'S',1,0.997639,1059,952671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1054, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1059, \"legacy_combo_increase\": 1}}',451.789,158425150,1293420,NULL,'2021-02-04 10:21:48',1612434108,NULL),(1846515693,6582864,1,1382443,0,1,1,'A',1,0.979825,339,551541,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 552, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',452.327,134238125,447255,NULL,'2017-11-24 11:37:32',1511523452,NULL),(1876842001,6582864,1,4092455,1,1,1,'X',1,1,1029,958313,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1029, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1029}}',452.694,180210060,1278900,NULL,'2023-08-07 13:05:28',1691413528,NULL),(1846515673,6582864,1,1382443,1,1,1,'S',1,0.997368,570,1006575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 567}, \"maximum_statistics\": {\"great\": 570}}',452.744,134220818,702892,NULL,'2017-11-23 11:31:45',1511436705,NULL),(1876558126,6582864,1,2212658,1,1,1,'A',1,0.995833,501,1010411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 597, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 600}}',453.099,179928099,735454,NULL,'2023-07-20 13:54:20',1689861260,NULL);
INSERT INTO `scores` VALUES (1876356086,6582864,1,91391,1,1,1,'S',1,0.998113,1060,1045178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1056}, \"maximum_statistics\": {\"great\": 1060}}',453.159,179478655,1279124,NULL,'2023-06-21 11:34:21',1687347261,NULL),(1857463477,6582864,1,2260361,1,1,1,'SH',1,0.998072,778,1005928,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 775, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 778}}',453.91,151236372,990120,NULL,'2020-05-21 13:52:17',1590069137,NULL),(1876119599,6582864,1,3832494,1,1,1,'A',1,0.998255,1793,947836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 2573, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2579}}',456.828,179185161,3012410,NULL,'2023-06-02 13:00:22',1685710822,NULL),(1876288403,6582864,1,3946642,1,1,1,'A',1,0.997169,1495,939558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1761, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1766}}',457.922,179406107,2108692,NULL,'2023-06-16 18:19:57',1686939597,NULL),(1862567563,6582864,1,2584209,1,1,1,'S',1,0.999787,2349,959388,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2348, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2349}}',459.544,158879502,2730420,NULL,'2021-02-17 13:50:36',1613569836,NULL),(1847504061,6582864,1,1439299,1,1,1,'SH',1,0.997878,2121,1004270,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 2112, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',460.313,135894020,2724780,NULL,'2018-02-14 12:13:50',1518610430,NULL),(1854403930,6582864,1,1418746,1,1,1,'S',1,0.997414,2514,951312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 2501, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2514}}',460.504,146444386,2969420,NULL,'2019-09-24 06:03:44',1569305024,NULL),(1877286835,6582864,1,4287403,1,1,1,'X',1,1,2370,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2370, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2370}}',461.759,180704500,2661540,NULL,'2023-09-09 16:35:32',1694277332,NULL),(1876612522,6582864,1,814553,1,1,1,'X',1,1,1772,1051751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1772, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1772}}',462.045,179758877,2260039,NULL,'2023-07-09 15:03:34',1688915014,NULL),(1876656296,6582864,1,4062471,1,1,1,'X',1,1,3064,958998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3064, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 3064}}',462.308,179872638,3753320,NULL,'2023-07-16 21:09:45',1689541785,NULL),(1847913297,6582864,1,1413771,1,1,1,'SH',1,0.997003,2002,1000231,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1990, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2002}}',462.673,136448339,2682630,NULL,'2018-03-15 14:01:23',1521122483,NULL),(1856059464,6582864,1,1885912,1,1,1,'S',1,0.999558,4527,957370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 4523, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 4527}}',464.498,148900184,5446650,NULL,'2020-02-26 16:05:40',1582733140,NULL),(1869706960,6582864,1,2355655,1,1,1,'X',1,1,1196,1015078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1196, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1196}}',465.805,169687719,1470000,NULL,'2022-02-10 13:03:19',1644498199,NULL),(1855140250,6582864,1,2202720,1,1,1,'A',1,0.998555,1793,950188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 3108, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 3115}}',467.787,147341688,3586750,NULL,'2019-11-23 12:28:48',1574512128,NULL),(1854851938,6582864,1,1646707,1,1,1,'A',1,0.995484,1867,954971,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 1866, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1882}}',467.92,147000548,2451576,NULL,'2019-11-02 07:33:31',1572680011,NULL),(1856485147,6582864,1,2197281,1,1,1,'SH',1,0.996287,1616,960800,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1604, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1616}}',470.712,149683022,1879452,NULL,'2020-04-01 01:34:24',1585704864,NULL),(1847830419,6582864,1,1419340,1,1,1,'SH',1,0.997022,2015,1001904,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 2003, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2015}}',471.242,136126290,2637810,NULL,'2018-02-26 13:15:56',1519650956,NULL),(1855240746,6582864,1,1838986,1,1,1,'S',1,0.996019,1884,947015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1869, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1884}}',472.582,147529581,2400540,NULL,'2019-12-06 02:56:59',1575601019,NULL),(1876419068,6582864,1,3722965,1,1,1,'S',1,0.99971,1726,959019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1725, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1726}}',474.659,179659443,2096070,NULL,'2023-07-02 23:39:06',1688341146,NULL),(1876277901,6582864,1,890435,1,1,1,'X',1,1,1447,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1447, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1447}}',476.618,179542672,1700720,NULL,'2023-06-25 12:02:58',1687694578,NULL),(1877406369,6582864,1,4284692,1,1,1,'X',1,1,2575,956821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2575, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2575}}',476.985,180968092,3156420,NULL,'2023-09-27 19:00:45',1695841245,NULL),(1877417485,6582864,1,3624462,1,1,1,'S',1,0.99938,2418,954363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 2415, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2418}}',477.126,180968175,2908030,NULL,'2023-09-27 19:09:27',1695841767,NULL),(1876341552,6582864,1,4065993,1,1,1,'X',1,1,1414,959239,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1414, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1414}}',478.328,179534634,1782580,NULL,'2023-06-24 22:46:00',1687646760,NULL),(1854803696,6582864,1,1711554,1,1,1,'A',1,0.99746,1683,938547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 2354, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2362}}',478.912,147083301,2680242,NULL,'2019-11-07 13:28:26',1573133306,NULL),(1842131230,6582864,1,935271,1,1,1,'S',1,0.999008,2519,952141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 2514, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2519}}',480.388,127578316,3067790,NULL,'2016-11-24 08:47:59',1479977279,NULL),(1876758451,6582864,1,3706571,1,1,1,'X',1,1,2966,959714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2966, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2966}}',480.392,180048538,3667880,NULL,'2023-07-28 08:57:02',1690534622,NULL),(1876490580,6582864,1,3919305,1,1,1,'S',1,0.999601,2505,1013276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 2503, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2505}}',480.809,179678775,3066450,NULL,'2023-07-04 10:50:37',1688467837,NULL),(1877561777,6582864,1,2622014,1,1,1,'A',1,0.998957,541,939450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 958, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 959}}',481.054,181252405,1102488,NULL,'2023-10-19 11:21:10',1697714470,NULL),(1876148719,6582864,1,3952364,1,1,1,'A',1,0.998408,2011,945936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 2506, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2512}}',482.173,179279080,2881400,NULL,'2023-06-08 12:29:38',1686227378,NULL),(1854492219,6582864,1,2058126,1,1,1,'A',1,0.99946,1470,1007626,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 2776, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 1}}',484.913,146514114,3316806,NULL,'2019-09-29 08:31:51',1569745911,NULL),(1876558139,6582864,1,2212658,1,1,1,'X',1,1,600,1049456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 600}}',485.199,179928183,799860,NULL,'2023-07-20 13:59:12',1689861552,NULL),(1876379859,6582864,1,1315674,1,1,1,'X',1,1,1644,959821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1644, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1644}}',486.493,179532015,1973300,NULL,'2023-06-24 18:45:56',1687632356,NULL),(1856906028,6582864,1,2024688,1,1,1,'SH',1,0.999039,2601,970603,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 2596, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2601}}',486.765,150195840,3131952,NULL,'2020-04-17 03:56:22',1587095782,NULL),(1876331266,6582864,1,2944441,1,1,1,'S',1,0.999439,891,950797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 890, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 891}}',487.016,179572002,1052950,NULL,'2023-06-27 11:45:55',1687866355,NULL),(1876119606,6582864,1,3832494,1,1,1,'X',1,1,2579,958113,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2579, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2579}}',488.234,179185680,3068560,NULL,'2023-06-02 13:31:25',1685712685,NULL),(1876288411,6582864,1,3946642,1,1,1,'A',1,0.995753,890,982016,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 1757, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1766}}',488.907,179406177,2128674,NULL,'2023-06-16 18:25:02',1686939902,NULL),(1854691988,6582864,1,2058126,1,1,1,'SH',1,0.99964,2778,1013442,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 2776, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 1}}',489.574,146888544,3367476,NULL,'2019-10-26 02:58:25',1572058705,NULL),(1876387303,6582864,1,3122375,1,1,1,'X',1,1,2287,959437,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2287, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2287}}',490.066,179462585,2806100,NULL,'2023-06-20 10:33:15',1687257195,NULL),(1876464541,6582864,1,3602577,1,1,1,'X',1,1,2545,958224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2545, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2545}}',491.328,179636098,3097720,NULL,'2023-07-01 12:57:10',1688216230,NULL),(1863945939,6582864,1,1879405,1,1,1,'XH',1,1,2233,1014903,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2233, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2233}}',493.386,161008668,2702448,NULL,'2021-04-19 01:51:38',1618797098,NULL),(1846515679,6582864,1,1382443,1,1,1,'SH',1,0.997368,570,1066193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 567}, \"maximum_statistics\": {\"great\": 570}}',495.245,134238066,732894,NULL,'2017-11-24 11:32:53',1511523173,NULL),(1862567619,6582864,1,2584209,1,1,1,'SH',1,0.999361,2349,1013002,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 2346, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2349}}',495.54,158945093,2827740,NULL,'2021-02-19 13:04:15',1613739855,NULL),(1876407030,6582864,1,3493439,1,1,1,'X',1,1,1413,958128,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1413, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1413}}',496.939,179638139,1639440,NULL,'2023-07-01 15:15:47',1688224547,NULL),(1876548897,6582864,1,3740144,1,1,1,'S',1,0.999604,2522,956315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 2520, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2522}}',497.258,179903411,3129740,NULL,'2023-07-18 22:12:13',1689718333,NULL),(1843689511,6582864,1,202965,1,1,1,'S',1,0.996148,1298,998356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1288}, \"maximum_statistics\": {\"great\": 1298}}',497.847,129932137,1583389,NULL,'2017-04-05 05:04:44',1491368684,NULL),(1854611084,6582864,1,1023467,1,1,1,'S',1,0.999574,1174,958184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1173, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1174}}',498.301,146673181,1403010,NULL,'2019-10-11 05:33:26',1570772006,NULL),(1850266947,6582864,1,1359925,1,1,1,'SH',1,0.985564,762,521800,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 740}, \"maximum_statistics\": {\"great\": 762}}',498.338,139979598,618762,NULL,'2018-09-06 13:16:04',1536239764,NULL),(1876297771,6582864,1,3952364,1,1,1,'A',1,0.996616,980,988682,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 2501, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2512}}',499.258,179409752,2922950,NULL,'2023-06-17 00:02:51',1686960171,NULL),(1876634666,6582864,1,4165927,1,1,1,'X',1,1,2127,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2127, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2127}}',500,179910545,2603260,NULL,'2023-07-19 10:42:44',1689763364,NULL),(1876679111,6582864,1,2212658,1,1,1,'A',1,0.996667,534,1076820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 597, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 600}}',502.423,179971534,774180,NULL,'2023-07-23 11:15:42',1690110942,NULL),(1876326815,6582864,1,60383,1,1,1,'S',1,0.998031,1016,1022567,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1012, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1016}}',503.852,179561003,1227038,NULL,'2023-06-26 16:04:20',1687795460,NULL),(1856680846,6582864,1,1418746,1,1,1,'SH',1,0.997613,2514,1006331,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 2502, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2514}}',504.917,150075249,3076344,NULL,'2020-04-13 05:54:18',1586757258,NULL),(1876477393,6582864,1,4012156,1,1,1,'X',1,1,2161,1014931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2161, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2161}}',506.165,179637042,2759136,NULL,'2023-07-01 13:58:47',1688219927,NULL),(1843948833,6582864,1,45895,1,1,1,'SH',1,0.99819,2210,1192029,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 2202, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2210}}',506.213,130230821,3078590,NULL,'2017-04-21 13:10:15',1492780215,NULL),(1876441883,6582864,1,2512042,1,1,1,'A',1,0.99894,2056,951954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 2825, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2830}}',509.601,179586820,3286620,NULL,'2023-06-28 11:03:55',1687950235,NULL),(1876148721,6582864,1,3952364,1,1,1,'X',1,1,2512,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2512, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2512}}',509.785,179279190,2973800,NULL,'2023-06-08 12:37:59',1686227879,NULL),(1876390321,6582864,1,3935662,1,1,1,'A',1,0.997092,1114,940967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 2057, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2063}}',514.169,179462766,2419476,NULL,'2023-06-20 10:51:47',1687258307,NULL),(1876326821,6582864,1,60383,1,1,1,'S',1,0.999508,1016,1025860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1015, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1016}}',516.083,179573427,1224078,NULL,'2023-06-27 13:19:40',1687871980,NULL),(1844085557,6582864,1,202965,1,1,1,'A',1,0.975347,1089,547917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 1237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1298}}',517.088,130524807,1033258,NULL,'2017-05-07 08:27:54',1494145674,NULL),(1876364521,6582864,1,3824662,1,1,1,'A',1,0.997345,1679,950617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 1688, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1695}}',517.524,179543966,2093816,NULL,'2023-06-25 13:31:03',1687699863,NULL),(1876630695,6582864,1,3671298,1,1,1,'S',1,0.999754,2032,957878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2031, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2032}}',518.733,179926719,2402200,NULL,'2023-07-20 12:11:19',1689855079,NULL),(1877464612,6582864,1,3753881,1,1,1,'X',1,1,1620,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1620, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1620}}',520.594,181157495,1886860,NULL,'2023-10-12 03:03:20',1697079800,NULL),(1877326666,6582864,1,4238553,1,1,1,'S',1,0.998322,894,1045886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 891, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 894}}',520.789,180857574,1123924,NULL,'2023-09-19 21:39:13',1695159553,NULL),(1876374951,6582864,1,3927691,1,1,1,'X',1,1,1756,1011278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1756}, \"maximum_statistics\": {\"great\": 1756}}',520.946,179535157,2180316,NULL,'2023-06-24 23:40:32',1687650032,NULL),(1846515709,6582864,1,1382443,1,1,1,'SH',1,0.996491,570,1186051,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 566}, \"maximum_statistics\": {\"great\": 570}}',523.372,134238500,788570,NULL,'2017-11-24 12:04:09',1511525049,NULL),(1843949396,6582864,1,202965,1,1,1,'SH',1,0.993837,1298,1049846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1282}, \"maximum_statistics\": {\"great\": 1298}}',524.23,130391679,1645460,NULL,'2017-04-30 04:22:27',1493526147,NULL),(1876579648,6582864,1,3909940,1,1,1,'X',1,1,3923,1014895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3923, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 3923}}',526.898,179925759,4698996,NULL,'2023-07-20 10:45:46',1689849946,NULL),(1877175637,6582864,1,3825077,1,1,1,'X',1,1,1658,304072,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1658}, \"maximum_statistics\": {\"great\": 1658}}',528.788,180714065,931950,NULL,'2023-09-10 06:47:32',1694328452,NULL),(1856702523,6582864,1,2331944,1,1,1,'S',1,0.998965,2898,956662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 2892, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2898}}',530.456,149953101,3403760,NULL,'2020-04-09 14:04:38',1586441078,NULL),(1876268902,6582864,1,3849919,1,1,1,'X',1,1,1880,957953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1880}, \"maximum_statistics\": {\"great\": 1880}}',532.237,179279792,2224740,NULL,'2023-06-08 13:23:10',1686230590,NULL),(1854792107,6582864,1,1806900,1,1,1,'A',1,0.997629,2527,946270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 2521, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2531}}',535.814,147080332,3200060,NULL,'2019-11-07 07:59:40',1573113580,NULL),(1846515773,6582864,1,1382443,1,1,1,'SH',1,0.999123,570,1200235,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 569}, \"maximum_statistics\": {\"great\": 570}}',535.961,134283358,800920,NULL,'2017-11-26 12:34:56',1511699696,NULL),(1876629414,6582864,1,3670528,1,1,1,'S',1,0.999827,2885,959055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2884, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2885}}',536.654,179820447,3525650,NULL,'2023-07-13 14:35:15',1689258915,NULL),(1877326674,6582864,1,4238553,1,1,1,'X',1,1,894,1051939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 894, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 894}}',538.561,180857592,1128582,NULL,'2023-09-19 21:41:35',1695159695,NULL),(1876815300,6582864,1,4158362,1,1,1,'A',1,0.997234,2753,908744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 2881, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2892}}',541.516,180169284,3386350,NULL,'2023-08-04 21:13:25',1691183605,NULL),(1846615886,6582864,1,1382443,1,1,1,'XH',1,1,570,1203334,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',543.003,134431186,801580,NULL,'2017-12-04 06:18:31',1512368311,NULL),(1876476630,6582864,1,2991699,1,1,1,'X',1,1,2228,1014415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2228}, \"maximum_statistics\": {\"great\": 2228}}',543.648,179681446,2816964,NULL,'2023-07-04 14:08:41',1688479721,NULL),(3408766364,6582864,1,4597695,1,1,1,'S',1,0.999251,2671,955105,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 2667}, \"maximum_statistics\": {\"great\": 2671}}',543.79,185191101,3067490,NULL,'2024-08-26 22:35:50',1724711750,NULL),(1876493100,6582864,1,3642568,1,1,1,'S',1,0.999778,2248,959311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2247, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2248}}',544.507,179693613,2711700,NULL,'2023-07-05 10:33:37',1688553217,NULL),(1876288418,6582864,1,3946642,1,1,1,'XH',1,1,1766,1010561,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1766, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1766}}',544.795,179406395,2247276,NULL,'2023-06-16 18:39:47',1686940787,NULL),(1877427580,6582864,1,4291522,1,1,1,'X',1,1,2747,959280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2747, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2747}}',546.321,180943370,3462760,NULL,'2023-09-25 19:51:44',1695671504,NULL),(1876364540,6582864,1,3824662,1,1,1,'X',1,1,1695,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1695, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1695}}',548.982,179544274,2111800,NULL,'2023-06-25 13:53:23',1687701203,NULL),(3408963004,6582864,1,4597695,1,1,1,'X',1,1,2671,957223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2671, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2671}}',558.09,185191414,3069800,NULL,'2024-08-26 23:30:18',1724715018,NULL),(1844206815,6582864,1,202965,1,1,1,'SH',1,0.99114,1298,1167549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1275}, \"maximum_statistics\": {\"great\": 1298}}',562.165,130634919,1798202,NULL,'2017-05-13 10:17:11',1494670631,NULL),(1850262982,6582864,1,1661738,0,1,1,'SH',1,0.972769,661,495436,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 625, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 661}}',563.961,139979711,528131,NULL,'2018-09-06 13:22:24',1536240144,NULL),(1856702540,6582864,1,2331944,1,1,1,'SH',1,0.996894,2898,1005116,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 2880, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2898}}',565.737,149973997,3518832,NULL,'2020-04-10 04:43:17',1586493797,NULL),(1877801499,6582864,1,4255161,1,1,1,'S',1,0.999546,2202,955888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 2200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2202}}',565.783,181524396,2536290,NULL,'2023-11-09 10:56:48',1699527408,NULL),(1876390368,6582864,1,3935662,1,1,1,'X',1,1,2063,956122,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2063}, \"maximum_statistics\": {\"great\": 2063}}',566.029,179513412,2480980,NULL,'2023-06-23 15:44:12',1687535052,NULL),(1876688723,6582864,1,4119950,1,1,1,'A',1,0.997025,1042,933948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 7, \"great\": 2847, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2857}}',568.524,180049275,3252824,NULL,'2023-07-28 10:09:38',1690538978,NULL),(1877801511,6582864,1,4255161,1,1,1,'X',1,1,2202,957184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2202}, \"maximum_statistics\": {\"great\": 2202}}',574.64,181524493,2537500,NULL,'2023-11-09 11:10:03',1699528203,NULL),(1876679117,6582864,1,2212658,1,1,1,'X',1,1,600,1111706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600}, \"maximum_statistics\": {\"great\": 600}}',575.071,179973304,832560,NULL,'2023-07-23 13:23:01',1690118581,NULL),(1854890313,6582864,1,1806900,1,1,1,'A',1,0.995456,2527,993823,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 2510, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2531}}',575.664,147129255,3305994,NULL,'2019-11-10 03:44:34',1573357474,NULL),(1876469716,6582864,1,1150699,1,1,1,'S',1,0.997813,1600,1023391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1593}, \"maximum_statistics\": {\"great\": 1600}}',576.02,179749592,2005743,NULL,'2023-07-09 00:30:57',1688862657,NULL),(1876467392,6582864,1,3607885,1,1,1,'X',1,1,2372,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2372, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2372}}',580.879,179694269,2889720,NULL,'2023-07-05 11:31:56',1688556716,NULL),(1877296417,6582864,1,3930183,1,1,1,'X',1,1,3090,958983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3090, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 3090}}',581.155,180713503,3761380,NULL,'2023-09-10 06:03:31',1694325811,NULL),(1877294598,6582864,1,3817225,1,1,1,'X',1,1,748,1001842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 748, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',581.534,180762906,903867,NULL,'2023-09-13 14:10:03',1694614203,NULL),(1877202787,6582864,1,3849919,1,1,1,'XH',1,1,1880,1012871,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1880, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1880}}',582.378,180714641,2304396,NULL,'2023-09-10 07:39:02',1694331542,NULL),(1877211472,6582864,1,3859913,1,1,1,'X',1,1,1495,1002865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1495}, \"maximum_statistics\": {\"great\": 1495, \"legacy_combo_increase\": 16}}',583.763,180772605,1868000,NULL,'2023-09-14 07:38:31',1694677111,NULL),(1877157222,6582864,1,4263291,1,1,1,'X',1,1,2056,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2056, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2056}}',585.116,180545906,2401100,NULL,'2023-08-29 23:00:50',1693350050,NULL),(1878041390,6582864,1,4180401,1,1,1,'X',1,1,2070,957351,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2070, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2070}}',594.088,181748458,2422540,NULL,'2023-11-26 12:21:28',1701001288,NULL),(1876737563,6582864,1,4158362,1,1,1,'X',1,1,2892,920139,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2892, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2892}}',596.475,180018433,3443120,NULL,'2023-07-26 11:28:12',1690370892,NULL),(3386537171,6582864,1,4597047,1,1,1,'S',1,0.999812,2654,957951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2653, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2654}}',602.639,185142167,3054650,NULL,'2024-08-23 07:27:12',1724398032,NULL),(1876883166,6582864,1,3320720,1,1,1,'X',1,1,3072,958481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3072, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 3072}}',605.19,180169424,3604980,NULL,'2023-08-04 21:29:46',1691184586,NULL),(1877072668,6582864,1,3903674,1,1,1,'X',1,1,2349,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2349, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2349}}',606.72,180608833,2684940,NULL,'2023-09-03 07:36:45',1693726605,NULL),(1877318168,6582864,1,3859766,1,1,1,'A',1,0.992407,733,972669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 1689, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1712}}',610.597,180975287,2059413,NULL,'2023-09-28 11:05:23',1695899123,NULL),(1876298110,6582864,1,3952364,1,1,1,'X',1,1,2512,1014924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2512, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2512}}',616.977,179535422,3081276,NULL,'2023-06-25 00:11:59',1687651919,NULL),(1876213476,6582864,1,3907074,1,1,1,'X',1,1,2951,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2951, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2951}}',624.733,179277211,3519200,NULL,'2023-06-08 09:44:30',1686217470,NULL),(1877247643,6582864,1,4263291,1,1,1,'SH',1,0.999514,2056,1013502,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 2054, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2056}}',630.133,180778435,2486628,NULL,'2023-09-14 15:56:40',1694707000,NULL),(1876251217,6582864,1,4041736,1,1,1,'S',1,0.999794,2428,953944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2427, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2428}}',630.879,179385049,2824670,NULL,'2023-06-15 10:50:01',1686826201,NULL),(1876397385,6582864,1,4041736,1,1,1,'X',1,1,2428,954519,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2428, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2428}}',636.186,179455935,2825180,NULL,'2023-06-19 21:20:53',1687209653,NULL),(1878314277,6582864,1,4180401,1,1,1,'XH',1,1,2070,1012333,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2070, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2070}}',650.315,182094320,2509164,NULL,'2023-12-23 08:36:03',1703320563,NULL),(1876514827,6582864,1,3935662,1,1,1,'A',1,0.999031,1345,1001140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 2060, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2063}}',657.805,179588590,2512080,NULL,'2023-06-28 13:09:04',1687957744,NULL),(1877211950,6582864,1,3859915,1,1,1,'S',1,0.999705,1697,1003202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1696, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1697, \"legacy_combo_increase\": 16}}',670.988,180777617,2124638,NULL,'2023-09-14 14:59:25',1694703565,NULL),(1876514971,6582864,1,3935662,1,1,1,'X',1,1,2063,1012153,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2063, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2063}}',682.133,179622648,2577912,NULL,'2023-06-30 16:27:02',1688142422,NULL),(1876903102,6582864,1,3907074,1,1,1,'S',1,0.999322,2951,1012893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 2947, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2951}}',728.416,180198249,3644166,NULL,'2023-08-06 16:31:32',1691339492,NULL),(1835628410,6589960,1,683991,0,1,1,'D',1,0.300044,12,7921,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 458, \"miss\": 1369, \"great\": 456}, \"maximum_statistics\": {\"great\": 2283}}',7.14864,116954294,234930,NULL,'2015-06-10 04:51:29',1433911889,NULL),(1835924043,6614908,1,711059,0,1,1,'D',1,0.670455,19,183064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132}}',9.93217,117457036,31434,NULL,'2015-07-06 03:21:30',1436152890,NULL),(1848194075,6614908,1,54193,0,1,1,'C',1,0.719008,27,240770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 64}, \"maximum_statistics\": {\"great\": 121}}',12.9427,136756693,58167,NULL,'2018-03-31 04:40:06',1522471206,NULL),(1848110492,6614908,1,148352,0,1,1,'D',1,0.693841,52,215311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 40, \"great\": 147}, \"maximum_statistics\": {\"great\": 276}}',13.6614,136756453,86536,NULL,'2018-03-31 04:18:09',1522469889,NULL),(1848194191,6614908,1,124359,0,1,1,'D',1,0.616725,23,133393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 74, \"great\": 141, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 287}}',13.6726,136756606,95978,NULL,'2018-03-31 04:33:34',1522470814,NULL),(1848194005,6614908,1,54191,0,1,1,'D',1,0.671946,39,188299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 47, \"great\": 123, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 221}}',18.3271,136756711,65332,NULL,'2018-03-31 04:41:32',1522471292,NULL),(1839198910,6614908,1,250976,0,1,1,'B',1,0.832046,100,392456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 26, \"great\": 198}, \"maximum_statistics\": {\"great\": 259}}',21.587,122950626,105827,NULL,'2016-04-02 01:25:41',1459560341,NULL),(3557720916,6614908,1,4447051,1,1,1,'C',1,0.771605,100,402958,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 27, \"great\": 203, \"ignore_hit\": 1, \"ignore_miss\": 3, \"small_bonus\": 23}, \"maximum_statistics\": {\"great\": 324, \"ignore_hit\": 1, \"large_bonus\": 1, \"small_bonus\": 25}, \"total_score_without_mods\": 402958}',23.6556,NULL,0,'2024-09-21 19:43:43','2024-09-21 19:45:15',1726947915,7676),(3398091908,6614908,1,4447051,1,1,1,'C',1,0.779321,99,415805,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 36, \"great\": 217, \"ignore_hit\": 1, \"ignore_miss\": 9, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 324, \"ignore_hit\": 1, \"large_bonus\": 1, \"small_bonus\": 25}, \"total_score_without_mods\": 415805}',24.787,NULL,0,'2024-08-25 03:19:07','2024-08-25 03:20:40',1724556040,7676),(3398100932,6614908,1,4039646,1,1,1,'C',1,0.75641,106,372841,'{\"mods\": [], \"statistics\": {\"ok\": 130, \"miss\": 49, \"great\": 289, \"ignore_hit\": 1, \"ignore_miss\": 79, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 468, \"ignore_hit\": 1, \"large_bonus\": 79, \"small_bonus\": 9}, \"total_score_without_mods\": 372841}',31.2043,NULL,0,'2024-08-25 03:21:11','2024-08-25 03:23:14',1724556194,7676),(3612991083,6614908,1,64463,1,1,1,'B',1,0.86747,68,606034,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 129, \"ignore_hit\": 32, \"ignore_miss\": 63, \"large_bonus\": 1, \"small_bonus\": 163}, \"maximum_statistics\": {\"great\": 166, \"ignore_hit\": 32, \"large_bonus\": 14, \"small_bonus\": 213}, \"total_score_without_mods\": 606034}',31.8653,NULL,0,'2024-10-01 23:47:42','2024-10-01 23:49:11',1727826551,7705),(3618260909,6614908,1,2253534,1,1,1,'B',1,0.877193,100,626250,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 136, \"ignore_hit\": 5, \"ignore_miss\": 21, \"small_bonus\": 36}, \"maximum_statistics\": {\"great\": 171, \"ignore_hit\": 5, \"large_bonus\": 4, \"small_bonus\": 53}, \"total_score_without_mods\": 626250}',32.4226,NULL,0,'2024-10-03 01:07:31','2024-10-03 01:08:46',1727917726,7705),(3398067524,6614908,1,3187014,1,1,1,'B',1,0.812984,83,473425,'{\"mods\": [], \"statistics\": {\"ok\": 143, \"miss\": 25, \"great\": 348, \"ignore_hit\": 1, \"ignore_miss\": 28, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 516, \"ignore_hit\": 1, \"large_bonus\": 27, \"small_bonus\": 11}, \"total_score_without_mods\": 473425}',33.0204,NULL,0,'2024-08-25 03:11:26','2024-08-25 03:13:40',1724555620,7676),(3397932148,6614908,1,98814,1,1,1,'A',1,0.911765,89,736063,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 99, \"ignore_hit\": 60, \"ignore_miss\": 74, \"large_bonus\": 4, \"small_bonus\": 214}, \"maximum_statistics\": {\"great\": 119, \"ignore_hit\": 60, \"large_bonus\": 31, \"small_bonus\": 261}, \"total_score_without_mods\": 736063}',33.4542,NULL,0,'2024-08-25 02:32:45','2024-08-25 02:34:39',1724553279,7676),(3398107103,6614908,1,675136,1,1,1,'A',1,0.900369,109,667884,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 227, \"ignore_hit\": 67, \"ignore_miss\": 23, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 271, \"ignore_hit\": 67, \"large_bonus\": 26}, \"total_score_without_mods\": 667884}',41.1413,NULL,0,'2024-08-25 03:23:32','2024-08-25 03:25:03',1724556303,7676),(3397917675,6614908,1,4675805,1,1,1,'A',1,0.909357,196,713092,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 285, \"ignore_hit\": 6, \"ignore_miss\": 56, \"small_bonus\": 45}, \"maximum_statistics\": {\"great\": 342, \"ignore_hit\": 6, \"large_bonus\": 45, \"small_bonus\": 56}, \"total_score_without_mods\": 713092}',43.3637,NULL,0,'2024-08-25 02:28:54','2024-08-25 02:30:27',1724553027,7676),(3397996046,6614908,1,57672,1,1,1,'B',1,0.879562,85,598132,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 331, \"ignore_hit\": 210, \"ignore_miss\": 100, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 411, \"ignore_hit\": 210, \"large_bonus\": 109}, \"total_score_without_mods\": 598132}',51.6369,NULL,0,'2024-08-25 02:49:05','2024-08-25 02:53:19',1724554399,7676),(3398013288,6614908,1,4438719,1,1,1,'A',1,0.936916,214,826201,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"great\": 187, \"ignore_hit\": 22, \"ignore_miss\": 43, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 214, \"ignore_hit\": 22, \"large_bonus\": 44}, \"total_score_without_mods\": 826201}',56.5818,NULL,0,'2024-08-25 02:57:02','2024-08-25 02:58:13',1724554693,7676),(1835743065,6641341,1,557549,0,1,1,'D',1,0.42517,8,90050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 65, \"great\": 43}, \"maximum_statistics\": {\"great\": 147}}',4.68998,117171470,80160,NULL,'2015-06-21 10:11:19',1434881479,NULL),(1835742470,6641341,1,56190,0,1,1,'D',1,0.666667,12,116427,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 23}, \"maximum_statistics\": {\"great\": 48, \"legacy_combo_increase\": 1}}',4.88663,117225987,33120,NULL,'2015-06-24 12:16:47',1435148207,NULL),(1835673102,6641341,1,95231,0,1,1,'D',1,0.510563,13,170847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 49, \"great\": 52}, \"maximum_statistics\": {\"great\": 142}}',5.95815,117171625,85068,NULL,'2015-06-21 10:20:38',1434882038,NULL),(1841760863,6641341,1,81963,0,1,1,'D',1,0.692857,37,192154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 32}, \"maximum_statistics\": {\"great\": 70}}',6.04411,126961530,17100,NULL,'2016-10-19 08:57:15',1476867435,NULL),(1835695334,6641341,1,324177,0,1,1,'D',1,0.545918,12,146643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 37, \"great\": 46}, \"maximum_statistics\": {\"great\": 98, \"legacy_combo_increase\": 2}}',7.3643,117169618,42186,NULL,'2015-06-21 08:18:04',1434874684,NULL),(1835695120,6641341,1,324173,1,1,1,'D',1,0.698113,20,306781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 29}, \"maximum_statistics\": {\"great\": 53}}',7.70686,117154339,85032,NULL,'2015-06-20 14:07:26',1434809246,NULL),(1835695221,6641341,1,324174,0,1,1,'D',1,0.536145,21,111191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 54, \"great\": 66}, \"maximum_statistics\": {\"great\": 166, \"legacy_combo_increase\": 2}}',8.03087,117170157,53083,NULL,'2015-06-21 08:52:54',1434876774,NULL),(1835742467,6641341,1,56189,0,1,1,'C',1,0.7,16,256653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 36}, \"maximum_statistics\": {\"great\": 70, \"legacy_combo_increase\": 1}}',8.03615,117261991,41924,NULL,'2015-06-26 11:05:03',1435316703,NULL),(1835701848,6641341,1,19380,0,1,1,'D',1,0.524123,10,98120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 67, \"great\": 78}, \"maximum_statistics\": {\"great\": 228}}',8.07635,117171728,83850,NULL,'2015-06-21 10:26:51',1434882411,NULL),(1835746103,6641341,1,252047,0,1,1,'D',1,0.55625,17,110645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 41, \"great\": 59}, \"maximum_statistics\": {\"great\": 160}}',8.45199,117172609,42477,NULL,'2015-06-21 11:27:13',1434886033,NULL),(1835756058,6641341,1,404580,0,1,1,'D',1,0.6875,32,240863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 46}, \"maximum_statistics\": {\"great\": 96}}',8.54549,117189187,34080,NULL,'2015-06-22 10:41:19',1434969679,NULL),(1849130048,6641341,1,378962,0,1,1,'C',1,0.75,45,347998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 43}, \"maximum_statistics\": {\"great\": 74}}',10.4276,138343938,63431,NULL,'2018-06-17 11:26:14',1529234774,NULL),(1835780212,6641341,1,91482,0,1,1,'C',1,0.776515,65,340575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 83}, \"maximum_statistics\": {\"great\": 132}}',11.9425,117282247,105661,NULL,'2015-06-27 10:11:55',1435399915,NULL),(1864767161,6641341,1,1349918,1,1,1,'B',1,0.814516,26,511299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 43}, \"maximum_statistics\": {\"great\": 62}}',12.5935,162404977,181541,NULL,'2021-05-28 01:27:47',1622165267,NULL),(1835672313,6641341,1,95189,0,1,1,'B',1,0.8,24,168754,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 65}, \"maximum_statistics\": {\"great\": 95}}',13.0692,117225098,91347,NULL,'2015-06-24 11:22:43',1435144963,NULL),(1865025051,6641341,1,2039077,0,1,1,'B',1,0.878205,38,581126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 61, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 78}}',20.9643,162811851,53143,NULL,'2021-06-09 02:16:31',1623204991,NULL),(1865025297,6641341,1,2039077,1,1,1,'A',1,0.948718,78,750558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 70, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 78}}',26.8101,162817979,70740,NULL,'2021-06-09 08:25:09',1623227109,NULL),(1864857355,6641341,1,248615,1,1,1,'S',1,0.970238,84,793877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 79, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 84}}',27.4355,162344316,66339,NULL,'2021-05-26 09:06:28',1622019988,NULL),(1865021409,6641341,1,2039076,1,1,1,'B',1,0.891791,48,538223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 114, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 134}}',29.7375,162853119,73968,NULL,'2021-06-10 11:56:17',1623326177,NULL),(1865103051,6641341,1,518435,1,1,1,'S',1,0.977528,89,857221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 85, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 89}}',30.1142,162818753,60324,NULL,'2021-06-09 09:08:02',1623229682,NULL),(1866938115,6641341,1,2757592,1,1,1,'S',1,0.971264,174,878975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 164, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 174}}',31.9945,165680608,132564,NULL,'2021-09-09 12:32:45',1631190765,NULL),(1874891793,6642611,1,557816,0,1,1,'C',1,0.797052,86,356003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 36, \"great\": 298}, \"maximum_statistics\": {\"great\": 441}}',23.9172,177503433,182659,NULL,'2023-02-22 20:04:44',1677096284,NULL),(1862540166,6642611,1,1773278,0,1,1,'A',1,0.903017,121,594558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 192}, \"maximum_statistics\": {\"great\": 232}}',24.2904,158868067,135010,NULL,'2021-02-17 04:59:12',1613537952,NULL),(1853391514,6678901,1,1093726,0,1,1,'D',1,0.488764,18,124313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 27, \"great\": 25}, \"maximum_statistics\": {\"great\": 89}}',4.80218,144940657,107356,NULL,'2019-06-20 04:10:35',1561003835,NULL),(1847442273,6678901,1,1262271,0,1,1,'D',1,0.547619,20,165654,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 35, \"great\": 47}, \"maximum_statistics\": {\"great\": 126}}',10.2395,135649640,73392,NULL,'2018-02-02 05:11:55',1517548315,NULL),(1844945404,6678901,1,1018878,0,1,1,'B',1,0.863636,44,599408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 32}, \"maximum_statistics\": {\"great\": 44}}',10.6135,131828423,139968,NULL,'2017-07-16 06:54:40',1500188080,NULL),(1847395425,6678901,1,107409,0,1,1,'A',1,0.940476,42,749675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 37}, \"maximum_statistics\": {\"great\": 42}}',14.4923,135651673,91994,NULL,'2018-02-02 08:30:01',1517560201,NULL),(1847749039,6678901,1,848233,0,1,1,'B',1,0.876812,43,621607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 53, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 69}}',15.9866,136195189,214515,NULL,'2018-03-02 12:32:22',1519993942,NULL),(1871342796,6678901,1,3357283,1,1,1,'D',1,0.648936,26,174473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 54, \"great\": 152, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 329}}',16.9351,172116800,110216,NULL,'2022-05-24 06:36:14',1653374174,NULL),(1847395580,6678901,1,107409,0,1,1,'B',1,0.857143,42,648120,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 30, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 42}}',17.5107,135693102,77546,NULL,'2018-02-04 02:39:14',1517711954,NULL),(1847782730,6678901,1,42019,0,1,1,'B',1,0.833333,42,561768,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 51, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 75}}',18.0076,136103341,170394,NULL,'2018-02-25 07:42:29',1519544549,NULL),(1860386066,6678901,1,2635561,1,1,1,'D',1,0.688187,64,204019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 52, \"great\": 189, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 364}}',18.385,155420101,121012,NULL,'2020-10-25 08:30:44',1603614644,NULL),(1847839333,6678901,1,1523372,1,1,1,'C',1,0.797794,36,385895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 93, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 136}}',18.6889,136103255,83975,NULL,'2018-02-25 07:33:16',1519543996,NULL),(1848038099,6678901,1,1036654,0,1,1,'A',1,0.922727,110,713548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 93, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 110}}',19.3529,136620244,267851,NULL,'2018-03-24 03:38:50',1521862730,NULL),(1876474075,6678901,1,1173116,0,1,1,'C',1,0.764493,74,352485,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 86, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 138}}',19.3708,179743621,64853,NULL,'2023-07-08 15:43:49',1688831029,NULL),(1860302935,6678901,1,1384357,1,1,1,'C',1,0.713542,122,274892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 57, \"great\": 180, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 288}}',20.194,155420312,131808,NULL,'2020-10-25 08:41:38',1603615298,NULL),(1847391293,6678901,1,105037,0,1,1,'B',1,0.842282,70,515647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 149}}',20.4969,135669260,99546,NULL,'2018-02-03 03:19:14',1517627954,NULL),(1856929771,6678901,1,1403948,1,1,1,'D',1,0.645631,66,85539,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 93, \"great\": 243, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 515}}',20.7185,150205995,129618,NULL,'2020-04-17 11:56:25',1587124585,NULL),(1849950349,6678901,1,1674585,1,1,1,'C',1,0.702847,100,237655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 42, \"great\": 156, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 281}}',20.7831,139605804,103552,NULL,'2018-08-18 12:08:18',1534594098,NULL),(1847658046,6678901,1,42019,0,1,1,'A',1,0.966667,72,808542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 71, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 75}}',21.3496,135993360,206322,NULL,'2018-02-19 10:55:33',1519037733,NULL),(1849931282,6678901,1,262102,1,1,1,'B',1,0.892857,112,648880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 88}, \"maximum_statistics\": {\"great\": 112}}',21.4533,139605493,261614,NULL,'2018-08-18 11:50:20',1534593020,NULL),(1875718806,6678901,1,3414998,1,1,1,'C',1,0.786713,64,352548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 20, \"great\": 184}, \"maximum_statistics\": {\"great\": 286}}',21.6288,178505372,174800,NULL,'2023-04-21 12:09:51',1682078991,NULL),(1848204452,6678901,1,1377771,1,1,1,'B',1,0.869565,138,602238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 102, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 138}}',22.1453,136860573,166589,NULL,'2018-04-05 11:02:33',1522926153,NULL),(1865224532,6678901,1,222556,0,1,1,'B',1,0.80665,174,422886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 54, \"great\": 303, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 406}}',22.1838,162971187,247846,NULL,'2021-06-14 03:49:50',1623642590,NULL),(1871525734,6678901,1,3530556,1,1,1,'C',1,0.73253,94,286670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 54, \"great\": 247}, \"maximum_statistics\": {\"great\": 415}}',22.396,172378221,212930,NULL,'2022-06-04 06:54:01',1654325641,NULL),(1850032595,6678901,1,1385400,0,1,1,'C',1,0.750825,120,321004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 27, \"great\": 179, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 303}}',22.4418,139725348,145532,NULL,'2018-08-24 10:45:30',1535107530,NULL),(1847787920,6678901,1,107409,0,1,1,'X',1,1,42,980163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 42}}',22.863,136102940,107808,NULL,'2018-02-25 07:08:57',1519542537,NULL),(1865221017,6678901,1,2380064,1,1,1,'C',1,0.744382,133,290899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 52, \"great\": 313, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 534}}',23.0584,162880488,214200,NULL,'2021-06-11 08:45:18',1623401118,NULL),(1847454203,6678901,1,66534,0,1,1,'S',1,0.961957,92,784563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 85, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 92}}',23.2458,135693153,237726,NULL,'2018-02-04 02:42:39',1517712159,NULL),(1862074186,6678901,1,540797,0,1,1,'C',1,0.798729,109,395202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 161, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 236}}',23.6393,158324093,134553,NULL,'2021-02-01 08:03:00',1612166580,NULL),(1847748805,6678901,1,848233,0,1,1,'S',1,0.963768,69,772387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 64, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 69}}',23.6776,136153624,223375,NULL,'2018-02-28 04:01:04',1519790464,NULL),(1875938620,6678901,1,3329482,1,1,1,'D',1,0.692722,46,217916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 59, \"great\": 202}, \"maximum_statistics\": {\"great\": 371}}',23.8455,178840585,131018,NULL,'2023-05-12 08:10:22',1683879022,NULL),(1847719649,6678901,1,951538,1,1,1,'S',1,0.950758,132,696313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 119, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 132}}',24.0134,136154274,165344,NULL,'2018-02-28 05:09:11',1519794551,NULL),(1855367279,6678901,1,2140746,1,1,1,'A',1,0.903704,87,610375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',24.1374,147882377,65848,NULL,'2019-12-28 11:44:51',1577533491,NULL),(1871727655,6678901,1,1442774,0,1,1,'B',1,0.861244,131,549707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 160, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 209}}',24.7359,172617914,179539,NULL,'2022-06-14 12:49:12',1655210952,NULL),(1847812213,6678901,1,1148432,0,1,1,'B',1,0.871972,148,591771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 218, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 289}}',25.4357,136102995,226950,NULL,'2018-02-25 07:13:16',1519542796,NULL),(1847658062,6678901,1,42019,0,1,1,'S',1,0.986667,75,914035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 73, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 75}}',25.657,135993594,212400,NULL,'2018-02-19 11:13:20',1519038800,NULL),(1847791601,6678901,1,516754,0,1,1,'B',1,0.853191,213,660044,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 171}, \"maximum_statistics\": {\"great\": 235}}',25.6804,136216168,173851,NULL,'2018-03-03 11:16:18',1520075778,NULL),(1847670082,6678901,1,1020107,1,1,1,'A',1,0.937107,318,818839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 278, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 318}}',25.8468,135993921,273323,NULL,'2018-02-19 11:37:38',1519040258,NULL),(1847595024,6678901,1,955216,0,1,1,'S',1,0.952632,95,869105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 86, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 95}}',25.9969,135993997,139385,NULL,'2018-02-19 11:42:42',1519040562,NULL),(1850133448,6678901,1,955488,0,1,1,'C',1,0.775424,74,349867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 20, \"great\": 150}, \"maximum_statistics\": {\"great\": 236}}',26.1201,139628473,103704,NULL,'2018-08-19 13:01:32',1534683692,NULL),(1849890415,6678901,1,1707534,1,1,1,'B',1,0.883459,72,628274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 107, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 133}}',26.1409,139413670,119930,NULL,'2018-08-09 13:15:46',1533820546,NULL),(1847838677,6678901,1,1522180,1,1,1,'B',1,0.892523,78,670139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 86, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 107}}',26.3239,136154738,131920,NULL,'2018-02-28 05:59:23',1519797563,NULL),(1847834223,6678901,1,133612,1,1,1,'S',1,0.963504,137,776690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 127, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',26.4643,136194463,245807,NULL,'2018-03-02 11:56:35',1519991795,NULL),(1847385525,6678901,1,1385401,0,1,1,'B',1,0.851528,113,474129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 168}, \"maximum_statistics\": {\"great\": 229}}',26.6345,135651867,134855,NULL,'2018-02-02 08:45:23',1517561123,NULL),(1847410895,6678901,1,1148432,0,1,1,'A',1,0.913495,171,624255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 242}, \"maximum_statistics\": {\"great\": 289}}',26.6838,135648045,212183,NULL,'2018-02-02 02:22:46',1517538166,NULL),(1847791593,6678901,1,516754,1,1,1,'S',1,0.974468,235,917752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',26.979,136216122,202930,NULL,'2018-03-03 11:13:44',1520075624,NULL),(1847731639,6678901,1,961947,1,1,1,'A',1,0.90458,109,729938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',27.3776,136103106,111230,NULL,'2018-02-25 07:21:36',1519543296,NULL),(1850781531,6678901,1,1139967,1,1,1,'B',1,0.836449,131,481655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 23, \"great\": 311, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 428}}',27.8619,140638243,325903,NULL,'2018-10-13 08:08:24',1539418104,NULL),(1847815950,6678901,1,205312,1,1,1,'S',1,0.9625,200,801877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 185, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 200}}',27.9181,136194994,257904,NULL,'2018-03-02 12:23:19',1519993399,NULL),(1871251245,6678901,1,3199607,1,1,1,'B',1,0.807087,82,372402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 31, \"great\": 265}, \"maximum_statistics\": {\"great\": 381}}',28.194,172002094,196076,NULL,'2022-05-19 14:14:27',1652969667,NULL),(1847415508,6678901,1,120929,0,1,1,'S',1,0.977273,110,850207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 105}, \"maximum_statistics\": {\"great\": 110}}',28.4198,135692960,181316,NULL,'2018-02-04 02:28:54',1517711334,NULL),(1865257055,6678901,1,2419372,1,1,1,'B',1,0.875,132,666559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 99, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 132}}',28.4464,162971413,89044,NULL,'2021-06-14 04:02:42',1623643362,NULL),(1849913181,6678901,1,684102,1,1,1,'B',1,0.834302,67,472966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 130, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 172}}',28.4636,139603009,108329,NULL,'2018-08-18 09:06:03',1534583163,NULL),(1850763542,6678901,1,703417,1,1,1,'C',1,0.78267,87,340330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 33, \"great\": 232, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 352}}',28.7302,140638426,157322,NULL,'2018-10-13 08:24:22',1539419062,NULL),(1847719656,6678901,1,951538,1,1,1,'S',1,0.969697,132,796416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 124, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 132}}',28.8487,136154298,172564,NULL,'2018-02-28 05:12:16',1519794736,NULL),(1849760003,6678901,1,67792,0,1,1,'B',1,0.868,158,592196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 200, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 2}}',29.1329,139181089,295676,NULL,'2018-07-29 09:58:33',1532858313,NULL),(1860272304,6678901,1,2445254,1,1,1,'B',1,0.81682,113,403304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 45, \"great\": 320, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 434}}',29.2568,155420443,294884,NULL,'2020-10-25 08:48:25',1603615705,NULL),(1871334222,6678901,1,3183735,1,1,1,'C',1,0.783251,99,340650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 28, \"great\": 258}, \"maximum_statistics\": {\"great\": 406}}',29.3178,172117999,192420,NULL,'2022-05-24 08:11:17',1653379877,NULL),(1871296209,6678901,1,3297277,1,1,1,'C',1,0.760294,108,314368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 48, \"great\": 225}, \"maximum_statistics\": {\"great\": 340}}',29.576,172118043,141888,NULL,'2022-05-24 08:14:24',1653380064,NULL),(1847838730,6678901,1,1522180,1,1,1,'A',1,0.929907,80,690511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 93, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 107}}',29.8437,136103182,123175,NULL,'2018-02-25 07:27:05',1519543625,NULL),(1847603788,6678901,1,961947,1,1,1,'A',1,0.942748,131,791358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 116, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 131}}',29.8538,135994064,118819,NULL,'2018-02-19 11:47:34',1519040854,NULL),(1862099418,6678901,1,1625590,1,1,1,'B',1,0.819058,73,398830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 46, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 467}}',30.0234,158291932,208533,NULL,'2021-01-31 08:48:36',1612082916,NULL),(1876436114,6678901,1,3756871,1,1,1,'C',1,0.738698,85,274093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 70, \"great\": 334, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 553}}',30.0422,179742714,240998,NULL,'2023-07-08 14:51:01',1688827861,NULL),(1849963746,6678901,1,580395,1,1,1,'A',1,0.942857,126,740932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 156}, \"maximum_statistics\": {\"great\": 175}}',30.1809,139522646,286661,NULL,'2018-08-14 12:09:51',1534248591,NULL),(1871365129,6678901,1,3216086,1,1,1,'B',1,0.861554,164,522499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 6, \"great\": 369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 502}}',30.1988,172116890,318570,NULL,'2022-05-24 06:43:27',1653374607,NULL),(1847833719,6678901,1,1261691,1,1,1,'A',1,0.927215,158,763672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 135, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 158}}',30.391,136194911,181205,NULL,'2018-03-02 12:19:25',1519993165,NULL),(1848294730,6678901,1,442512,1,1,1,'A',1,0.928161,173,742882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 150, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 174}}',30.3918,137055323,364095,NULL,'2018-04-15 02:27:59',1523759279,NULL),(1847834235,6678901,1,133612,1,1,1,'S',1,0.978102,137,866592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 131, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',30.8235,136194525,254947,NULL,'2018-03-02 12:00:17',1519992017,NULL),(1853832236,6678901,1,1796419,0,1,1,'B',1,0.860294,93,491873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 215, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 272}}',30.8237,145494942,153061,NULL,'2019-07-24 02:11:39',1563934299,NULL),(1876453891,6678901,1,2536443,1,1,1,'C',1,0.726534,67,258025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 77, \"great\": 328, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 554}}',30.8756,179743227,191402,NULL,'2023-07-08 15:19:51',1688829591,NULL),(1847419233,6678901,1,951538,0,1,1,'B',1,0.867424,71,503112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 132}}',31.0566,135669397,104814,NULL,'2018-02-03 03:29:54',1517628594,NULL),(1850130241,6678901,1,1600401,1,1,1,'C',1,0.798701,110,366247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 58, \"great\": 380, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 539}}',31.2406,139626063,247415,NULL,'2018-08-19 10:39:06',1534675146,NULL),(1849749477,6678901,1,1628217,1,1,1,'A',1,0.923567,157,780064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 133, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 157}}',31.8644,139224894,229360,NULL,'2018-07-31 12:51:06',1533041466,NULL),(1852393031,6678901,1,381499,1,1,1,'B',1,0.839196,134,454514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 21, \"great\": 291, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 398}}',32.1222,143250615,245830,NULL,'2019-03-17 06:58:24',1552805904,NULL),(1848197002,6678901,1,205312,1,1,1,'S',1,0.9675,200,884365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 187, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 200}}',32.1959,136766982,280250,NULL,'2018-03-31 14:47:46',1522507666,NULL),(1848588471,6678901,1,1017972,1,1,1,'S',1,0.993151,73,1041512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 73}}',32.347,137336035,125490,NULL,'2018-04-29 02:27:00',1524968820,NULL),(1871379038,6678901,1,1112761,1,1,1,'B',1,0.827979,149,428048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 67, \"great\": 557}, \"maximum_statistics\": {\"great\": 747}}',32.4785,172118214,361694,NULL,'2022-05-24 08:28:06',1653380886,NULL),(1848316219,6678901,1,334204,1,1,1,'B',1,0.855615,118,517485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 281, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 374}}',32.6525,137055384,401048,NULL,'2018-04-15 02:32:20',1523759540,NULL),(1847787978,6678901,1,1317286,1,1,1,'A',1,0.90566,197,654166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 400, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 477}}',33.3838,136153976,338840,NULL,'2018-02-28 04:36:08',1519792568,NULL),(1847410669,6678901,1,315550,0,1,1,'A',1,0.946429,93,626229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 152}, \"maximum_statistics\": {\"great\": 168}}',34.1256,135651624,187108,NULL,'2018-02-02 08:26:33',1517559993,NULL),(1847823574,6678901,1,698692,1,1,1,'A',1,0.935583,274,743846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 289, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 326}}',34.1773,136216511,375717,NULL,'2018-03-03 11:35:56',1520076956,NULL),(1848224597,6678901,1,1569396,1,1,1,'S',1,0.972868,129,855460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 129}}',34.1824,136781724,174504,NULL,'2018-04-01 07:28:01',1522567681,NULL),(1847436214,6678901,1,133614,1,1,1,'B',1,0.876093,237,579896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 263}, \"maximum_statistics\": {\"great\": 343}}',34.4002,135651547,290562,NULL,'2018-02-02 08:19:24',1517559564,NULL),(1876474071,6678901,1,1173116,0,1,1,'B',1,0.862319,91,567917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 109, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 138}}',34.4046,179743604,90237,NULL,'2023-07-08 15:42:40',1688830960,NULL),(1875512005,6678901,1,3904547,1,1,1,'B',1,0.835034,86,428320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 294}}',34.5326,178402021,155819,NULL,'2023-04-15 05:34:27',1681536867,NULL),(1871358044,6678901,1,2025939,0,1,1,'C',1,0.740566,77,323971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 19, \"great\": 121}, \"maximum_statistics\": {\"great\": 212}}',34.7141,172117631,105267,NULL,'2022-05-24 07:40:20',1653378020,NULL),(1848518167,6678901,1,1554750,1,1,1,'B',1,0.828358,100,430659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 17, \"great\": 237, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 335}}',34.7538,137312304,138508,NULL,'2018-04-28 03:55:32',1524887732,NULL),(1871215460,6678901,1,1404467,1,1,1,'B',1,0.882353,184,630917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 205}, \"maximum_statistics\": {\"great\": 255}}',34.899,172001985,244544,NULL,'2022-05-19 14:09:20',1652969360,NULL),(1848196014,6678901,1,955000,1,1,1,'A',1,0.934978,146,705138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 223}}',34.9601,136877586,131430,NULL,'2018-04-06 08:28:56',1523003336,NULL),(1850086203,6678901,1,754441,1,1,1,'B',1,0.868996,160,570016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 180, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 229}}',35.1078,139629339,190574,NULL,'2018-08-19 13:46:31',1534686391,NULL),(1871340843,6678901,1,3460808,1,1,1,'B',1,0.863128,140,488146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 23, \"great\": 413}, \"maximum_statistics\": {\"great\": 537}}',35.1219,172118595,316184,NULL,'2022-05-24 08:52:06',1653382326,NULL),(1871426526,6678901,1,1988751,1,1,1,'C',1,0.753425,102,325868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 19, \"great\": 167}, \"maximum_statistics\": {\"great\": 292}}',35.1854,172382687,135118,NULL,'2022-06-04 11:25:52',1654341952,NULL),(1871531655,6678901,1,3534217,1,1,1,'B',1,0.848077,86,446087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 25, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',35.1908,172358891,184752,NULL,'2022-06-03 12:18:34',1654258714,NULL),(1847838144,6678901,1,66534,0,1,1,'X',1,1,92,951407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 92}}',35.3608,136154450,263450,NULL,'2018-02-28 05:28:04',1519795684,NULL),(1848319522,6678901,1,854597,1,1,1,'S',1,0.964602,113,767271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 105}, \"maximum_statistics\": {\"great\": 113, \"legacy_combo_increase\": 1}}',35.507,136895886,151557,NULL,'2018-04-07 04:45:56',1523076356,NULL),(1860309386,6678901,1,546409,0,1,1,'B',1,0.892774,244,632825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 355, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 429}}',35.5346,155420191,452647,NULL,'2020-10-25 08:35:09',1603614909,NULL),(1847784312,6678901,1,898823,1,1,1,'S',1,0.954887,266,829235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 242, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 266}}',35.6983,136154365,256498,NULL,'2018-02-28 05:18:23',1519795103,NULL),(1848275283,6678901,1,409530,1,1,1,'S',1,0.966216,222,774603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 207, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 222}}',35.7436,136895214,332250,NULL,'2018-04-07 03:53:25',1523073205,NULL),(1850123622,6678901,1,658078,1,1,1,'A',1,0.94362,290,741258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 300, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 337}}',35.9214,139629297,497515,NULL,'2018-08-19 13:44:30',1534686270,NULL),(1849843471,6678901,1,1031603,1,1,1,'B',1,0.884454,158,595222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 186, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 238}}',35.9329,139389496,152356,NULL,'2018-08-08 10:11:02',1533723062,NULL),(1849913169,6678901,1,684102,1,1,1,'C',1,0.787791,63,392826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 116, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 172}}',35.9527,139602969,94482,NULL,'2018-08-18 09:02:46',1534582966,NULL),(1871329769,6678901,1,3448012,1,1,1,'B',1,0.881395,86,544347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',35.972,172116744,111240,NULL,'2022-05-24 06:32:31',1653373951,NULL),(1871474540,6678901,1,200274,0,1,1,'B',1,0.850549,144,485765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 20, \"great\": 339}, \"maximum_statistics\": {\"great\": 455}}',36.0401,172359514,298346,NULL,'2022-06-03 12:50:17',1654260617,NULL),(1871513660,6678901,1,3086537,1,1,1,'C',1,0.76073,224,384176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 48, \"great\": 291}, \"maximum_statistics\": {\"great\": 466}}',36.0436,172378605,323646,NULL,'2022-06-04 07:19:33',1654327173,NULL),(1875573291,6678901,1,2026979,1,1,1,'A',1,0.924036,441,745388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 374}, \"maximum_statistics\": {\"great\": 441}}',36.1273,178402076,486952,NULL,'2023-04-15 05:38:28',1681537108,NULL),(1847834030,6678901,1,1262271,1,1,1,'S',1,0.984127,126,876468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 122, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 126}}',36.1736,136141805,171004,NULL,'2018-02-27 12:31:51',1519734711,NULL),(1849805400,6678901,1,830081,1,1,1,'S',1,0.969697,198,855128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 186, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 198}}',36.4876,139240283,335160,NULL,'2018-08-01 07:42:47',1533109367,NULL),(1847760176,6678901,1,1385401,1,1,1,'A',1,0.941048,229,769409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 202, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 229}}',37.103,136154142,237064,NULL,'2018-02-28 04:52:15',1519793535,NULL),(1855138754,6678901,1,2138887,1,1,1,'A',1,0.921659,101,626170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 191, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 217}}',37.2042,147337276,126204,NULL,'2019-11-23 06:20:59',1574490059,NULL),(1849830785,6678901,1,744649,1,1,1,'A',1,0.936404,228,795305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 199, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 228}}',37.3801,139240218,376190,NULL,'2018-08-01 07:37:20',1533109040,NULL),(1864971372,6678901,1,2728166,1,1,1,'C',1,0.786561,115,357553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 72, \"great\": 507, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 759}}',37.4887,162550000,375042,NULL,'2021-06-01 05:04:15',1622523855,NULL),(1871585122,6678901,1,50817,0,1,1,'C',1,0.792948,81,345697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 35, \"great\": 359}, \"maximum_statistics\": {\"great\": 553, \"legacy_combo_increase\": 8}}',37.5755,172404765,275860,NULL,'2022-06-05 08:03:54',1654416234,NULL),(1847834094,6678901,1,1262271,1,1,1,'S',1,0.980159,126,919118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 121, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126}}',37.6777,136194833,173500,NULL,'2018-03-02 12:15:24',1519992924,NULL),(1871362072,6678901,1,86546,1,1,1,'B',1,0.886885,243,665274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 240}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',37.8791,172003496,416612,NULL,'2022-05-19 15:12:47',1652973167,NULL),(1850058206,6678901,1,848235,0,1,1,'A',1,0.920968,198,650990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 269, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 310}}',38.1995,139629423,265478,NULL,'2018-08-19 13:51:41',1534686701,NULL),(1847785566,6678901,1,181314,1,1,1,'S',1,0.978261,184,838649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 176, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 184}}',38.331,136153929,277830,NULL,'2018-02-28 04:31:39',1519792299,NULL),(1871415466,6678901,1,1582613,1,1,1,'A',1,0.9025,319,652409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 14, \"great\": 497, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 600}}',38.3525,172382770,508483,NULL,'2022-06-04 11:29:37',1654342177,NULL),(1871481965,6678901,1,3510629,1,1,1,'B',1,0.863905,131,516089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 260}, \"maximum_statistics\": {\"great\": 338}}',38.663,172378246,201910,NULL,'2022-06-04 06:55:47',1654325747,NULL),(1849816863,6678901,1,1262335,0,1,1,'B',1,0.873684,183,556714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 22, \"great\": 235, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 285}}',38.6662,139240361,203348,NULL,'2018-08-01 07:50:50',1533109850,NULL),(1876453873,6678901,1,2536439,1,1,1,'A',1,0.905229,138,663431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 251, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 306}}',38.8816,179743170,246640,NULL,'2023-07-08 15:17:28',1688829448,NULL),(1848198611,6678901,1,956187,1,1,1,'S',1,0.968944,161,866957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 151, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 161}}',38.9573,136860523,162130,NULL,'2018-04-05 10:57:57',1522925877,NULL),(1849965734,6678901,1,1678957,1,1,1,'S',1,0.967626,139,920104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 130, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 139}}',39.1007,139605910,114705,NULL,'2018-08-18 12:14:08',1534594448,NULL),(1847804450,6678901,1,531809,0,1,1,'B',1,0.898892,236,663069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 294, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 361}}',39.1697,136216215,290431,NULL,'2018-03-03 11:19:25',1520075965,NULL),(1847415537,6678901,1,120929,0,1,1,'X',1,1,110,979631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110}, \"maximum_statistics\": {\"great\": 110}}',39.172,135693014,196840,NULL,'2018-02-04 02:31:52',1517711512,NULL),(1850057911,6678901,1,1017973,1,1,1,'B',1,0.867063,242,621875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 186}, \"maximum_statistics\": {\"great\": 252}}',39.4265,139629373,226240,NULL,'2018-08-19 13:48:27',1534686507,NULL),(1875879377,6678901,1,932143,1,1,1,'B',1,0.896761,163,575497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 207}, \"maximum_statistics\": {\"great\": 247}}',39.4629,178749530,185449,NULL,'2023-05-06 14:51:31',1683384691,NULL),(1850092999,6678901,1,1313864,1,1,1,'A',1,0.927907,215,780361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 184, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 215}}',39.549,139725029,208898,NULL,'2018-08-24 10:23:04',1535106184,NULL),(1850067638,6678901,1,1628224,1,1,1,'B',1,0.874005,140,499889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 303, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 377}}',39.8565,139628293,222616,NULL,'2018-08-19 12:51:40',1534683100,NULL),(1850089905,6678901,1,1037801,1,1,1,'A',1,0.922907,137,688273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 193, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 227}}',40.0825,139627814,159406,NULL,'2018-08-19 12:24:00',1534681440,NULL),(1848323708,6678901,1,1005725,1,1,1,'S',1,0.956919,383,775868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 350, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 383}}',40.2978,137044832,423624,NULL,'2018-04-14 15:19:47',1523719187,NULL),(1875909140,6678901,1,3873922,1,1,1,'B',1,0.872493,154,551546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 267}, \"maximum_statistics\": {\"great\": 349}}',40.373,178876857,269582,NULL,'2023-05-14 06:09:19',1684044559,NULL),(1848580835,6678901,1,1003453,1,1,1,'B',1,0.849365,203,520127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 38, \"great\": 423, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 551}}',40.5801,137446723,537926,NULL,'2018-05-04 11:17:58',1525432678,NULL),(1875808658,6678901,1,3282190,1,1,1,'A',1,0.915162,266,720929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 235, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 277}}',40.6881,178749706,262672,NULL,'2023-05-06 15:00:59',1683385259,NULL),(1850003983,6678901,1,502234,1,1,1,'S',1,0.971223,139,912343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 131, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 139}}',40.7881,139602256,184580,NULL,'2018-08-18 08:13:53',1534580033,NULL),(1847373817,6678901,1,397536,0,1,1,'A',1,0.920202,370,598118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 420}, \"maximum_statistics\": {\"great\": 495}}',40.7893,135692892,356072,NULL,'2018-02-04 02:25:01',1517711101,NULL),(1871465019,6678901,1,3495975,1,1,1,'B',1,0.880383,200,559093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 24, \"great\": 342}, \"maximum_statistics\": {\"great\": 418}}',40.7922,172354061,304533,NULL,'2022-06-03 07:06:32',1654239992,NULL),(1848351806,6678901,1,1569065,1,1,1,'A',1,0.922554,233,705474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 323, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 368}}',40.8046,137055166,383678,NULL,'2018-04-15 02:15:26',1523758526,NULL),(1849749452,6678901,1,1628217,1,1,1,'S',1,0.980892,157,856879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 151, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 157}}',40.8729,139220224,223119,NULL,'2018-07-31 07:30:10',1533022210,NULL),(1871471187,6678901,1,3394505,1,1,1,'B',1,0.876635,143,538760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 17, \"great\": 420, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 535}}',40.9846,172359743,335708,NULL,'2022-06-03 13:01:09',1654261269,NULL),(1848178980,6678901,1,1261691,1,1,1,'S',1,0.984177,158,861772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 153, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 158}}',41.0911,136860755,187288,NULL,'2018-04-05 11:16:36',1522926996,NULL),(1876474066,6678901,1,1173116,1,1,1,'A',1,0.92029,95,670511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 117, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 138}}',41.5131,179743587,99514,NULL,'2023-07-08 15:41:18',1688830878,NULL),(1871460841,6678901,1,2025938,1,1,1,'C',1,0.760504,75,341193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 22, \"great\": 146}, \"maximum_statistics\": {\"great\": 238}}',41.8864,172359781,124216,NULL,'2022-06-03 13:03:02',1654261382,NULL),(1850781559,6678901,1,1139967,1,1,1,'B',1,0.882009,179,636030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 342, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 428}}',41.956,140638319,410527,NULL,'2018-10-13 08:14:30',1539418470,NULL),(1850031203,6678901,1,1111679,1,1,1,'A',1,0.947522,327,758101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 308, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 343}}',41.9683,139644078,553812,NULL,'2018-08-20 07:15:26',1534749326,NULL),(1850031927,6678901,1,1385090,1,1,1,'B',1,0.84867,130,470565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 56, \"great\": 685, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 902}}',42.1362,139663127,614098,NULL,'2018-08-21 06:59:19',1534834759,NULL),(1847718673,6678901,1,557816,0,1,1,'A',1,0.904762,108,590489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 368, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 441}}',42.2656,136154493,286239,NULL,'2018-02-28 05:33:32',1519796012,NULL),(1848582173,6678901,1,829723,1,1,1,'S',1,0.972441,254,867735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 240, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 254}}',42.716,137335774,363667,NULL,'2018-04-29 02:11:17',1524967877,NULL),(1871638528,6678901,1,3070556,1,1,1,'B',1,0.809487,83,372189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 69, \"great\": 467}, \"maximum_statistics\": {\"great\": 643}}',42.7893,172404951,250298,NULL,'2022-06-05 08:14:06',1654416846,NULL),(1849951159,6678901,1,1674972,1,1,1,'B',1,0.889222,163,665991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 132, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 167}}',42.795,139605851,153712,NULL,'2018-08-18 12:10:43',1534594243,NULL),(1875957466,6678901,1,794121,1,1,1,'B',1,0.845679,125,469121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 16, \"great\": 296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 405}}',42.817,178877639,274002,NULL,'2023-05-14 07:15:08',1684048508,NULL),(1875861322,6678901,1,2717892,1,1,1,'C',1,0.787383,92,349416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 65, \"great\": 557}, \"maximum_statistics\": {\"great\": 856}}',43.0129,178808432,368170,NULL,'2023-05-10 04:48:27',1683694107,NULL),(1871536332,6678901,1,3617435,1,1,1,'A',1,0.913832,252,671095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 373}, \"maximum_statistics\": {\"great\": 441}}',43.3889,172378415,418624,NULL,'2022-06-04 07:06:05',1654326365,NULL),(1850787019,6678901,1,1799255,1,1,1,'A',1,0.948718,147,796423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 211, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 234}}',43.4514,140777255,208439,NULL,'2018-10-21 06:54:54',1540104894,NULL),(1871470646,6678901,1,3241790,1,1,1,'A',1,0.925664,428,685964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 491, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 565}}',43.5503,172359168,500631,NULL,'2022-06-03 12:32:17',1654259537,NULL),(1852445244,6678901,1,1797367,1,1,1,'B',1,0.881029,164,548668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 248, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 311}}',43.9092,143250585,190312,NULL,'2019-03-17 06:55:36',1552805736,NULL),(1848299193,6678901,1,453359,0,1,1,'S',1,0.967172,396,804246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 370, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 396}}',44.0054,136896214,324822,NULL,'2018-04-07 05:09:34',1523077774,NULL),(1850786943,6678901,1,1797364,1,1,1,'A',1,0.957346,177,805333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 194, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 211}}',44.4898,140777377,190751,NULL,'2018-10-21 07:05:40',1540105540,NULL),(1850786563,6678901,1,1796222,1,1,1,'S',1,0.984694,196,889045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 190, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 196}}',44.6734,140777358,220526,NULL,'2018-10-21 07:04:00',1540105440,NULL),(1848588592,6678901,1,1017974,1,1,1,'A',1,0.946809,188,790692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 168}, \"maximum_statistics\": {\"great\": 188}}',44.8105,137446555,165614,NULL,'2018-05-04 11:08:05',1525432085,NULL),(1848588588,6678901,1,1017974,1,1,1,'A',1,0.914894,188,761790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 156}, \"maximum_statistics\": {\"great\": 188}}',44.8649,137335979,166218,NULL,'2018-04-29 02:23:51',1524968631,NULL),(1852434620,6678901,1,1786526,1,1,1,'B',1,0.861352,114,488920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 31, \"great\": 448, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 577}}',44.9316,143250678,288914,NULL,'2019-03-17 07:04:01',1552806241,NULL),(1850763645,6678901,1,703420,1,1,1,'A',1,0.905063,119,602469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 237}}',45.0687,140638174,150287,NULL,'2018-10-13 08:03:06',1539417786,NULL),(1876468896,6678901,1,3801993,1,1,1,'B',1,0.835831,148,453550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 35, \"great\": 528, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 734}}',45.3495,179738501,464780,NULL,'2023-07-08 09:31:45',1688808705,NULL),(1871390851,6678901,1,3021444,1,1,1,'A',1,0.905728,158,612791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 348}, \"maximum_statistics\": {\"great\": 419}}',45.362,172118088,301328,NULL,'2022-05-24 08:17:55',1653380275,NULL),(1871350920,6678901,1,3470471,1,1,1,'A',1,0.904306,205,639912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 346}, \"maximum_statistics\": {\"great\": 418}}',45.6819,172118293,457366,NULL,'2022-05-24 08:32:59',1653381179,NULL),(1848167135,6678901,1,531809,1,1,1,'S',1,0.955679,361,828558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 329, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 361}}',45.6916,136780161,379077,NULL,'2018-04-01 05:19:12',1522559952,NULL),(1871166380,6678901,1,2536439,1,1,1,'A',1,0.905229,215,715853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 253}, \"maximum_statistics\": {\"great\": 306}}',45.7971,172002187,265711,NULL,'2022-05-19 14:18:21',1652969901,NULL),(1848196914,6678901,1,955423,1,1,1,'A',1,0.936992,198,753892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 216, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 246}}',45.8339,136780236,199368,NULL,'2018-04-01 05:25:53',1522560353,NULL),(1848289422,6678901,1,105037,1,1,1,'S',1,0.966443,149,919533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 139, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 149}}',46.2692,136896436,156716,NULL,'2018-04-07 05:25:10',1523078710,NULL),(1848346437,6678901,1,1540850,1,1,1,'S',1,0.968447,206,802022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 193, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 206}}',46.3367,136895856,181758,NULL,'2018-04-07 04:42:57',1523076177,NULL),(1850001845,6678901,1,1706624,1,1,1,'A',1,0.938849,278,754946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 244, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 278}}',46.9023,139606518,276052,NULL,'2018-08-18 12:48:26',1534596506,NULL),(1871473258,6678901,1,2039880,1,1,1,'B',1,0.85783,184,505809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 43, \"great\": 564}, \"maximum_statistics\": {\"great\": 728}}',47.219,172378524,509724,NULL,'2022-06-04 07:13:36',1654326816,NULL),(1865223286,6678901,1,222216,0,1,1,'B',1,0.884058,177,555712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 32, \"great\": 562, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 690}}',47.2662,162971270,436702,NULL,'2021-06-14 03:54:39',1623642879,NULL),(1876434730,6678901,1,40709,0,1,1,'B',1,0.804828,113,378550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 39, \"great\": 481, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 725}}',47.2878,179743374,350600,NULL,'2023-07-08 15:28:51',1688830131,NULL),(1850787015,6678901,1,1799255,1,1,1,'S',1,0.978632,234,892788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 224, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 234}}',47.4545,140777235,260832,NULL,'2018-10-21 06:52:22',1540104742,NULL),(1876430072,6678901,1,4095183,1,1,1,'B',1,0.860202,171,557353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 15, \"great\": 301, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 397}}',47.6172,179675510,282580,NULL,'2023-07-04 04:42:59',1688445779,NULL),(1850914168,6678901,1,1796280,1,1,1,'A',1,0.920266,227,662724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 257, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 301}}',47.6296,140874131,240221,NULL,'2018-10-27 05:40:03',1540618803,NULL),(1875840840,6678901,1,3891202,1,1,1,'A',1,0.937409,307,700156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 608}, \"maximum_statistics\": {\"great\": 687}}',47.8546,178747713,579594,NULL,'2023-05-06 13:10:41',1683378641,NULL),(1871383704,6678901,1,1772899,1,1,1,'A',1,0.936073,414,758925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 387, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 438}}',47.8699,172015790,660612,NULL,'2022-05-20 04:18:53',1653020333,NULL),(1860335046,6678901,1,46969,1,1,1,'A',1,0.926829,148,687032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 212, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 246}}',47.906,155420359,288791,NULL,'2020-10-25 08:44:36',1603615476,NULL),(1871946085,6678901,1,3532450,1,1,1,'B',1,0.869403,76,572159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 104}, \"maximum_statistics\": {\"great\": 134}}',48.0572,173009983,73567,NULL,'2022-07-01 09:02:06',1656666126,NULL),(1871619047,6678901,1,2756887,1,1,1,'B',1,0.827314,141,444598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 29, \"great\": 319}, \"maximum_statistics\": {\"great\": 443}}',48.2552,172404884,229780,NULL,'2022-06-05 08:09:55',1654416595,NULL),(1850787116,6678901,1,1799199,1,1,1,'A',1,0.929825,284,730035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 246, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 285}}',48.706,140777278,287944,NULL,'2018-10-21 06:56:59',1540105019,NULL),(1850056742,6678901,1,1407828,1,1,1,'A',1,0.942478,465,751557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 501, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 565}}',48.7305,139663053,642051,NULL,'2018-08-21 06:53:50',1534834430,NULL),(1871226334,6678901,1,3475315,1,1,1,'A',1,0.920078,176,629850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 441}, \"maximum_statistics\": {\"great\": 513}}',49.3047,172002303,335490,NULL,'2022-05-19 14:23:12',1652970192,NULL),(1876504002,6678901,1,2381027,1,1,1,'A',1,0.906677,218,594354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 13, \"great\": 549, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 659}}',49.6229,179743060,514799,NULL,'2023-07-08 15:11:29',1688829089,NULL),(1850100724,6678901,1,1582606,1,1,1,'A',1,0.933894,263,735020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 363, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 416}}',50.125,139626410,378018,NULL,'2018-08-19 11:02:25',1534676545,NULL),(1847931557,6678901,1,1044378,1,1,1,'S',1,0.976923,260,866193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 248, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 260}}',50.4794,136350059,256192,NULL,'2018-03-10 10:39:52',1520678392,NULL),(1848198625,6678901,1,956187,1,1,1,'S',1,0.990683,161,976297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 158, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 161}}',51.0355,136860556,167720,NULL,'2018-04-05 11:00:27',1522926027,NULL),(1853806128,6678901,1,218456,1,1,1,'B',1,0.877841,243,574115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 38, \"great\": 570, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 704}}',51.0954,145512884,570926,NULL,'2019-07-25 05:09:19',1564031359,NULL),(1871437972,6678901,1,3555377,1,1,1,'A',1,0.949728,368,808470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 331}, \"maximum_statistics\": {\"great\": 368}}',51.4796,172378361,376920,NULL,'2022-06-04 07:02:32',1654326152,NULL),(1876088379,6678901,1,3609427,1,1,1,'B',1,0.892562,208,591082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 8, \"great\": 483, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 605}}',52.5221,179185845,455009,NULL,'2023-06-02 13:43:05',1685713385,NULL),(1871468207,6678901,1,3236154,1,1,1,'A',1,0.911972,203,644813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 364}, \"maximum_statistics\": {\"great\": 426}}',52.5866,172354151,323423,NULL,'2022-06-03 07:12:49',1654240369,NULL),(1871536301,6678901,1,3618481,1,1,1,'A',1,0.909174,220,630333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 10, \"great\": 456}, \"maximum_statistics\": {\"great\": 545}}',52.6563,172378471,425752,NULL,'2022-06-04 07:09:51',1654326591,NULL),(1850132180,6678901,1,954941,1,1,1,'B',1,0.876676,147,573657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 373}}',52.676,139628440,244480,NULL,'2018-08-19 12:59:30',1534683570,NULL),(1875838431,6678901,1,3351030,1,1,1,'A',1,0.93538,321,756652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 547, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 619}}',52.9365,178747561,523782,NULL,'2023-05-06 13:01:37',1683378097,NULL),(1848272535,6678901,1,407149,1,1,1,'S',1,0.961283,452,818638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 417, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 452}}',53.3048,136895495,524970,NULL,'2018-04-07 04:16:27',1523074587,NULL),(1849728473,6678901,1,119953,0,1,1,'A',1,0.952806,229,844735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 358, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 392}}',53.501,139225182,338089,NULL,'2018-07-31 13:09:00',1533042540,NULL),(1848601449,6678901,1,351190,0,1,1,'A',1,0.962312,374,764753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 555, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 597}}',54.2501,137312607,471322,NULL,'2018-04-28 04:16:38',1524888998,NULL),(1849879525,6678901,1,1574313,1,1,1,'A',1,0.947977,162,743887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 157, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 173}}',54.9059,139262236,133050,NULL,'2018-08-02 09:51:56',1533203516,NULL),(1852831973,6678901,1,1851557,1,1,1,'A',1,0.953258,220,787567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 322, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 353}}',55.3381,143833399,341744,NULL,'2019-04-20 04:58:36',1555736316,NULL),(1850855023,6678901,1,958297,1,1,1,'A',1,0.95583,281,830837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 283}}',55.4313,140860676,238374,NULL,'2018-10-26 13:24:33',1540560273,NULL),(1850019070,6678901,1,1370257,1,1,1,'S',1,0.980903,576,907355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 554, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 576}}',55.5152,139725150,482682,NULL,'2018-08-24 10:32:15',1535106735,NULL),(1850004497,6678901,1,502973,1,1,1,'A',1,0.949791,439,772819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 654, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 717}}',55.5771,139602544,586872,NULL,'2018-08-18 08:35:40',1534581340,NULL),(1848252786,6678901,1,265590,1,1,1,'B',1,0.872059,347,611115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 1, \"great\": 507, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 680}}',55.6948,137055485,738190,NULL,'2018-04-15 02:39:39',1523759979,NULL),(1850141032,6678901,1,507466,1,1,1,'A',1,0.924318,217,651883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 351, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 403}}',55.7728,139629525,256281,NULL,'2018-08-19 13:56:56',1534687016,NULL),(1871946076,6678901,1,3532450,1,1,1,'A',1,0.910448,134,735351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 110}, \"maximum_statistics\": {\"great\": 134}}',56.2163,173009965,112486,NULL,'2022-07-01 09:00:44',1656666044,NULL),(1848197119,6678901,1,955487,1,1,1,'S',1,0.962428,173,850044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173}}',56.9053,136877554,168810,NULL,'2018-04-06 08:25:28',1523003128,NULL),(1871431984,6678901,1,3465605,1,1,1,'A',1,0.959911,250,776032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 415, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 449}}',56.9842,172378297,583958,NULL,'2022-06-04 06:58:59',1654325939,NULL),(1875906941,6678901,1,3869891,1,1,1,'A',1,0.933702,334,734016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 475}, \"maximum_statistics\": {\"great\": 543}}',57.0463,178840808,445852,NULL,'2023-05-12 08:38:21',1683880701,NULL),(1850886049,6678901,1,515642,1,1,1,'B',1,0.873832,123,533761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 14, \"great\": 414, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 535}}',57.1508,140874203,344746,NULL,'2018-10-27 05:46:01',1540619161,NULL),(1850138181,6678901,1,1368790,1,1,1,'A',1,0.933599,442,691761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 664, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 753}}',57.6686,139725222,550738,NULL,'2018-08-24 10:36:57',1535107017,NULL),(1848279350,6678901,1,956188,1,1,1,'S',1,0.955056,267,825164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 243}, \"maximum_statistics\": {\"great\": 267}}',58.1764,137056075,250872,NULL,'2018-04-15 03:14:34',1523762074,NULL),(1848186945,6678901,1,119953,0,1,1,'S',1,0.982143,392,909592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 378, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392}}',58.9886,136780291,376694,NULL,'2018-04-01 05:31:11',1522560671,NULL),(1871615398,6678901,1,2753267,0,1,1,'A',1,0.908867,161,616799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 341}, \"maximum_statistics\": {\"great\": 406}}',59.0569,172404850,257870,NULL,'2022-06-05 08:08:15',1654416495,NULL),(1850776996,6678901,1,1111833,1,1,1,'A',1,0.978682,501,885855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 496, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 516}}',59.15,140638362,510768,NULL,'2018-10-13 08:19:03',1539418743,NULL),(1875799748,6678901,1,3857532,1,1,1,'A',1,0.930518,327,716059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 646}, \"maximum_statistics\": {\"great\": 734}}',59.7206,178747636,667137,NULL,'2023-05-06 13:06:23',1683378383,NULL),(1847769746,6678901,1,270415,1,1,1,'S',1,0.953077,650,798591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 589, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 650}}',59.8978,136153393,713986,NULL,'2018-02-28 03:40:06',1519789206,NULL),(1871744852,6678901,1,1945196,1,1,1,'A',1,0.936658,298,726085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 7, \"great\": 655, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 742}}',59.9024,172614697,745930,NULL,'2022-06-14 09:33:46',1655199226,NULL),(1871162800,6678901,1,2530756,1,1,1,'A',1,0.920973,160,696273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 283}, \"maximum_statistics\": {\"great\": 329}}',60.2747,172002417,242147,NULL,'2022-05-19 14:28:27',1652970507,NULL),(1875865926,6678901,1,3083688,1,1,1,'A',1,0.914557,231,707937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 402}, \"maximum_statistics\": {\"great\": 474}}',62.4106,178749597,407820,NULL,'2023-05-06 14:54:57',1683384897,NULL),(1875953471,6678901,1,3905285,1,1,1,'B',1,0.896867,219,599669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 18, \"great\": 626}, \"maximum_statistics\": {\"great\": 766}}',62.9483,178877607,528750,NULL,'2023-05-14 07:12:38',1684048358,NULL),(1871502064,6678901,1,749857,0,1,1,'A',1,0.916928,266,706876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 272}, \"maximum_statistics\": {\"great\": 319}}',63.0279,172378630,279850,NULL,'2022-06-04 07:21:12',1654327272,NULL),(1850077805,6678901,1,744674,1,1,1,'A',1,0.946869,334,732192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 474, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 527}}',63.7565,139644040,547594,NULL,'2018-08-20 07:10:48',1534749048,NULL),(1849681936,6678901,1,972065,1,1,1,'A',1,0.937239,266,806863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 419, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 478}}',63.894,139224980,545122,NULL,'2018-07-31 12:56:47',1533041807,NULL),(1848272541,6678901,1,407149,1,1,1,'A',1,0.965708,382,850911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 422, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 452}}',63.9716,136895656,501344,NULL,'2018-04-07 04:28:12',1523075292,NULL),(1848287279,6678901,1,41140,0,1,1,'A',1,0.963351,234,803630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 357, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 382}}',66.1484,137044613,369809,NULL,'2018-04-14 15:09:00',1523718540,NULL),(1848162259,6678901,1,41140,0,1,1,'S',1,0.984293,382,843310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 370, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 382}}',69.5445,136877333,402480,NULL,'2018-04-06 08:03:45',1523001825,NULL),(1849992253,6678901,1,756640,1,1,1,'A',1,0.938462,365,731448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 459}, \"maximum_statistics\": {\"great\": 520}}',71.0444,139605753,468110,NULL,'2018-08-18 12:05:51',1534593951,NULL),(1850044649,6678901,1,830083,1,1,1,'S',1,0.977636,626,849343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 598, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 626}}',98.7398,139644132,649258,NULL,'2018-08-20 07:20:02',1534749602,NULL),(2601829158,6686624,1,1417326,0,1,1,'B',1,0.857009,68,132215,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 62, \"great\": 444}, \"maximum_statistics\": {\"great\": 535}}',31.7908,183376707,164533,NULL,'2024-04-01 07:27:38',1711956458,NULL),(2681299660,6686624,1,4263211,1,1,1,'B',1,0.808824,27,346358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 24, \"great\": 171}, \"maximum_statistics\": {\"great\": 238}}',33.4545,183561832,68792,NULL,'2024-04-16 12:54:38',1713272078,NULL),(2711130506,6686624,1,2173758,0,1,1,'B',1,0.824934,124,126245,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 64, \"great\": 554}, \"maximum_statistics\": {\"great\": 754}}',38.1693,183633505,246762,NULL,'2024-04-22 01:03:02',1713747782,NULL),(2708434954,6686624,1,156878,0,1,1,'B',1,0.871311,155,147584,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 45, \"great\": 498}, \"maximum_statistics\": {\"great\": 610}}',41.4461,183627307,205378,NULL,'2024-04-21 14:14:34',1713708874,NULL),(2634115724,6686624,1,2955693,1,1,1,'A',1,0.952675,104,699236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 227}, \"maximum_statistics\": {\"great\": 243}}',42.1562,183452890,163054,NULL,'2024-04-07 10:28:08',1712485688,NULL),(2659664439,6686624,1,4233766,1,1,1,'B',1,0.879947,111,156395,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 306}, \"maximum_statistics\": {\"great\": 379}}',47.7856,183510824,127296,NULL,'2024-04-12 12:47:39',1712926059,NULL),(2679655560,6686624,1,2351984,1,1,1,'B',1,0.899408,50,531654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 144}, \"maximum_statistics\": {\"great\": 169}}',48.4049,183557838,67618,NULL,'2024-04-16 02:34:20',1713234860,NULL),(2752887064,6686624,1,639653,0,1,1,'B',1,0.83913,61,423911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 29, \"great\": 263}, \"maximum_statistics\": {\"great\": 345}}',48.7582,183737293,138546,NULL,'2024-04-30 04:53:08',1714452788,NULL),(2615824708,6686624,1,133102,1,1,1,'B',1,0.851899,58,438207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 27, \"great\": 305}, \"maximum_statistics\": {\"great\": 395}}',49.7292,183409328,165790,NULL,'2024-04-04 02:17:34',1712197054,NULL),(2601174534,6686624,1,2955307,1,1,1,'A',1,0.932554,148,204406,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 500}, \"maximum_statistics\": {\"great\": 556}}',55.0124,183374960,255522,NULL,'2024-04-01 02:41:12',1711939272,NULL),(1845334518,6686624,1,1324812,1,1,1,'B',1,0.867609,88,467914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 31, \"great\": 317}, \"maximum_statistics\": {\"great\": 389}}',55.8541,132507547,202684,NULL,'2017-08-20 15:31:20',1503243080,NULL),(2679692126,6686624,1,965586,0,1,1,'A',1,0.910112,78,560826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 33, \"great\": 471}, \"maximum_statistics\": {\"great\": 534}}',59.9866,183557937,232480,NULL,'2024-04-16 02:48:41',1713235721,NULL),(1878366964,6686624,1,4364458,1,1,1,'B',1,0.817593,275,481023,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 44, \"great\": 387, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 540}}',63.3025,182267629,360953,NULL,'2024-01-05 06:49:01',1704437341,NULL),(1845328164,6686624,1,1113858,1,1,1,'B',1,0.820628,98,403545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 18, \"great\": 304}, \"maximum_statistics\": {\"great\": 446}}',65.8707,132544356,223674,NULL,'2017-08-22 14:56:31',1503413791,NULL),(1875389671,6686624,1,3911901,1,1,1,'B',1,0.864293,141,244474,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 78, \"great\": 784}, \"maximum_statistics\": {\"great\": 969}}',67.8674,178161426,391812,NULL,'2023-04-01 13:30:57',1680355857,NULL),(2615809415,6686624,1,516786,1,1,1,'B',1,0.889405,142,571230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 31, \"great\": 450}, \"maximum_statistics\": {\"great\": 538}}',69.1704,183409291,369296,NULL,'2024-04-04 02:12:09',1712196729,NULL),(2536097278,6686624,1,4233766,1,1,1,'B',1,0.872032,154,538054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 29, \"great\": 311}, \"maximum_statistics\": {\"great\": 379}}',72.6038,183222177,220030,NULL,'2024-03-20 07:19:15',1710919155,NULL),(2982848447,6686624,1,4492977,1,1,1,'B',1,0.845173,166,483544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 39, \"great\": 418}, \"maximum_statistics\": {\"great\": 549}}',82.172,184264375,312188,NULL,'2024-06-12 05:50:54',1718171454,NULL),(2658279530,6686624,1,4482161,1,1,1,'A',1,0.933265,284,718503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 424}, \"maximum_statistics\": {\"great\": 487, \"legacy_combo_increase\": 2}}',90.6397,183507510,457094,NULL,'2024-04-12 05:05:17',1712898317,NULL),(1872028809,6686624,1,3583629,1,1,1,'B',1,0.875683,335,556904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 60, \"great\": 610}, \"maximum_statistics\": {\"great\": 732}}',90.696,172964309,482362,NULL,'2022-06-29 10:08:49',1656497329,NULL),(2601191589,6686624,1,4447812,1,1,1,'A',1,0.920555,341,200485,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 12, \"great\": 679}, \"maximum_statistics\": {\"great\": 793, \"legacy_combo_increase\": 2}}',90.7218,183375007,374323,NULL,'2024-04-01 02:47:39',1711939659,NULL),(2426246140,6686624,1,4313544,1,1,1,'C',1,0.783634,151,343983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 43, \"great\": 452}, \"maximum_statistics\": {\"great\": 721}}',90.8032,182974324,309060,NULL,'2024-02-29 09:02:55',1709197375,NULL),(2727219387,6686624,1,4159754,1,1,1,'A',1,0.926678,118,609859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 503}, \"maximum_statistics\": {\"great\": 566}}',91.0143,183674378,350322,NULL,'2024-04-25 12:04:33',1714046673,NULL),(2659762712,6686624,1,4455757,1,1,1,'S',1,0.951923,156,762911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 141}, \"maximum_statistics\": {\"great\": 156}}',91.1932,183511045,157014,NULL,'2024-04-12 13:08:42',1712927322,NULL),(2493453190,6686624,1,4455759,1,1,1,'A',1,0.907489,137,606381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 16, \"great\": 201}, \"maximum_statistics\": {\"great\": 227}}',91.5103,183124346,167566,NULL,'2024-03-12 13:34:46',1710250486,NULL),(3772620854,6686624,1,2173758,0,1,1,'B',1,0.874005,182,523133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 49, \"great\": 613}, \"maximum_statistics\": {\"great\": 754}}',92.4758,186010445,433218,NULL,'2024-10-31 05:29:01',1730352541,NULL),(1875376757,6686624,1,3939705,1,1,1,'A',1,0.945927,579,389046,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 653}, \"maximum_statistics\": {\"great\": 712}}',93.2179,178027413,424150,NULL,'2023-03-25 02:55:36',1679712936,NULL),(1869763723,6686624,1,3238385,1,1,1,'B',1,0.868146,183,520222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 37, \"great\": 601}, \"maximum_statistics\": {\"great\": 766}}',93.7168,169903531,476178,NULL,'2022-02-19 08:18:14',1645258694,NULL),(1871978743,6686624,1,3441318,1,1,1,'B',1,0.88026,384,543772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 76, \"great\": 1070}, \"maximum_statistics\": {\"great\": 1307}}',95.4564,173027485,843602,NULL,'2022-07-02 02:37:38',1656729458,NULL),(3683996463,6686624,1,3932572,1,1,1,'B',1,0.874122,188,519454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 60, \"great\": 699}, \"maximum_statistics\": {\"great\": 854}}',97.4297,185786539,518192,NULL,'2024-10-15 01:40:23',1728956423,NULL),(2615802320,6686624,1,3076086,1,1,1,'A',1,0.95,207,718853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 415}, \"maximum_statistics\": {\"great\": 450}}',98.3257,183409279,334262,NULL,'2024-04-04 02:09:41',1712196581,NULL),(1845333950,6686624,1,717067,0,1,1,'A',1,0.917241,251,673485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 33, \"great\": 517}, \"maximum_statistics\": {\"great\": 580}}',100.668,132509950,493474,NULL,'2017-08-20 17:55:09',1503251709,NULL),(2615814392,6686624,1,2239273,1,1,1,'A',1,0.961634,212,747068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 381}, \"maximum_statistics\": {\"great\": 404}}',101.963,183409307,294454,NULL,'2024-04-04 02:13:56',1712196836,NULL),(1845359569,6686624,1,406790,0,1,1,'A',1,0.909686,170,646279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 319}, \"maximum_statistics\": {\"great\": 382}}',102.435,132509910,303994,NULL,'2017-08-20 17:52:49',1503251569,NULL),(1845317315,6686624,1,1010042,1,1,1,'A',1,0.94086,326,755753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 411}, \"maximum_statistics\": {\"great\": 465}}',106.454,132544325,414676,NULL,'2017-08-22 14:54:07',1503413647,NULL),(1875350687,6686624,1,3753302,1,1,1,'B',1,0.890244,249,612538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 35, \"great\": 483}, \"maximum_statistics\": {\"great\": 574}}',106.998,178027246,436632,NULL,'2023-03-25 02:41:07',1679712067,NULL),(1875295263,6686624,1,3970287,1,1,1,'S',1,0.969072,388,871272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 364}, \"maximum_statistics\": {\"great\": 388}}',107.524,178027217,376540,NULL,'2023-03-25 02:39:22',1679711962,NULL),(2982862995,6686624,1,4328329,1,1,1,'B',1,0.860063,136,489858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 35, \"great\": 493}, \"maximum_statistics\": {\"great\": 636}}',108.472,184264403,325738,NULL,'2024-06-12 05:56:36',1718171796,NULL),(1876353556,6686624,1,3912812,1,1,1,'A',1,0.933544,298,697111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 561}, \"maximum_statistics\": {\"great\": 632}}',108.659,179569176,472804,NULL,'2023-06-27 06:55:37',1687848937,NULL),(1845342367,6686624,1,1343218,1,1,1,'B',1,0.897894,233,594008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 26, \"great\": 895}, \"maximum_statistics\": {\"great\": 1092}}',110.894,132544696,763984,NULL,'2017-08-22 15:16:59',1503415019,NULL),(1873963833,6686624,1,3710421,1,1,1,'B',1,0.89531,307,582986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 58, \"great\": 1002, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1194}}',114.671,175916750,890506,NULL,'2022-11-27 13:58:20',1669557500,NULL),(1869625956,6686624,1,3101026,1,1,1,'A',1,0.920414,571,675379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 41, \"great\": 976, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1112}}',116.621,169704274,899010,NULL,'2022-02-11 03:37:36',1644550656,NULL),(2426280507,6686624,1,4295986,1,1,1,'A',1,0.924455,278,673299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 24, \"great\": 569, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 642, \"legacy_combo_increase\": 1}}',117.94,182974395,519866,NULL,'2024-02-29 09:16:09',1709198169,NULL),(1870355819,6686624,1,93176,1,1,1,'A',1,0.931941,449,677604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 75, \"great\": 1668}, \"maximum_statistics\": {\"great\": 1844}}',118.227,170597358,1351142,NULL,'2022-03-20 05:37:01',1647754621,NULL),(1868963754,6686624,1,1742226,1,1,1,'A',1,0.969108,313,410434,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 828, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 874}}',118.51,168445484,596496,NULL,'2021-12-23 03:01:56',1640228516,NULL),(1874935936,6686624,1,3907769,1,1,1,'A',1,0.905754,225,611193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 35, \"great\": 853}, \"maximum_statistics\": {\"great\": 1008}}',120.056,177445197,700740,NULL,'2023-02-19 13:20:52',1676812852,NULL),(2753592060,6686624,1,1252846,0,1,1,'A',1,0.939366,239,701513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 484}, \"maximum_statistics\": {\"great\": 536}}',123.364,183739092,407780,NULL,'2024-04-30 09:26:32',1714469192,NULL),(1845380055,6686624,1,850729,1,1,1,'B',1,0.899083,170,602320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 31, \"great\": 901}, \"maximum_statistics\": {\"great\": 1090}}',124.727,132509820,754536,NULL,'2017-08-20 17:46:18',1503251178,NULL),(1872379594,6686624,1,3661775,1,1,1,'A',1,0.925606,363,666389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 44, \"great\": 1028}, \"maximum_statistics\": {\"great\": 1156}}',125.58,173535246,949122,NULL,'2022-07-25 13:53:37',1658757217,NULL),(1865367774,6686624,1,2546082,1,1,1,'A',1,0.91452,249,625735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 39, \"great\": 747, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 854}}',125.904,163131082,595298,NULL,'2021-06-19 06:17:12',1624083432,NULL),(1865533969,6686624,1,1642359,0,1,1,'A',1,0.937339,126,641342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 703, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 774}}',125.954,163476423,425304,NULL,'2021-06-30 06:49:35',1625035775,NULL),(1845288328,6686624,1,1242057,1,1,1,'S',1,0.970085,351,805137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 330}, \"maximum_statistics\": {\"great\": 351}}',126.584,132507651,349810,NULL,'2017-08-20 15:36:55',1503243415,NULL),(1873918532,6686624,1,2848137,1,1,1,'B',1,0.889294,126,544101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 53, \"great\": 693, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 822}}',126.722,175898329,533368,NULL,'2022-11-26 16:12:10',1669479130,NULL),(1866341126,6686624,1,2814822,1,1,1,'A',1,0.909212,170,581363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 25, \"great\": 638}, \"maximum_statistics\": {\"great\": 749}}',127.408,164764134,456912,NULL,'2021-08-09 06:35:36',1628490936,NULL),(1869697064,6686624,1,3376986,1,1,1,'A',1,0.962591,282,789247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 513, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 548}}',129.398,169579096,532962,NULL,'2022-02-06 01:23:13',1644110593,NULL),(1845354077,6686624,1,1210484,0,1,1,'A',1,0.910338,213,647003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 411}, \"maximum_statistics\": {\"great\": 474}}',130.015,132544626,375778,NULL,'2017-08-22 15:12:34',1503414754,NULL),(2493495470,6686624,1,4428756,1,1,1,'A',1,0.931102,320,714015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 23, \"great\": 461}, \"maximum_statistics\": {\"great\": 508}}',131.368,183124469,412596,NULL,'2024-03-12 13:44:20',1710251060,NULL),(1870183038,6686624,1,1784486,1,1,1,'A',1,0.946521,410,752150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 8, \"great\": 868}, \"maximum_statistics\": {\"great\": 963}}',132.048,170419026,920684,NULL,'2022-03-12 18:23:52',1647109432,NULL),(2563722094,6686624,1,400238,0,1,1,'B',1,0.888508,218,569210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 23, \"great\": 476}, \"maximum_statistics\": {\"great\": 583}}',132.778,183285279,382770,NULL,'2024-03-25 04:10:46',1711339846,NULL),(2426268779,6686624,1,4163552,1,1,1,'A',1,0.955518,325,764620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 825}, \"maximum_statistics\": {\"great\": 888}}',133.099,182974375,813104,NULL,'2024-02-29 09:11:39',1709197899,NULL),(1878312905,6686624,1,3723078,1,1,1,'A',1,0.944349,223,717553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 536, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 584}}',134.053,182077952,426852,NULL,'2023-12-22 02:32:13',1703212333,NULL),(1871543440,6686624,1,3456523,1,1,1,'A',1,0.973195,670,862546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 868, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 914}}',137.838,172405004,1086600,NULL,'2022-06-05 08:17:42',1654417062,NULL),(1865315449,6686624,1,426542,0,1,1,'A',1,0.929965,159,661882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 24, \"great\": 509}, \"maximum_statistics\": {\"great\": 564}}',138.31,163065738,363790,NULL,'2021-06-17 05:32:20',1623907940,NULL),(1873055182,6686624,1,2173758,1,1,1,'A',1,0.92374,196,631008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 27, \"great\": 666}, \"maximum_statistics\": {\"great\": 754}}',138.722,174621668,473732,NULL,'2022-09-19 13:02:03',1663592523,NULL),(1865650591,6686624,1,2230909,1,1,1,'A',1,0.924242,227,664253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 582}, \"maximum_statistics\": {\"great\": 660, \"legacy_combo_increase\": 3}}',139.205,163700891,511000,NULL,'2021-07-07 01:45:01',1625622301,NULL),(1876630671,6686624,1,3941227,1,1,1,'A',1,0.954225,435,752493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 786, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 852}}',139.558,179921495,780016,NULL,'2023-07-20 02:54:22',1689821662,NULL),(1875097365,6686624,1,3911285,1,1,1,'A',1,0.943344,222,688474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 61, \"great\": 1673, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1818}}',139.67,177651168,1243536,NULL,'2023-03-03 13:13:46',1677849226,NULL),(3580941595,6686624,1,3553343,1,1,1,'A',1,0.919081,269,656661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 27, \"great\": 866, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1001}}',140.006,185551462,721934,NULL,'2024-09-26 06:20:35',1727331635,NULL),(1872376025,6686624,1,3660541,1,1,1,'A',1,0.952525,331,794471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 451}, \"maximum_statistics\": {\"great\": 495}}',140.641,173535035,476198,NULL,'2022-07-25 13:41:34',1658756494,NULL),(1867697246,6686624,1,2440974,1,1,1,'A',1,0.935025,123,651709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 722}, \"maximum_statistics\": {\"great\": 808}}',140.761,166748667,556312,NULL,'2021-10-18 14:00:04',1634565604,NULL),(1870135074,6686624,1,133737,1,1,1,'S',1,0.966732,511,856361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 477}, \"maximum_statistics\": {\"great\": 511}}',141.546,170418923,587210,NULL,'2022-03-12 18:19:02',1647109142,NULL),(3772636980,6686624,1,4666683,1,1,1,'B',1,0.89931,167,598266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 19, \"great\": 598}, \"maximum_statistics\": {\"great\": 725}}',142.619,186010502,502152,NULL,'2024-10-31 05:34:51',1730352891,NULL),(2493428499,6686624,1,3705202,1,1,1,'A',1,0.921134,231,639265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 60, \"great\": 1144}, \"maximum_statistics\": {\"great\": 1287}}',143.202,183124282,898080,NULL,'2024-03-12 13:29:07',1710250147,NULL),(1865622662,6686624,1,1347777,0,1,1,'A',1,0.942393,249,692271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 617}, \"maximum_statistics\": {\"great\": 677}}',145.449,163476473,498730,NULL,'2021-06-30 06:53:22',1625036002,NULL),(1867706420,6686624,1,1254444,1,1,1,'S',1,0.989796,196,909569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 192, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 196}}',145.984,166748217,232612,NULL,'2021-10-18 13:40:27',1634564427,NULL),(1876479707,6686624,1,4018004,1,1,1,'A',1,0.937755,290,701533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 35, \"great\": 893, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 980}}',146.229,179688978,740454,NULL,'2023-07-05 00:54:13',1688518453,NULL),(3772625827,6686624,1,4708861,1,1,1,'A',1,0.956274,272,773557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 492}, \"maximum_statistics\": {\"great\": 526}}',147.812,186010465,478166,NULL,'2024-10-31 05:30:49',1730352649,NULL),(1876113671,6686624,1,4111630,1,1,1,'S',1,0.973869,995,883843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 943, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 995}}',148.077,179031064,1143550,NULL,'2023-05-24 00:38:52',1684888732,NULL),(1870356832,6686624,1,1661873,1,1,1,'A',1,0.949038,326,761165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 21, \"great\": 488}, \"maximum_statistics\": {\"great\": 520}}',148.365,170621801,438632,NULL,'2022-03-21 03:07:32',1647832052,NULL),(3772657109,6686624,1,3553343,1,1,1,'A',1,0.91958,547,689844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 18, \"great\": 858}, \"maximum_statistics\": {\"great\": 1001}}',149.76,186010558,833392,NULL,'2024-10-31 05:42:02',1730353322,NULL),(1874935551,6686624,1,3907766,1,1,1,'A',1,0.977503,435,837300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 854}, \"maximum_statistics\": {\"great\": 889}}',149.782,177445255,881780,NULL,'2023-02-19 13:23:44',1676813024,NULL),(1876689692,6686624,1,3791354,1,1,1,'A',1,0.969095,719,830633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 858, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 906}}',150.555,179956132,946792,NULL,'2023-07-22 11:20:37',1690024837,NULL),(1867598388,6686624,1,3122308,1,1,1,'A',1,0.942451,351,733346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 600}, \"maximum_statistics\": {\"great\": 669}}',150.884,166629201,635846,NULL,'2021-10-14 13:59:59',1634219999,NULL),(2520154205,6686624,1,2082980,1,1,1,'A',1,0.925176,203,671680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 496}, \"maximum_statistics\": {\"great\": 568}}',150.998,183184155,411138,NULL,'2024-03-17 04:44:06',1710650646,NULL),(1869703310,6686624,1,2349996,1,1,1,'A',1,0.935161,557,644650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 28, \"great\": 1028}, \"maximum_statistics\": {\"great\": 1149}}',151.438,169579337,1011066,NULL,'2022-02-06 01:37:04',1644111424,NULL),(1869140794,6686624,1,2259949,0,1,1,'A',1,0.930013,227,646084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 29, \"great\": 711, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 793}}',153.582,168792439,556846,NULL,'2022-01-05 13:56:33',1641390993,NULL),(1866366982,6686624,1,2541819,1,1,1,'A',1,0.966527,177,782388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 677}, \"maximum_statistics\": {\"great\": 717}}',154.019,164763990,629824,NULL,'2021-08-09 06:27:44',1628490464,NULL),(1873952944,6686624,1,415201,0,1,1,'A',1,0.957143,249,775179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 490}, \"maximum_statistics\": {\"great\": 525}}',155.207,175960594,470940,NULL,'2022-11-30 06:06:15',1669788375,NULL),(3683989523,6686624,1,4666683,1,1,1,'A',1,0.901379,208,615698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 12, \"great\": 594}, \"maximum_statistics\": {\"great\": 725}}',155.4,185786515,539462,NULL,'2024-10-15 01:37:50',1728956270,NULL),(1869509478,6686624,1,1545574,1,1,1,'A',1,0.971869,226,808384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 528, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 551}}',155.434,169354678,488374,NULL,'2022-01-28 02:58:43',1643338723,NULL),(1872358685,6686624,1,3275241,1,1,1,'A',1,0.930485,200,690187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 16, \"great\": 691}, \"maximum_statistics\": {\"great\": 784}}',157.604,173534972,605192,NULL,'2022-07-25 13:38:10',1658756290,NULL),(1870290952,6686624,1,2209099,1,1,1,'A',1,0.957413,341,781088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 592}, \"maximum_statistics\": {\"great\": 634}}',157.788,170597525,542320,NULL,'2022-03-20 05:47:12',1647755232,NULL),(1874130904,6686624,1,3891704,1,1,1,'A',1,0.926768,268,697108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 350, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 396}}',158.822,176232255,332420,NULL,'2022-12-15 04:44:03',1671079443,NULL),(1876965566,6686624,1,3964446,1,1,1,'A',1,0.948086,435,754018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 44, \"great\": 1425, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1541}}',159.683,180405903,1393264,NULL,'2023-08-20 11:55:30',1692532530,NULL),(1871450007,6686624,1,3212259,1,1,1,'A',1,0.955882,338,748400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 39, \"great\": 1403, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1496}}',159.77,172260360,1232992,NULL,'2022-05-30 01:46:58',1653875218,NULL),(1845336513,6686624,1,1270137,1,1,1,'A',1,0.980833,358,877079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 582}, \"maximum_statistics\": {\"great\": 600}}',162.931,132544511,608162,NULL,'2017-08-22 15:06:06',1503414366,NULL),(1869728739,6686624,1,2840275,1,1,1,'S',1,0.983673,735,908352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 711}, \"maximum_statistics\": {\"great\": 735}}',163.14,169579265,841970,NULL,'2022-02-06 01:33:02',1644111182,NULL),(1873931586,6686624,1,1263652,0,1,1,'A',1,0.967128,194,774216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 549}, \"maximum_statistics\": {\"great\": 578}}',163.569,175960632,470350,NULL,'2022-11-30 06:11:25',1669788685,NULL),(2563758782,6686624,1,2196292,1,1,1,'A',1,0.936393,322,695886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 22, \"great\": 1106}, \"maximum_statistics\": {\"great\": 1242}}',163.976,183285339,991874,NULL,'2024-03-25 04:25:49',1711340749,NULL),(1875351772,6686624,1,3380893,1,1,1,'A',1,0.957317,691,769183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 988}, \"maximum_statistics\": {\"great\": 1066}}',165.105,178027368,1041840,NULL,'2023-03-25 02:51:51',1679712711,NULL),(1872032433,6686624,1,3584158,1,1,1,'A',1,0.939978,242,719903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 23, \"great\": 822}, \"maximum_statistics\": {\"great\": 908}}',165.256,172964503,736738,NULL,'2022-06-29 10:21:14',1656498074,NULL),(1872015606,6686624,1,3319174,1,1,1,'A',1,0.98618,292,861014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 992, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1013}}',166.008,172964375,1021978,NULL,'2022-06-29 10:12:56',1656497576,NULL),(1874952258,6686624,1,3042630,1,1,1,'A',1,0.967314,357,827541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 531, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 566}}',166.571,177445099,561820,NULL,'2023-02-19 13:15:12',1676812512,NULL),(1873181908,6686624,1,3212965,1,1,1,'A',1,0.941347,232,698007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 777, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 861}}',167.064,174752811,617952,NULL,'2022-09-27 01:00:53',1664240453,NULL),(2982858829,6686624,1,4328328,1,1,1,'A',1,0.962715,300,797759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 486}, \"maximum_statistics\": {\"great\": 523}}',167.66,184264394,459232,NULL,'2024-06-12 05:54:58',1718171698,NULL),(2520127563,6686624,1,3978322,1,1,1,'A',1,0.963768,413,785462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 23, \"great\": 1495, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1587}}',167.715,183184078,1386312,NULL,'2024-03-17 04:35:49',1710650149,NULL),(3684011950,6686624,1,3777084,1,1,1,'A',1,0.940639,324,717528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 33, \"great\": 998}, \"maximum_statistics\": {\"great\": 1095}}',167.768,185786588,904156,NULL,'2024-10-15 01:46:03',1728956763,NULL),(2426232785,6686624,1,4455758,1,1,1,'S',1,0.994819,193,881134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 191}, \"maximum_statistics\": {\"great\": 193}}',167.944,182974299,213380,NULL,'2024-02-29 08:57:38',1709197058,NULL),(1870789030,6686624,1,1982765,1,1,1,'A',1,0.962762,215,761073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 1127}, \"maximum_statistics\": {\"great\": 1195}}',168.557,171305657,931196,NULL,'2022-04-19 16:08:57',1650384537,NULL),(1870311624,6686624,1,3409444,1,1,1,'A',1,0.994681,655,928251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 931}, \"maximum_statistics\": {\"great\": 940}}',170.229,170654463,1069666,NULL,'2022-03-22 15:34:29',1647963269,NULL),(1870876389,6686624,1,3439958,1,1,1,'A',1,0.983384,814,896036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 963, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 993}}',170.297,171305396,1092300,NULL,'2022-04-19 15:55:22',1650383722,NULL),(1872031160,6686624,1,3641592,1,1,1,'A',1,0.947588,588,749910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 41, \"great\": 1544}, \"maximum_statistics\": {\"great\": 1679}}',170.472,172964460,1532172,NULL,'2022-06-29 10:18:24',1656497904,NULL),(1875435352,6686624,1,3577292,1,1,1,'S',1,0.991039,279,925033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 274, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 279}}',170.605,178161274,277830,NULL,'2023-04-01 13:22:56',1680355376,NULL),(1869833262,6686624,1,3311650,1,1,1,'A',1,0.971058,258,824481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 476}, \"maximum_statistics\": {\"great\": 501}}',171.908,169903583,465250,NULL,'2022-02-19 08:20:57',1645258857,NULL),(1869172357,6686624,1,2545664,1,1,1,'A',1,0.961566,672,789266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 1329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1418}}',173.92,168792381,1311380,NULL,'2022-01-05 13:53:21',1641390801,NULL),(1873787105,6686624,1,3816355,1,1,1,'A',1,0.962061,338,808162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 831}, \"maximum_statistics\": {\"great\": 883}}',174.571,175725258,925662,NULL,'2022-11-17 08:19:06',1668673146,NULL),(1868974223,6686624,1,3313264,1,1,1,'A',1,0.963788,742,835658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 1005}, \"maximum_statistics\": {\"great\": 1077}}',175.084,168450295,1083612,NULL,'2021-12-23 08:29:47',1640248187,NULL),(2541552225,6686624,1,1481600,1,1,1,'A',1,0.949659,161,728164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 537}, \"maximum_statistics\": {\"great\": 586}}',175.62,183234456,431204,NULL,'2024-03-21 09:12:58',1711012378,NULL),(2493438482,6686624,1,4446935,1,1,1,'S',1,0.994305,439,943825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 434}, \"maximum_statistics\": {\"great\": 439}}',175.761,183124303,477640,NULL,'2024-03-12 13:31:23',1710250283,NULL),(1870358535,6686624,1,3221871,1,1,1,'A',1,0.941176,162,673485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 538}, \"maximum_statistics\": {\"great\": 595}}',176.942,170597122,415904,NULL,'2022-03-20 05:23:34',1647753814,NULL),(2493344475,6686624,1,4451691,1,1,1,'A',1,0.956853,233,811364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 362}, \"maximum_statistics\": {\"great\": 394}}',177.165,183124098,389542,NULL,'2024-03-12 13:09:20',1710248960,NULL),(1866335111,6686624,1,2920995,1,1,1,'A',1,0.940068,354,709245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 23, \"great\": 794, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 876}}',177.284,164763938,682726,NULL,'2021-08-09 06:24:46',1628490286,NULL),(1870312432,6686624,1,2254738,1,1,1,'A',1,0.955773,332,739878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 32, \"great\": 1382}, \"maximum_statistics\": {\"great\": 1481}}',177.52,170655063,1071336,NULL,'2022-03-22 16:06:35',1647965195,NULL),(1873853773,6686624,1,3727744,1,1,1,'A',1,0.949201,350,754141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 38, \"great\": 1780, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1939}}',177.984,175916686,1732502,NULL,'2022-11-27 13:54:27',1669557267,NULL),(1870539835,6686624,1,2942409,1,1,1,'A',1,0.946615,307,737286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 710}, \"maximum_statistics\": {\"great\": 768}}',178.052,170929331,661914,NULL,'2022-04-03 09:06:42',1648976802,NULL),(2536092958,6686624,1,4482162,1,1,1,'A',1,0.988444,634,914515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 635, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 649, \"legacy_combo_increase\": 2}}',178.698,183222165,792490,NULL,'2024-03-20 07:17:26',1710919046,NULL),(1865989027,6686624,1,1271495,1,1,1,'A',1,0.932996,286,739905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 35, \"great\": 720}, \"maximum_statistics\": {\"great\": 791}}',178.749,164102577,730740,NULL,'2021-07-19 13:59:02',1626703142,NULL),(1875562307,6686624,1,1817662,1,1,1,'A',1,0.953528,321,776792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 543, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 581}}',178.981,178359408,513400,NULL,'2023-04-12 14:20:27',1681309227,NULL),(1867785632,6686624,1,2381583,1,1,1,'A',1,0.97952,838,872105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 1361, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1416}}',180.373,166748484,1524392,NULL,'2021-10-18 13:51:32',1634565092,NULL),(2493391779,6686624,1,4343591,1,1,1,'S',1,0.99122,1025,929381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1007, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1025}}',180.94,183124188,1249250,NULL,'2024-03-12 13:20:33',1710249633,NULL),(1869668659,6686624,1,3270656,1,1,1,'A',1,0.984873,402,873200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 611, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 628}}',180.989,169579213,656790,NULL,'2022-02-06 01:30:14',1644111014,NULL),(1868862217,6686624,1,2654149,1,1,1,'S',1,0.985507,345,908285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 335, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345}}',181.632,168450348,368490,NULL,'2021-12-23 08:34:03',1640248443,NULL),(1866141670,6686624,1,3095620,1,1,1,'A',1,0.981375,480,851273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 676, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 698}}',182.451,164354117,636622,NULL,'2021-07-27 13:02:49',1627390969,NULL),(1872031090,6686624,1,3641591,1,1,1,'A',1,0.985547,710,877327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 1422}, \"maximum_statistics\": {\"great\": 1453}}',183.97,173027339,1564288,NULL,'2022-07-02 02:27:05',1656728825,NULL),(1870521344,6686624,1,142855,0,1,1,'A',1,0.977623,289,831669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 627}, \"maximum_statistics\": {\"great\": 648}}',184.291,170929479,621734,NULL,'2022-04-03 09:15:03',1648977303,NULL),(1873886017,6686624,1,1073782,0,1,1,'A',1,0.983821,401,852054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 632}, \"maximum_statistics\": {\"great\": 649}}',185.485,175960609,632612,NULL,'2022-11-30 06:08:51',1669788531,NULL),(1870351946,6686624,1,3212964,1,1,1,'A',1,0.995601,437,928696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 677}, \"maximum_statistics\": {\"great\": 682}}',185.542,170533476,753540,NULL,'2022-03-17 17:28:55',1647538135,NULL),(1874052412,6686624,1,350404,0,1,1,'A',1,0.965208,270,770422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 19, \"great\": 848, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 891}}',185.802,176014410,694478,NULL,'2022-12-03 09:40:07',1670060407,NULL),(1872032770,6686624,1,1273748,1,1,1,'A',1,0.967742,505,780810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 32, \"great\": 1482}, \"maximum_statistics\": {\"great\": 1550}}',185.852,173027577,1233540,NULL,'2022-07-02 02:43:42',1656729822,NULL),(1874150362,6686624,1,3897756,1,1,1,'A',1,0.980627,387,812051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 522, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 542}}',185.984,176232291,597616,NULL,'2022-12-15 04:47:17',1671079637,NULL),(1871975198,6686624,1,231963,0,1,1,'A',1,0.96187,205,746284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 18, \"great\": 660}, \"maximum_statistics\": {\"great\": 695}}',188.278,173027709,522696,NULL,'2022-07-02 02:53:15',1656730395,NULL),(1871476905,6686624,1,3246954,1,1,1,'S',1,0.980075,1330,894774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1330}}',188.286,172248025,1578300,NULL,'2022-05-29 14:27:53',1653834473,NULL),(1871807939,6686624,1,3455633,1,1,1,'S',1,0.995434,657,909182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 651}, \"maximum_statistics\": {\"great\": 657}}',188.453,172935238,793538,NULL,'2022-06-28 02:55:30',1656384930,NULL),(1873325433,6686624,1,3762029,1,1,1,'S',1,0.981231,666,906586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 641, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 666}}',188.489,174919539,766338,NULL,'2022-10-05 02:25:08',1664936708,NULL),(2823787468,6686624,1,152817,0,1,1,'A',1,0.957615,492,783124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 643}, \"maximum_statistics\": {\"great\": 696}}',189.87,183898473,593896,NULL,'2024-05-13 11:12:53',1715598773,NULL),(1873037790,6686624,1,674882,0,1,1,'A',1,0.964885,482,809153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 34, \"great\": 1861}, \"maximum_statistics\": {\"great\": 1965}}',190.336,174621381,1811956,NULL,'2022-09-19 12:47:33',1663591653,NULL),(1873797333,6686624,1,272798,0,1,1,'A',1,0.973645,317,831777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 636, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 664}}',191.256,175725706,626946,NULL,'2022-11-17 09:03:17',1668675797,NULL),(2493517610,6686624,1,4270852,1,1,1,'A',1,0.942731,255,713379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 623}, \"maximum_statistics\": {\"great\": 681}}',191.416,183124526,514884,NULL,'2024-03-12 13:49:16',1710251356,NULL),(1870257995,6686624,1,2383501,1,1,1,'A',1,0.977881,436,858621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 832}, \"maximum_statistics\": {\"great\": 859}}',191.447,170621780,850248,NULL,'2022-03-21 03:05:55',1647831955,NULL),(1869869669,6686624,1,3444458,1,1,1,'S',1,0.985248,644,876197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 625, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 644}}',191.572,169903457,742640,NULL,'2022-02-19 08:13:39',1645258419,NULL),(1870258458,6686624,1,2824994,1,1,1,'A',1,0.968733,722,833432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 10, \"great\": 1779, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1887, \"legacy_combo_increase\": 4}}',191.982,170597268,2147306,NULL,'2022-03-20 05:32:01',1647754321,NULL),(1875532790,6686624,1,1025773,1,1,1,'A',1,0.972949,347,813452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 549}, \"maximum_statistics\": {\"great\": 573}}',192.038,178428609,481840,NULL,'2023-04-16 13:02:52',1681650172,NULL),(1870366618,6686624,1,284562,0,1,1,'A',1,0.9699,324,778089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 569}, \"maximum_statistics\": {\"great\": 598}}',192.54,170597435,507290,NULL,'2022-03-20 05:41:47',1647754907,NULL),(1873805302,6686624,1,3610380,1,1,1,'A',1,0.975708,731,886756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 712, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 741}}',193.785,175725410,860960,NULL,'2022-11-17 08:33:33',1668674013,NULL),(1871549979,6686624,1,3145083,1,1,1,'A',1,0.980642,516,860976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 875, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 904}}',194.98,172535784,906030,NULL,'2022-06-11 00:55:26',1654908926,NULL),(1875598782,6686624,1,3880228,0,1,1,'A',1,0.948014,312,716190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 17, \"great\": 1077, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1183}}',195.826,178428433,978306,NULL,'2023-04-16 12:51:17',1681649477,NULL),(1869156019,6686624,1,2293610,1,1,1,'A',1,0.954819,519,748931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 31, \"great\": 1239}, \"maximum_statistics\": {\"great\": 1328}}',197.436,168792519,1083006,NULL,'2022-01-05 14:00:33',1641391233,NULL),(1870282883,6686624,1,805880,1,1,1,'A',1,0.986551,306,859240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 617}, \"maximum_statistics\": {\"great\": 632}}',197.844,170621689,620006,NULL,'2022-03-21 02:58:35',1647831515,NULL),(1871451242,6686624,1,3569597,1,1,1,'A',1,0.975,445,806141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 1097}, \"maximum_statistics\": {\"great\": 1140}}',199.286,172260465,1228356,NULL,'2022-05-30 01:53:09',1653875589,NULL),(1868151300,6686624,1,2394331,0,1,1,'A',1,0.95883,508,755455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 860}, \"maximum_statistics\": {\"great\": 923}}',199.868,167339501,744014,NULL,'2021-11-09 04:27:54',1636432074,NULL),(1870345575,6686624,1,635009,0,1,1,'A',1,0.984229,349,866154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 838}, \"maximum_statistics\": {\"great\": 856}}',201.082,170597481,826866,NULL,'2022-03-20 05:44:52',1647755092,NULL),(1845376967,6686624,1,1164010,1,1,1,'A',1,0.976518,697,836961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 1532, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1597}}',201.198,132544468,1686202,NULL,'2017-08-22 15:02:58',1503414178,NULL),(1875610066,6686624,1,1669985,1,1,1,'A',1,0.966717,419,837431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 619, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 661}}',202.333,178444478,690910,NULL,'2023-04-17 12:49:39',1681735779,NULL),(1865324801,6686624,1,805029,1,1,1,'A',1,0.948526,381,226537,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 18, \"great\": 1752, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1933}}',203.39,163066038,1009928,NULL,'2021-06-17 05:50:45',1623909045,NULL),(1865325622,6686624,1,2925051,1,1,1,'A',1,0.988312,612,903289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 754, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 770}}',203.743,163131030,841008,NULL,'2021-06-19 06:13:47',1624083227,NULL),(1872961639,6686624,1,148093,0,1,1,'A',1,0.977316,371,846377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 509, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 529}}',204.907,174621512,510720,NULL,'2022-09-19 12:54:09',1663592049,NULL),(1873945883,6686624,1,3692619,1,1,1,'A',1,0.987237,583,896274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 650, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 666}}',205.003,175960507,777928,NULL,'2022-11-30 05:54:15',1669787655,NULL),(1871190465,6686624,1,1817731,1,1,1,'A',1,0.97192,417,838467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 525}, \"maximum_statistics\": {\"great\": 552}}',205.402,171991641,514270,NULL,'2022-05-19 01:55:34',1652925334,NULL),(2493367917,6686624,1,4448023,1,1,1,'A',1,0.991209,508,895159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 1348, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1365}}',205.514,183124144,1537178,NULL,'2024-03-12 13:14:55',1710249295,NULL),(2493328195,6686624,1,4472502,1,1,1,'S',1,0.987061,541,906912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 527}, \"maximum_statistics\": {\"great\": 541}}',205.91,183124057,589360,NULL,'2024-03-12 13:05:24',1710248724,NULL),(1866633210,6686624,1,3089870,1,1,1,'A',1,0.974665,493,859989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 639, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 671}}',206.39,165038244,683336,NULL,'2021-08-18 06:22:42',1629267762,NULL),(1871636444,6686624,1,106158,0,1,1,'A',1,0.978756,339,844387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 636}, \"maximum_statistics\": {\"great\": 659}}',208.249,172405372,622784,NULL,'2022-06-05 08:38:34',1654418314,NULL),(1870294044,6686624,1,443270,1,1,1,'A',1,0.97818,1303,877209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 10, \"great\": 2333}, \"maximum_statistics\": {\"great\": 2429}}',209.215,170654939,2620772,NULL,'2022-03-22 16:00:39',1647964839,NULL),(1871946859,6686624,1,524408,0,1,1,'A',1,0.972549,327,807810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 727}, \"maximum_statistics\": {\"great\": 765}}',209.561,173027772,696988,NULL,'2022-07-02 02:58:20',1656730700,NULL),(1873846266,6686624,1,2377916,1,1,1,'A',1,0.981301,479,861391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 598}, \"maximum_statistics\": {\"great\": 615}}',210.638,175961480,605808,NULL,'2022-11-30 07:58:14',1669795094,NULL),(2520134291,6686624,1,799491,1,1,1,'A',1,0.993135,332,897152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 432}, \"maximum_statistics\": {\"great\": 437}}',211.838,183184097,437268,NULL,'2024-03-17 04:37:56',1710650276,NULL),(1870339717,6686624,1,587105,1,1,1,'A',1,0.970705,773,834173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 11, \"great\": 1907}, \"maximum_statistics\": {\"great\": 2014}}',213.066,170654775,2042892,NULL,'2022-03-22 15:51:43',1647964303,NULL),(1873878701,6686624,1,3748584,1,1,1,'A',1,0.989158,480,898675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 771, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 784}}',215.193,175960534,851092,NULL,'2022-11-30 05:58:15',1669787895,NULL),(2823797006,6686624,1,1946932,0,1,1,'S',1,0.968454,317,870507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 297}, \"maximum_statistics\": {\"great\": 317}}',217.053,183898499,306770,NULL,'2024-05-13 11:15:39',1715598939,NULL),(1875563431,6686624,1,3931550,1,1,1,'A',1,0.959147,290,818605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 519, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 563}}',219.102,178359341,547920,NULL,'2023-04-12 14:15:39',1681308939,NULL),(3684016800,6686624,1,1946932,0,1,1,'S',1,0.971609,317,881362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 299}, \"maximum_statistics\": {\"great\": 317}}',220.058,185786603,310160,NULL,'2024-10-15 01:47:48',1728956868,NULL),(1873070547,6686624,1,3748639,1,1,1,'A',1,0.957862,395,802386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 903, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 973}}',222.057,174596564,976616,NULL,'2022-09-18 04:08:47',1663474127,NULL),(1875672536,6686624,1,675468,0,1,1,'A',1,0.972917,616,836443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 685, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 720}}',222.202,178473267,704422,NULL,'2023-04-19 11:11:36',1681902696,NULL),(1870525047,6686624,1,406756,1,1,1,'A',1,0.985093,625,884078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 789}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',225.409,170929525,928050,NULL,'2022-04-03 09:18:04',1648977484,NULL),(1870863969,6686624,1,2951489,1,1,1,'A',1,0.99053,670,900420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 1298}, \"maximum_statistics\": {\"great\": 1320}}',227.873,171305816,1440446,NULL,'2022-04-19 16:16:05',1650384965,NULL),(1871364251,6686624,1,2265683,1,1,1,'A',1,0.983893,600,885618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 1417}, \"maximum_statistics\": {\"great\": 1459}}',238.31,172077403,1546876,NULL,'2022-05-22 13:27:08',1653226028,NULL),(1870565229,6686624,1,1654895,1,1,1,'A',1,0.989152,416,890096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 498}, \"maximum_statistics\": {\"great\": 507}}',241.259,170929202,495696,NULL,'2022-04-03 08:58:52',1648976332,NULL),(1870258244,6686624,1,738539,0,1,1,'A',1,0.986111,696,888968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 702}, \"maximum_statistics\": {\"great\": 720}}',242.014,170622283,759544,NULL,'2022-03-21 03:41:42',1647834102,NULL),(1875531376,6686624,1,2165195,1,1,1,'A',1,0.984709,864,882917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 1686, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1733}}',252.657,178390452,1894832,NULL,'2023-04-14 14:09:56',1681481396,NULL),(1877766712,6691133,1,363104,1,1,1,'D',1,0.507246,9,128569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 24, \"great\": 25}, \"maximum_statistics\": {\"great\": 69, \"legacy_combo_increase\": 4}}',4.90257,181468133,57960,NULL,'2023-11-04 22:48:13',1699138093,NULL),(1877738952,6691133,1,3278012,1,1,1,'D',1,0.678082,45,193809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 43, \"great\": 173}, \"maximum_statistics\": {\"great\": 365}}',13.1706,181468211,108634,NULL,'2023-11-04 22:57:25',1699138645,NULL),(1835873986,6696566,1,557818,0,1,1,'D',1,0.238204,23,2760,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 877, \"great\": 189}, \"maximum_statistics\": {\"great\": 1314}}',6.15311,117368594,100350,NULL,'2015-07-01 16:23:07',1435767787,NULL),(1835901344,6705441,1,63893,0,1,1,'D',1,0.690196,67,208135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 282, \"miss\": 96, \"great\": 387}, \"maximum_statistics\": {\"great\": 765}}',32.5418,117501788,224276,NULL,'2015-07-08 09:34:21',1436348061,NULL),(1842728113,6719633,1,482158,1,1,1,'D',1,0.612903,36,210036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 20}, \"maximum_statistics\": {\"great\": 62}}',8.95065,128569335,91614,NULL,'2017-01-20 11:52:04',1484913124,NULL),(1842821785,6719633,1,741358,1,1,1,'A',1,0.911765,11,687726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 15}, \"maximum_statistics\": {\"great\": 17}}',9.35159,128575730,154088,NULL,'2017-01-20 18:13:23',1484936003,NULL),(1843193548,6719633,1,741909,1,1,1,'A',1,0.933333,24,687691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 27}, \"maximum_statistics\": {\"great\": 30}}',14.1396,129071527,150231,NULL,'2017-02-16 16:27:11',1487262431,NULL),(1843141280,6719633,1,709927,1,1,1,'S',1,0.975,20,828498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 19}, \"maximum_statistics\": {\"great\": 20}}',14.4517,129182774,55984,NULL,'2017-02-22 13:17:42',1487769462,NULL),(1842743723,6719633,1,1107283,1,1,1,'A',1,0.926829,41,657618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 35}, \"maximum_statistics\": {\"great\": 41}}',14.8951,128575570,59760,NULL,'2017-01-20 18:01:07',1484935267,NULL),(1843152865,6719633,1,848233,0,1,1,'B',1,0.869565,43,573313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 69}}',15.0581,129061654,213806,NULL,'2017-02-16 02:14:28',1487211268,NULL),(1876584299,6719633,1,3322595,0,1,1,'C',1,0.719298,29,245000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 22, \"great\": 72}, \"maximum_statistics\": {\"great\": 114}}',15.3046,179779085,36934,NULL,'2023-07-10 21:46:55',1689025615,NULL),(1838426019,6719633,1,66511,0,1,1,'C',1,0.712727,41,222863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 48, \"great\": 165}, \"maximum_statistics\": {\"great\": 275}}',16.2561,121627888,118210,NULL,'2016-01-30 14:17:25',1454163445,NULL),(1847120973,6719633,1,1021384,1,1,1,'X',1,1,22,893152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22}, \"maximum_statistics\": {\"great\": 22}}',17.003,135133275,164580,NULL,'2018-01-07 11:43:00',1515325380,NULL),(1838109911,6719633,1,315553,0,1,1,'C',1,0.738007,25,244828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 42, \"great\": 171}, \"maximum_statistics\": {\"great\": 271}}',17.1926,121285552,130218,NULL,'2016-01-15 00:20:14',1452817214,NULL),(1843141415,6719633,1,709929,1,1,1,'C',1,0.776316,49,394242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 53}, \"maximum_statistics\": {\"great\": 76}}',17.759,129182822,51314,NULL,'2017-02-22 13:19:46',1487769586,NULL),(1842765176,6719633,1,1057277,1,1,1,'A',1,0.916667,107,777953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 108}}',18.5384,128574939,199606,NULL,'2017-01-20 17:16:13',1484932573,NULL),(1842756357,6719633,1,319103,1,1,1,'A',1,0.919643,56,627648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 47}, \"maximum_statistics\": {\"great\": 56, \"legacy_combo_increase\": 1}}',18.8472,128569230,165273,NULL,'2017-01-20 11:44:27',1484912667,NULL),(1842831183,6719633,1,1033476,1,1,1,'S',1,0.969697,33,767714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 31}, \"maximum_statistics\": {\"great\": 33}}',20.7662,128575507,57680,NULL,'2017-01-20 17:56:41',1484935001,NULL),(1836853379,6719633,1,315550,0,1,1,'B',1,0.845238,63,422511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 132}, \"maximum_statistics\": {\"great\": 168}}',21.5184,119069084,165542,NULL,'2015-09-23 14:48:54',1443019734,NULL),(1843160962,6719633,1,927338,1,1,1,'S',1,0.963415,41,822478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 38}, \"maximum_statistics\": {\"great\": 41}}',23.1276,129182154,285438,NULL,'2017-02-22 12:41:08',1487767268,NULL),(1847435014,6719633,1,729927,0,1,1,'C',1,0.794872,52,411783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 21, \"great\": 113}, \"maximum_statistics\": {\"great\": 156}}',23.5341,135667976,137293,NULL,'2018-02-03 01:47:15',1517622435,NULL),(1842822325,6719633,1,97467,0,1,1,'S',1,0.982456,57,753264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 57}}',23.852,128574695,121910,NULL,'2017-01-20 17:01:15',1484931675,NULL),(1843143335,6719633,1,915508,1,1,1,'S',1,0.975,60,873779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 57}, \"maximum_statistics\": {\"great\": 60}}',23.9347,129182444,226531,NULL,'2017-02-22 12:59:35',1487768375,NULL),(1843001630,6719633,1,72258,0,1,1,'C',1,0.761981,188,340673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 9, \"great\": 173}, \"maximum_statistics\": {\"great\": 313}}',24.0119,128987948,218998,NULL,'2017-02-11 23:29:13',1486855753,NULL),(1843098035,6719633,1,556179,1,1,1,'S',1,0.964286,70,780061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 65}, \"maximum_statistics\": {\"great\": 70}}',24.652,128987916,113852,NULL,'2017-02-11 23:25:41',1486855541,NULL),(1847142939,6719633,1,927435,1,1,1,'S',1,0.983051,59,889584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 57}, \"maximum_statistics\": {\"great\": 59}}',24.7945,135134700,331616,NULL,'2018-01-07 13:07:53',1515330473,NULL),(1843161819,6719633,1,516754,1,1,1,'S',1,0.970213,235,857238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 221}, \"maximum_statistics\": {\"great\": 235}}',24.7946,129182729,197950,NULL,'2017-02-22 13:15:26',1487769326,NULL),(1838334716,6719633,1,254877,0,1,1,'A',1,0.906433,66,590842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 147}, \"maximum_statistics\": {\"great\": 171}}',25.0036,121325996,133182,NULL,'2016-01-16 18:22:04',1452968524,NULL),(1843199542,6719633,1,743847,0,1,1,'B',1,0.885057,44,577310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 73}, \"maximum_statistics\": {\"great\": 87}}',25.0699,129071562,146928,NULL,'2017-02-16 16:29:13',1487262553,NULL),(1843478031,6719633,1,1181187,1,1,1,'S',1,0.969697,33,804435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 31}, \"maximum_statistics\": {\"great\": 33}}',25.1473,129568990,43788,NULL,'2017-03-16 01:04:21',1489626261,NULL),(1843185821,6719633,1,454642,1,1,1,'S',1,0.959677,62,766083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 57}, \"maximum_statistics\": {\"great\": 62}}',25.8064,129061453,132084,NULL,'2017-02-16 01:52:06',1487209926,NULL),(1843208161,6719633,1,549628,1,1,1,'S',1,0.984127,63,829831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 63}}',26.1793,129183354,136592,NULL,'2017-02-22 13:45:57',1487771157,NULL),(1843493988,6719633,1,773384,1,1,1,'A',1,0.964789,54,785923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 71}}',27.3959,129752447,284285,NULL,'2017-03-25 22:28:46',1490480926,NULL),(1847166531,6719633,1,951538,0,1,1,'S',1,0.973485,132,691607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 125}, \"maximum_statistics\": {\"great\": 132}}',28.0823,135134640,150184,NULL,'2018-01-07 13:04:28',1515330268,NULL),(1843133898,6719633,1,124079,0,1,1,'S',1,0.96988,83,768329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 78}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 3}}',28.1034,129061556,145487,NULL,'2017-02-16 02:03:52',1487210632,NULL),(1842729751,6719633,1,1041738,0,1,1,'X',1,1,48,776526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',28.1137,128575039,28116,NULL,'2017-01-20 17:23:21',1484933001,NULL),(1843211159,6719633,1,285553,1,1,1,'X',1,1,61,894614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',28.1518,129061372,120575,NULL,'2017-02-16 01:41:05',1487209265,NULL),(1843152682,6719633,1,132051,1,1,1,'A',1,0.916667,81,705426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 90}}',28.2603,129071633,150598,NULL,'2017-02-16 16:33:40',1487262820,NULL),(1842774449,6719633,1,339056,1,1,1,'S',1,0.955882,68,776100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 62}, \"maximum_statistics\": {\"great\": 68}}',29.8677,128575064,48528,NULL,'2017-01-20 17:24:43',1484933083,NULL),(1843151592,6719633,1,615593,1,1,1,'A',1,0.940217,58,731459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 84}, \"maximum_statistics\": {\"great\": 92}}',29.8771,129071611,162958,NULL,'2017-02-16 16:31:49',1487262709,NULL),(1842841840,6719633,1,1155861,1,1,1,'X',1,1,44,877476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',29.8984,128575341,45042,NULL,'2017-01-20 17:45:25',1484934325,NULL),(1843158592,6719633,1,1022781,1,1,1,'S',1,0.95092,163,759171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 147}, \"maximum_statistics\": {\"great\": 163}}',30.0551,129182334,216575,NULL,'2017-02-22 12:52:01',1487767921,NULL),(1843369169,6719633,1,395355,1,1,1,'S',1,0.986111,108,901157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 108}}',30.0687,129568818,130403,NULL,'2017-03-16 00:44:35',1489625075,NULL),(1843131338,6719633,1,172024,0,1,1,'S',1,0.974227,97,803175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 92}, \"maximum_statistics\": {\"great\": 97}}',30.167,129061605,121145,NULL,'2017-02-16 02:08:52',1487210932,NULL),(1842841824,6719633,1,1156743,1,1,1,'S',1,0.970339,118,770643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 111}, \"maximum_statistics\": {\"great\": 118}}',30.341,128569099,107959,NULL,'2017-01-20 11:35:44',1484912144,NULL),(1847361317,6719633,1,1003857,1,1,1,'S',1,0.981481,108,885799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 104}, \"maximum_statistics\": {\"great\": 108}}',30.362,135668020,150818,NULL,'2018-02-03 01:50:19',1517622619,NULL),(1847110070,6719633,1,1111737,1,1,1,'X',1,1,65,923990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',30.5755,135134489,72513,NULL,'2018-01-07 12:56:22',1515329782,NULL),(1843475484,6719633,1,1148665,1,1,1,'S',1,0.971591,88,831915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 83}, \"maximum_statistics\": {\"great\": 88}}',31.3095,129569026,168263,NULL,'2017-03-16 01:09:08',1489626548,NULL),(1876653695,6719633,1,1987597,0,1,1,'B',1,0.875,90,499404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 29, \"great\": 326}, \"maximum_statistics\": {\"great\": 396}}',31.4742,179779185,182932,NULL,'2023-07-10 21:56:52',1689026212,NULL),(1842794816,6719633,1,1018714,1,1,1,'S',1,0.982143,56,827573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 54}, \"maximum_statistics\": {\"great\": 56}}',31.9872,128575643,92250,NULL,'2017-01-20 18:06:23',1484935583,NULL),(1842836341,6719633,1,659730,1,1,1,'X',1,1,49,899501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',32.0374,128575377,67007,NULL,'2017-01-20 17:47:48',1484934468,NULL),(1843477393,6719633,1,1180148,1,1,1,'X',1,1,46,860837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',32.2362,129568946,41916,NULL,'2017-03-16 00:59:43',1489625983,NULL),(1844391283,6719633,1,320350,1,1,1,'X',1,1,41,884115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41}, \"maximum_statistics\": {\"great\": 41}}',32.6842,131184602,68536,NULL,'2017-06-12 00:29:59',1497227399,NULL),(1843117966,6719633,1,685089,1,1,1,'S',1,0.968966,145,793432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 136}, \"maximum_statistics\": {\"great\": 145}}',33.9232,129061475,207690,NULL,'2017-02-16 01:55:10',1487210110,NULL),(1847429958,6719633,1,723197,1,1,1,'S',1,0.985714,70,876900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 70}}',34.4622,135667955,175914,NULL,'2018-02-03 01:45:16',1517622316,NULL),(1842754052,6719633,1,1051980,1,1,1,'S',1,0.985507,138,824355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 134}, \"maximum_statistics\": {\"great\": 138}}',34.7001,128574843,97039,NULL,'2017-01-20 17:10:16',1484932216,NULL),(1845344852,6719633,1,1132725,1,1,1,'A',1,0.949612,129,705848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 116}, \"maximum_statistics\": {\"great\": 129}}',35.1049,132408011,75810,NULL,'2017-08-15 12:23:01',1502799781,NULL),(1843475160,6719633,1,1148432,1,1,1,'S',1,0.967128,289,796689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 270}, \"maximum_statistics\": {\"great\": 289}}',36.248,129568791,273328,NULL,'2017-03-16 00:41:21',1489624881,NULL),(1846936106,6719633,1,1119784,0,1,1,'X',1,1,79,887565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79}, \"maximum_statistics\": {\"great\": 79}}',36.5217,134810100,58716,NULL,'2017-12-23 12:07:26',1514030846,NULL),(1847076038,6719633,1,142292,1,1,1,'X',1,1,56,893043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',36.6221,135134782,150780,NULL,'2018-01-07 13:12:33',1515330753,NULL),(1843110293,6719633,1,111104,1,1,1,'A',1,0.985294,93,884728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 102}}',37.791,129182591,231569,NULL,'2017-02-22 13:08:39',1487768919,NULL),(1847174010,6719633,1,454644,0,1,1,'S',1,0.993506,77,827696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',38.0108,135134868,86163,NULL,'2018-01-07 13:15:59',1515330959,NULL),(1847422996,6719633,1,126956,1,1,1,'A',1,0.981013,157,798875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 153}, \"maximum_statistics\": {\"great\": 158}}',38.2753,135667904,153078,NULL,'2018-02-03 01:41:27',1517622087,NULL),(1845282749,6719633,1,865211,1,1,1,'A',1,0.946746,134,739303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 156}, \"maximum_statistics\": {\"great\": 169}}',38.3391,132407977,110319,NULL,'2017-08-15 12:21:00',1502799660,NULL),(1847423649,6719633,1,454643,0,1,1,'A',1,0.956,114,765997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 117}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',39.7291,135667928,137837,NULL,'2018-02-03 01:43:23',1517622203,NULL),(1843373889,6719633,1,934120,1,1,1,'S',1,0.989071,183,877644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 179}, \"maximum_statistics\": {\"great\": 183}}',40.2409,129568862,349429,NULL,'2017-03-16 00:50:34',1489625434,NULL),(1845347776,6719633,1,1135330,0,1,1,'A',1,0.926991,111,607644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 201}, \"maximum_statistics\": {\"great\": 226}}',40.3806,132407850,126854,NULL,'2017-08-15 12:12:46',1502799166,NULL),(1845369201,6719633,1,1157431,1,1,1,'A',1,0.947368,76,621354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 68}, \"maximum_statistics\": {\"great\": 76}}',40.4944,132408073,51384,NULL,'2017-08-15 12:26:39',1502799999,NULL),(1842760132,6719633,1,1055373,1,1,1,'S',1,0.96875,96,854996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 90}, \"maximum_statistics\": {\"great\": 96}}',40.7033,128575451,92576,NULL,'2017-01-20 17:53:00',1484934780,NULL),(1843396422,6719633,1,328812,1,1,1,'A',1,0.978814,109,801025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 115}, \"maximum_statistics\": {\"great\": 118}}',40.8307,129568882,132622,NULL,'2017-03-16 00:52:46',1489625566,NULL),(1845361175,6719633,1,1150387,1,1,1,'A',1,0.97037,422,782902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 512}, \"maximum_statistics\": {\"great\": 540}}',42.2768,132407946,366852,NULL,'2017-08-15 12:18:58',1502799538,NULL),(1843478225,6719633,1,1183260,1,1,1,'S',1,0.995495,111,898335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 111}}',43.0745,129521105,156114,NULL,'2017-03-13 02:06:53',1489370813,NULL),(1844956571,6719633,1,1024009,1,1,1,'A',1,0.976415,114,787316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 205}, \"maximum_statistics\": {\"great\": 212}}',43.6404,131894451,208956,NULL,'2017-07-19 18:11:48',1500487908,NULL),(1842766960,6719633,1,1059410,0,1,1,'S',1,0.981481,108,817527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 104}, \"maximum_statistics\": {\"great\": 108}}',44.319,128575543,71036,NULL,'2017-01-20 17:59:32',1484935172,NULL),(1843471529,6719633,1,1145621,1,1,1,'A',1,0.934156,118,648925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 430}, \"maximum_statistics\": {\"great\": 486}}',44.5245,129521085,424537,NULL,'2017-03-13 02:04:49',1489370689,NULL),(1842770600,6719633,1,1064556,1,1,1,'S',1,0.994413,179,871103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 177}, \"maximum_statistics\": {\"great\": 179}}',44.6189,128574810,237134,NULL,'2017-01-20 17:08:31',1484932111,NULL),(1842816954,6719633,1,872885,1,1,1,'S',1,0.987654,81,903691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 79}, \"maximum_statistics\": {\"great\": 81}}',45.8901,128575163,51380,NULL,'2017-01-20 17:33:30',1484933610,NULL),(1847114504,6719633,1,1113546,1,1,1,'S',1,0.983471,121,946456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 117}, \"maximum_statistics\": {\"great\": 121}}',45.9575,135133418,107243,NULL,'2018-01-07 11:53:27',1515326007,NULL),(1843607331,6719633,1,1074247,1,1,1,'S',1,0.988304,171,868884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 167}, \"maximum_statistics\": {\"great\": 171}}',46.1397,129752404,200798,NULL,'2017-03-25 22:25:38',1490480738,NULL),(1844422624,6719633,1,453359,0,1,1,'A',1,0.981061,225,789395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 382}, \"maximum_statistics\": {\"great\": 396}}',49.3562,131184654,275139,NULL,'2017-06-12 00:36:23',1497227783,NULL),(1846936362,6719633,1,1119785,1,1,1,'X',1,1,74,919323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',49.3626,134810146,75996,NULL,'2017-12-23 12:09:59',1514030999,NULL),(1843200710,6719633,1,279730,1,1,1,'S',1,0.987936,373,894739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 364}, \"maximum_statistics\": {\"great\": 373}}',50.4122,129071389,464561,NULL,'2017-02-16 16:16:05',1487261765,NULL),(1847078405,6719633,1,742522,1,1,1,'A',1,0.956332,170,749789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 215}, \"maximum_statistics\": {\"great\": 229}}',50.4678,135135082,175858,NULL,'2018-01-07 13:27:45',1515331665,NULL),(1843381830,6719633,1,846143,1,1,1,'X',1,1,124,898275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124}, \"maximum_statistics\": {\"great\": 124}}',50.981,129568921,165235,NULL,'2017-03-16 00:56:20',1489625780,NULL),(1843417731,6719633,1,1112550,1,1,1,'A',1,0.956667,91,724589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 139}, \"maximum_statistics\": {\"great\": 150}}',53.7678,129569172,92828,NULL,'2017-03-16 01:24:43',1489627483,NULL),(1847113051,6719633,1,659785,1,1,1,'S',1,0.989247,93,901900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 91}, \"maximum_statistics\": {\"great\": 93}}',60.4889,135134578,94235,NULL,'2018-01-07 13:00:59',1515330059,NULL),(1836126312,6724014,1,484572,0,1,1,'C',1,0.735507,38,274948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 79}, \"maximum_statistics\": {\"great\": 138}}',13.151,117820426,50047,NULL,'2015-07-23 10:34:41',1437647681,NULL),(1836022283,6724014,1,699476,0,1,1,'B',1,0.891304,52,559444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 56}, \"maximum_statistics\": {\"great\": 69}}',18.7205,117616924,34258,NULL,'2015-07-13 17:10:25',1436807425,NULL),(1836038714,6724014,1,484573,0,1,1,'B',1,0.862245,23,446189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 77}, \"maximum_statistics\": {\"great\": 98}}',19.5994,117693847,35793,NULL,'2015-07-17 11:42:36',1437133356,NULL),(1875662866,6724014,1,1813603,0,1,1,'B',1,0.833333,56,375858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 116}, \"maximum_statistics\": {\"great\": 153}}',20.4684,178566184,52518,NULL,'2023-04-24 19:34:17',1682364857,NULL),(1837521480,6735435,1,557818,0,1,1,'D',1,0.283486,4,1761,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 814, \"great\": 245}, \"maximum_statistics\": {\"great\": 1314}}',5.11312,120136236,118560,NULL,'2015-11-19 04:48:17',1447908497,NULL),(1869024141,6756550,1,1808733,0,1,1,'S',1,0.958333,36,716679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 33}, \"maximum_statistics\": {\"great\": 36}}',15.3503,168754110,18810,NULL,'2022-01-03 22:25:32',1641248732,NULL),(1873977153,6756550,1,1031483,0,1,1,'B',1,0.813084,40,514391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 75}, \"maximum_statistics\": {\"great\": 107}}',15.4148,176079403,143208,NULL,'2022-12-06 15:45:48',1670341548,NULL),(1861672855,6756550,1,487592,0,1,1,'A',1,0.925641,53,604968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 174}, \"maximum_statistics\": {\"great\": 195}}',30.9811,157544709,97530,NULL,'2021-01-06 04:17:37',1609906657,NULL),(1874036692,6756550,1,282169,1,1,1,'A',1,0.931095,178,661507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 252}, \"maximum_statistics\": {\"great\": 283}}',37.8758,176079949,269587,NULL,'2022-12-06 16:21:43',1670343703,NULL),(1873988506,6756550,1,602713,0,1,1,'A',1,0.944251,98,652409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 261}, \"maximum_statistics\": {\"great\": 287}}',50.0146,176079913,168836,NULL,'2022-12-06 16:19:05',1670343545,NULL),(1837795498,6762803,1,468990,0,1,1,'B',1,0.844595,71,417953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 107}, \"maximum_statistics\": {\"great\": 148}}',22.0824,120493514,59980,NULL,'2015-12-07 15:25:23',1449501923,NULL),(1836102369,6762803,1,670697,1,1,1,'A',1,0.921986,141,700558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 119}, \"maximum_statistics\": {\"great\": 141}}',26.2768,117874857,134689,NULL,'2015-07-25 18:11:23',1437847883,NULL),(1877200002,6762803,1,568329,0,1,1,'A',1,0.956954,148,709555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 140}, \"maximum_statistics\": {\"great\": 151}}',27.2319,180706795,221140,NULL,'2023-09-09 19:24:37',1694287477,NULL),(1839104780,6762803,1,800263,0,1,1,'A',1,0.943925,66,681847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 98}, \"maximum_statistics\": {\"great\": 107}}',28.7464,122652397,102212,NULL,'2016-03-19 22:02:34',1458424954,NULL),(1877218920,6762803,1,3067857,1,1,1,'B',1,0.819565,101,406290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 53, \"great\": 347}, \"maximum_statistics\": {\"great\": 460}}',28.8137,180706973,208315,NULL,'2023-09-09 19:37:11',1694288231,NULL),(1877243060,6762803,1,2400235,1,1,1,'A',1,0.948138,287,723942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 346}, \"maximum_statistics\": {\"great\": 376}}',33.7854,180708938,295910,NULL,'2023-09-09 22:37:02',1694299022,NULL),(1877208981,6762803,1,3028592,1,1,1,'S',1,0.991304,230,851854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 226}, \"maximum_statistics\": {\"great\": 230}}',47.0315,180707867,225178,NULL,'2023-09-09 20:55:06',1694292906,NULL),(1860457706,6762982,1,1486195,1,1,1,'A',1,0.937995,197,647824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 339}, \"maximum_statistics\": {\"great\": 379}}',NULL,155776879,205578,NULL,'2020-11-08 04:44:54',1604810694,NULL),(1836685931,6762982,1,42019,0,1,1,'D',1,0.613333,16,274028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 34}, \"maximum_statistics\": {\"great\": 75}}',5.31389,118681925,166512,NULL,'2015-09-02 02:33:23',1441161203,NULL),(1838821025,6762982,1,732545,1,1,1,'C',1,0.751825,28,264608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 89}, \"maximum_statistics\": {\"great\": 137}}',14.2473,122265544,82575,NULL,'2016-02-29 22:32:39',1456785159,NULL),(1848749018,6762982,1,1165772,1,1,1,'C',1,0.769608,49,374683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 68}, \"maximum_statistics\": {\"great\": 102}}',14.4975,137684791,125351,NULL,'2018-05-15 18:05:16',1526407516,NULL),(1836897594,6762982,1,33580,0,1,1,'C',1,0.701717,27,201148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 51, \"great\": 145, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 233}}',16.1403,119161058,65070,NULL,'2015-09-28 08:32:29',1443429149,NULL),(1837966527,6762982,1,250457,0,1,1,'C',1,0.709756,44,266935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 38, \"great\": 124}, \"maximum_statistics\": {\"great\": 205}}',16.8588,120741430,96088,NULL,'2015-12-20 05:58:12',1450591092,NULL),(1838479849,6762982,1,262270,0,1,1,'B',1,0.887324,28,567351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 59}, \"maximum_statistics\": {\"great\": 71}}',17.5064,121588661,150732,NULL,'2016-01-28 20:58:02',1454014682,NULL),(1852225008,6762982,1,1869499,0,1,1,'B',1,0.844,44,402853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 96}, \"maximum_statistics\": {\"great\": 125}}',19.0482,143175223,40476,NULL,'2019-03-12 16:49:56',1552409396,NULL),(1836168317,6762982,1,343317,0,1,1,'C',1,0.77809,52,320774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 28, \"great\": 127}, \"maximum_statistics\": {\"great\": 178}}',19.6693,117949179,59712,NULL,'2015-07-29 04:11:09',1438143069,NULL),(1838795500,6762982,1,772269,1,1,1,'C',1,0.763359,95,303397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 51, \"great\": 258}, \"maximum_statistics\": {\"great\": 393}}',19.7841,122265626,279546,NULL,'2016-02-29 22:39:55',1456785595,NULL),(2251877583,6762982,1,1600102,1,1,1,'B',1,0.861538,62,430197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 14, \"great\": 108}, \"maximum_statistics\": {\"great\": 130}}',21.9551,182476751,47658,NULL,'2024-01-21 05:14:40',1705814080,NULL),(1849689867,6762982,1,173534,0,1,1,'B',1,0.81405,63,380701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 38, \"great\": 190}, \"maximum_statistics\": {\"great\": 242}}',22.2485,139048526,92440,NULL,'2018-07-22 22:59:16',1532300356,NULL),(1868693350,6762982,1,3322595,0,1,1,'B',1,0.846491,39,436677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 88}, \"maximum_statistics\": {\"great\": 114}}',23.1188,168084047,47800,NULL,'2021-12-08 22:30:27',1639002627,NULL),(3768946551,6762982,1,4436546,1,1,1,'B',1,0.824022,54,387479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 23, \"great\": 255}, \"maximum_statistics\": {\"great\": 358}}',24.2991,186002428,125246,NULL,'2024-10-30 15:24:32',1730301872,NULL),(1874989349,6762982,1,2790239,1,1,1,'B',1,0.809028,80,379967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 31, \"great\": 209}, \"maximum_statistics\": {\"great\": 288}}',24.3606,177378943,109546,NULL,'2023-02-16 00:09:38',1676506178,NULL),(1837935818,6762982,1,746092,1,1,1,'B',1,0.880711,65,474142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 163}, \"maximum_statistics\": {\"great\": 197}}',24.5813,120741169,83445,NULL,'2015-12-20 05:41:51',1450590111,NULL),(1849715249,6762982,1,308007,0,1,1,'B',1,0.819923,43,389338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 30, \"great\": 197}, \"maximum_statistics\": {\"great\": 261}}',24.6711,139048483,107141,NULL,'2018-07-22 22:55:40',1532300140,NULL),(1841035413,6762982,1,739678,1,1,1,'B',1,0.821739,80,383539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 25, \"great\": 173}, \"maximum_statistics\": {\"great\": 230}}',24.9112,125637433,100734,NULL,'2016-08-07 04:30:05',1470544205,NULL),(1849422364,6762982,1,819620,0,1,1,'A',1,0.924658,73,766735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 62}, \"maximum_statistics\": {\"great\": 73}}',25.3576,138814930,40200,NULL,'2018-07-11 18:48:33',1531334913,NULL),(1840069020,6762982,1,635041,1,1,1,'C',1,0.768852,51,297438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 58, \"great\": 222}, \"maximum_statistics\": {\"great\": 305}}',26.3684,124245464,100252,NULL,'2016-05-29 21:45:39',1464558339,NULL),(1837850987,6762982,1,162163,0,1,1,'B',1,0.817949,32,355734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 28, \"great\": 152}, \"maximum_statistics\": {\"great\": 195}}',26.3843,120741271,62698,NULL,'2015-12-20 05:48:20',1450590500,NULL),(3494108596,6762982,1,4436546,1,1,1,'B',1,0.844972,74,427097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 29, \"great\": 276}, \"maximum_statistics\": {\"great\": 358}}',27.2439,185370482,134204,NULL,'2024-09-10 16:05:03',1725984303,NULL),(1838896325,6762982,1,175362,1,1,1,'A',1,0.942661,193,743483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 10, \"great\": 203}, \"maximum_statistics\": {\"great\": 218}}',27.6565,122369444,341441,NULL,'2016-03-06 05:17:45',1457241465,NULL),(1837308150,6762982,1,392097,0,1,1,'B',1,0.862637,88,482287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 25, \"great\": 223}, \"maximum_statistics\": {\"great\": 273}}',29.7683,119680024,120716,NULL,'2015-10-26 01:48:12',1445824092,NULL),(1838852792,6762982,1,843308,0,1,1,'A',1,0.977778,89,740266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 90}}',30.4343,122265418,58176,NULL,'2016-02-29 22:19:11',1456784351,NULL),(1840119387,6762982,1,165937,1,1,1,'S',1,0.986667,75,874489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 73}, \"maximum_statistics\": {\"great\": 75}}',30.52,124244372,183159,NULL,'2016-05-29 20:27:32',1464553652,NULL),(1838839985,6762982,1,835266,0,1,1,'B',1,0.899083,25,518683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 94}, \"maximum_statistics\": {\"great\": 109}}',30.9832,122343279,36726,NULL,'2016-03-05 04:16:22',1457151382,NULL),(1838987611,6762982,1,711353,1,1,1,'S',1,0.973333,75,814339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 71}, \"maximum_statistics\": {\"great\": 75}}',31.5531,122369698,151831,NULL,'2016-03-06 05:30:52',1457242252,NULL),(1838990784,6762982,1,472102,1,1,1,'A',1,0.921642,67,716648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 119}, \"maximum_statistics\": {\"great\": 134}}',31.6323,122369989,161280,NULL,'2016-03-06 05:45:31',1457243131,NULL),(1838772876,6762982,1,21275,1,1,1,'A',1,0.908219,155,599736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 306}, \"maximum_statistics\": {\"great\": 365}}',31.9902,122265716,207450,NULL,'2016-02-29 22:46:57',1456786017,NULL),(1849770527,6762982,1,1349028,0,1,1,'B',1,0.887681,50,495978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 116}, \"maximum_statistics\": {\"great\": 138}}',32.5744,139321114,56678,NULL,'2018-08-05 01:49:58',1533433798,NULL),(1845642496,6762982,1,1191037,0,1,1,'B',1,0.885263,109,514741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 35, \"great\": 401, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 475}}',34.3449,132850330,215502,NULL,'2017-09-08 04:03:49',1504843429,NULL),(1840056688,6762982,1,22129,1,1,1,'X',1,1,94,947403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94}, \"maximum_statistics\": {\"great\": 94, \"legacy_combo_increase\": 1}}',34.6596,124245625,108060,NULL,'2016-05-29 22:00:57',1464559257,NULL),(1840056405,6762982,1,621525,1,1,1,'S',1,0.951613,124,728640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 112}, \"maximum_statistics\": {\"great\": 124}}',35.5746,124244863,328586,NULL,'2016-05-29 20:58:16',1464555496,NULL),(2251874090,6762982,1,1926863,1,1,1,'A',1,0.927885,134,688929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 185}, \"maximum_statistics\": {\"great\": 208}}',36.2924,182476664,157494,NULL,'2024-01-21 05:06:01',1705813561,NULL),(1838457516,6762982,1,251503,0,1,1,'A',1,0.960993,66,770217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 133}, \"maximum_statistics\": {\"great\": 141}}',36.3212,121588624,384897,NULL,'2016-01-28 20:56:00',1454014560,NULL),(2251875177,6762982,1,1671310,1,1,1,'A',1,0.94697,123,692348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 183}, \"maximum_statistics\": {\"great\": 198}}',37.1801,182476691,128812,NULL,'2024-01-21 05:08:41',1705813721,NULL),(1847032991,6762982,1,1138718,1,1,1,'A',1,0.902473,124,627576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 309}, \"maximum_statistics\": {\"great\": 364}}',37.2997,135024529,344080,NULL,'2018-01-02 03:42:39',1514864559,NULL),(1855605580,6762982,1,973735,1,1,1,'B',1,0.895963,122,598265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 265}, \"maximum_statistics\": {\"great\": 322}}',37.6017,148106984,248295,NULL,'2020-01-11 05:27:07',1578720427,NULL),(1838898827,6762982,1,93556,0,1,1,'A',1,0.902632,62,525742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 163}, \"maximum_statistics\": {\"great\": 190}}',37.6312,122368955,110862,NULL,'2016-03-06 04:50:02',1457239802,NULL),(1836169270,6762982,1,343318,0,1,1,'S',1,0.994737,95,833753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 95}}',37.6507,117883339,59746,NULL,'2015-07-26 04:43:20',1437885800,NULL),(2251879717,6762982,1,558861,0,1,1,'A',1,0.922049,75,578549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 26, \"great\": 405}, \"maximum_statistics\": {\"great\": 449}}',37.7801,182476805,218970,NULL,'2024-01-21 05:20:06',1705814406,NULL),(1837884332,6762982,1,22126,0,1,1,'A',1,0.951786,226,712093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 256}, \"maximum_statistics\": {\"great\": 280, \"legacy_combo_increase\": 1}}',38.3389,120741241,351834,NULL,'2015-12-20 05:46:32',1450590392,NULL),(2251881642,6762982,1,3952234,1,1,1,'A',1,0.950139,123,696670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 335}, \"maximum_statistics\": {\"great\": 361}}',39.3757,182476862,234770,NULL,'2024-01-21 05:24:51',1705814691,NULL),(1838976720,6762982,1,468990,0,1,1,'A',1,0.959459,125,715768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 137}, \"maximum_statistics\": {\"great\": 148}}',41.03,122369101,93686,NULL,'2016-03-06 04:57:57',1457240277,NULL),(2251876534,6762982,1,1162918,1,1,1,'A',1,0.922297,95,590665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 265}, \"maximum_statistics\": {\"great\": 296}}',41.979,182476727,147492,NULL,'2024-01-21 05:12:00',1705813920,NULL),(1846959074,6762982,1,1262662,1,1,1,'A',1,0.927083,141,647765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 168}, \"maximum_statistics\": {\"great\": 192}}',42.1833,135024641,123408,NULL,'2018-01-02 03:52:43',1514865163,NULL),(1846960306,6762982,1,584935,1,1,1,'A',1,0.910557,131,580993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 39, \"great\": 599}, \"maximum_statistics\": {\"great\": 682}}',43.7839,135024616,394424,NULL,'2018-01-02 03:50:51',1514865051,NULL),(1840151724,6762982,1,673595,1,1,1,'X',1,1,162,932898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162}, \"maximum_statistics\": {\"great\": 162}}',44.2586,124244422,147056,NULL,'2016-05-29 20:30:19',1464553819,NULL),(1840152034,6762982,1,674825,1,1,1,'A',1,0.936441,87,638670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 216}, \"maximum_statistics\": {\"great\": 236}}',44.6658,124244483,108159,NULL,'2016-05-29 20:34:26',1464554066,NULL),(1848991529,6762982,1,456596,1,1,1,'A',1,0.928261,71,622547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 204}, \"maximum_statistics\": {\"great\": 230}}',45.3588,137987021,140714,NULL,'2018-05-30 21:47:18',1527716838,NULL),(1840050308,6762982,1,853403,1,1,1,'A',1,0.990426,312,833758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 462}, \"maximum_statistics\": {\"great\": 470}}',48.9271,124245795,399900,NULL,'2016-05-29 22:15:58',1464560158,NULL),(1840128316,6762982,1,735762,1,1,1,'A',1,0.967033,200,737440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 15, \"great\": 525}, \"maximum_statistics\": {\"great\": 546}}',50.4505,124244641,361647,NULL,'2016-05-29 20:44:14',1464554654,NULL),(1840131287,6762982,1,274077,0,1,1,'A',1,0.923077,130,615066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 229}, \"maximum_statistics\": {\"great\": 260}}',52.8001,124245748,156270,NULL,'2016-05-29 22:11:05',1464559865,NULL),(1874643933,6781545,1,1774604,0,1,1,'B',1,0.863897,49,446032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 32, \"great\": 286}, \"maximum_statistics\": {\"great\": 349}}',23.8551,177132971,119355,NULL,'2023-02-01 22:28:57',1675290537,NULL),(1836042038,6787501,1,96042,0,1,1,'D',1,0.595745,14,176540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 36}, \"maximum_statistics\": {\"great\": 94, \"legacy_combo_increase\": 1}}',6.05359,117719495,162750,NULL,'2015-07-18 14:47:40',1437230860,NULL),(1844067925,6787501,1,760464,0,1,1,'B',1,0.859375,22,543201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 24, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 32}}',9.04349,130529940,78162,NULL,'2017-05-07 13:49:05',1494164945,NULL),(1836134928,6787501,1,547511,0,1,1,'B',1,0.8,60,431769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 36}, \"maximum_statistics\": {\"great\": 60}}',11.2293,117780235,153506,NULL,'2015-07-21 12:44:48',1437482688,NULL),(1836133573,6787501,1,230427,1,1,1,'B',1,0.881295,72,552833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 108}, \"maximum_statistics\": {\"great\": 139}}',18.1915,117915785,230960,NULL,'2015-07-27 14:17:54',1438006674,NULL),(1836030030,6787501,1,479210,0,1,1,'B',1,0.859524,210,578583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 151}, \"maximum_statistics\": {\"great\": 210}}',19.0815,117719598,233678,NULL,'2015-07-18 14:52:10',1437231130,NULL),(1835935770,6787501,1,441464,0,1,1,'C',1,0.757168,92,285929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 72, \"great\": 359}, \"maximum_statistics\": {\"great\": 558}}',20.6275,117744289,212331,NULL,'2015-07-19 17:57:22',1437328642,NULL),(1836157732,6787501,1,96037,0,1,1,'B',1,0.806159,63,367280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 190}, \"maximum_statistics\": {\"great\": 276}}',21.0135,117780169,188652,NULL,'2015-07-21 12:42:09',1437482529,NULL),(1836104260,6787501,1,472822,0,1,1,'B',1,0.828358,42,441190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 97}, \"maximum_statistics\": {\"great\": 134}}',22.6242,117920551,83014,NULL,'2015-07-27 19:07:07',1438024027,NULL),(1836340481,6787501,1,538312,0,1,1,'B',1,0.849462,61,498161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 68}, \"maximum_statistics\": {\"great\": 93}}',25.4511,118184015,36340,NULL,'2015-08-08 19:32:28',1439062348,NULL),(1844766375,6787501,1,961779,1,1,1,'A',1,0.909091,149,623224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 128}, \"maximum_statistics\": {\"great\": 154}}',26.0142,131609588,180043,NULL,'2017-07-04 19:08:56',1499195336,NULL),(1845910029,6787501,1,1186264,0,1,1,'B',1,0.831126,40,392078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 25, \"great\": 225}, \"maximum_statistics\": {\"great\": 302}}',27.1885,133317838,107344,NULL,'2017-10-04 17:51:01',1507139461,NULL),(1859100627,6787501,1,796493,1,1,1,'B',1,0.867257,107,448779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 22, \"great\": 354}, \"maximum_statistics\": {\"great\": 452}}',28.5202,153627636,270644,NULL,'2020-08-17 14:13:59',1597673639,NULL),(1836106463,6787501,1,151009,0,1,1,'A',1,0.908759,272,673295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 225}, \"maximum_statistics\": {\"great\": 274}}',29.2027,117920598,309864,NULL,'2015-07-27 19:10:45',1438024245,NULL),(1845900074,6787501,1,1346253,1,1,1,'A',1,0.945578,146,743572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 147}}',29.979,133317801,114740,NULL,'2017-10-04 17:48:36',1507139316,NULL),(1836115883,6787501,1,538310,0,1,1,'S',1,0.95614,57,843758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 52}, \"maximum_statistics\": {\"great\": 57}}',32.3522,117920273,24670,NULL,'2015-07-27 18:45:20',1438022720,NULL),(1851868583,6787501,1,468990,0,1,1,'A',1,0.935811,103,624701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 131}, \"maximum_statistics\": {\"great\": 148}}',35.545,142448903,77654,NULL,'2019-01-27 16:20:38',1548606038,NULL),(1844796369,6787501,1,888304,1,1,1,'S',1,0.990085,353,881922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 346}, \"maximum_statistics\": {\"great\": 353}}',45.626,131609645,305540,NULL,'2017-07-04 19:13:51',1499195631,NULL),(1836227478,6805403,1,81802,0,1,1,'D',1,0.143011,6,1358,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 746, \"great\": 82}, \"maximum_statistics\": {\"great\": 930}}',3.1744,118022952,43260,NULL,'2015-08-01 11:44:35',1438429475,NULL),(3448361890,6807561,1,1464101,0,1,1,'D',1,0.598173,33,147743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 61, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',12.6616,185276858,60886,NULL,'2024-09-02 16:24:04',1725294244,NULL),(3469079519,6807561,1,1256370,0,1,1,'D',1,0.621277,23,138527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 62, \"great\": 119, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 235}}',13.1947,185318949,65471,NULL,'2024-09-06 13:00:59',1725627659,NULL),(1864162570,6807561,1,2101269,1,1,1,'B',1,0.840764,62,444991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 120, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 157}}',18.0702,161461083,70758,NULL,'2021-05-01 14:24:19',1619879059,NULL),(1858113114,6839092,1,2096713,1,1,1,'A',1,0.975514,473,823243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 981}, \"maximum_statistics\": {\"great\": 1021}}',NULL,152208888,1084070,NULL,'2020-06-25 12:36:37',1593088597,NULL),(1856859057,6839092,1,2200810,1,1,1,'S',1,0.985876,531,906947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 516}, \"maximum_statistics\": {\"great\": 531}}',NULL,150178749,545186,NULL,'2020-04-16 14:52:56',1587048776,NULL),(1863867002,6839092,1,2722818,1,1,1,'B',1,0.818681,136,445568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 29, \"great\": 261}, \"maximum_statistics\": {\"great\": 364}}',39.1129,161097343,211518,NULL,'2021-04-21 14:47:42',1619016462,NULL),(1848877574,6839092,1,932223,0,1,1,'C',1,0.774809,47,326485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 76}, \"maximum_statistics\": {\"great\": 131}}',39.1672,137955787,42870,NULL,'2018-05-29 09:09:28',1527584968,NULL),(1854883930,6839092,1,357801,1,1,1,'B',1,0.891509,71,519753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 85}, \"maximum_statistics\": {\"great\": 106}}',49.4312,146927979,65150,NULL,'2019-10-28 07:59:05',1572249545,NULL),(1853376472,6839092,1,1916383,1,1,1,'S',1,0.98939,377,835013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 369}, \"maximum_statistics\": {\"great\": 377}}',60.7718,144786932,396510,NULL,'2019-06-11 10:25:15',1560248715,NULL),(1856947695,6839092,1,14979,1,1,1,'A',1,0.953995,331,736694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 378}, \"maximum_statistics\": {\"great\": 413, \"legacy_combo_increase\": 3}}',60.7769,150380005,451440,NULL,'2020-04-23 06:15:27',1587622527,NULL),(1858163255,6839092,1,2019478,1,1,1,'B',1,0.861148,90,481766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 51, \"great\": 592}, \"maximum_statistics\": {\"great\": 749}}',62.1048,152209130,344860,NULL,'2020-06-25 12:47:54',1593089274,NULL),(1856812799,6839092,1,1166986,1,1,1,'A',1,0.912168,371,335501,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 21, \"great\": 1044}, \"maximum_statistics\": {\"great\": 1241}}',66.4505,150179320,768770,NULL,'2020-04-16 15:14:42',1587050082,NULL),(1858194690,6839092,1,421469,1,1,1,'A',1,0.971591,173,798314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 250}, \"maximum_statistics\": {\"great\": 264}}',69.9303,152208938,220354,NULL,'2020-06-25 12:38:47',1593088727,NULL),(1853372768,6839092,1,1822753,1,1,1,'A',1,0.970817,205,772441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 243}, \"maximum_statistics\": {\"great\": 257}}',70.303,144811506,225076,NULL,'2019-06-12 19:34:01',1560368041,NULL),(1856948804,6839092,1,912202,1,1,1,'S',1,0.972222,522,847290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 493}, \"maximum_statistics\": {\"great\": 522}}',70.8862,150380272,620620,NULL,'2020-04-23 06:31:15',1587623475,NULL),(1848957859,6839092,1,414857,0,1,1,'A',1,0.951902,350,782068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 405}, \"maximum_statistics\": {\"great\": 447}}',71.1902,137955736,428270,NULL,'2018-05-29 09:05:23',1527584723,NULL),(1853381478,6839092,1,29928,1,1,1,'A',1,0.965602,246,805540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 382}, \"maximum_statistics\": {\"great\": 407}}',71.5665,144926555,531420,NULL,'2019-06-19 08:59:51',1560934791,NULL),(1849035756,6839092,1,169846,0,1,1,'A',1,0.912176,501,733299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 413}, \"maximum_statistics\": {\"great\": 501}}',73.4679,138117774,521960,NULL,'2018-06-06 05:01:41',1528261301,NULL),(1872134203,6839092,1,3074718,1,1,1,'A',1,0.955819,332,750012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 428, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 464}}',75.4411,173292524,344270,NULL,'2022-07-14 02:39:13',1657766353,NULL),(1858815039,6839092,1,192835,1,1,1,'S',1,0.986667,300,906219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 292}, \"maximum_statistics\": {\"great\": 300}}',75.8143,153136239,434055,NULL,'2020-07-30 14:08:23',1596118103,NULL),(1855174565,6839092,1,32187,1,1,1,'S',1,0.959945,362,854186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 333}, \"maximum_statistics\": {\"great\": 362}}',76.2601,147622001,401470,NULL,'2019-12-12 01:32:45',1576114365,NULL),(1858821971,6839092,1,1823248,1,1,1,'B',1,0.879221,102,527275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 316}, \"maximum_statistics\": {\"great\": 385}}',76.3954,153135690,206798,NULL,'2020-07-30 13:47:10',1596116830,NULL),(1872126003,6839092,1,262595,1,1,1,'A',1,0.95208,411,804619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 502}, \"maximum_statistics\": {\"great\": 553}}',76.939,173292680,566408,NULL,'2022-07-14 02:51:24',1657767084,NULL),(1857382431,6839092,1,156766,1,1,1,'S',1,0.989547,574,915338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 562, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 574}}',78.0383,150924883,662998,NULL,'2020-05-11 09:20:57',1589188857,NULL),(1853374644,6839092,1,1824018,1,1,1,'A',1,0.967909,330,803169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 455}, \"maximum_statistics\": {\"great\": 483}}',78.0525,144811622,423816,NULL,'2019-06-12 19:42:52',1560368572,NULL),(1859768707,6839092,1,1784877,1,1,1,'A',1,0.95929,678,831010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 881}, \"maximum_statistics\": {\"great\": 958}}',78.1342,154662483,1053168,NULL,'2020-09-26 04:26:01',1601094361,NULL),(1861373659,6839092,1,730119,1,1,1,'S',1,0.983003,706,901509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 682}, \"maximum_statistics\": {\"great\": 706}}',78.1618,157022919,840250,NULL,'2020-12-19 22:02:23',1608415343,NULL),(1853446613,6839092,1,1875198,1,1,1,'A',1,0.928375,248,659133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 11, \"great\": 633}, \"maximum_statistics\": {\"great\": 726}}',78.6996,144819753,632912,NULL,'2019-06-13 09:04:14',1560416654,NULL),(1858066269,6839092,1,2204016,1,1,1,'A',1,0.916322,203,682979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 406}, \"maximum_statistics\": {\"great\": 484}}',79.5785,152058702,412010,NULL,'2020-06-19 17:08:30',1592586510,NULL),(1858757447,6839092,1,31426,1,1,1,'A',1,0.955435,382,729800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 420}, \"maximum_statistics\": {\"great\": 460}}',79.7088,153116121,462460,NULL,'2020-07-29 20:24:48',1596054288,NULL),(1864154805,6839092,1,1909389,1,1,1,'A',1,0.91185,135,611153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 290}, \"maximum_statistics\": {\"great\": 346}}',80.2259,161422968,243578,NULL,'2021-04-30 14:26:08',1619792768,NULL),(1858127417,6839092,1,41081,1,1,1,'A',1,0.964286,198,774804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 316}, \"maximum_statistics\": {\"great\": 336}}',80.3388,152208659,404390,NULL,'2020-06-25 12:27:20',1593088040,NULL),(1863979708,6839092,1,2233823,1,1,1,'B',1,0.875472,191,529754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 43, \"great\": 1038}, \"maximum_statistics\": {\"great\": 1325}}',80.8221,161097578,859884,NULL,'2021-04-21 14:53:37',1619016817,NULL),(1863924444,6839092,1,2512369,1,1,1,'B',1,0.896061,131,565673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 375}, \"maximum_statistics\": {\"great\": 457}}',81.7671,161097257,278450,NULL,'2021-04-21 14:45:37',1619016337,NULL),(1858116677,6839092,1,32187,1,1,1,'A',1,0.910221,163,721125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 300}, \"maximum_statistics\": {\"great\": 362}}',82.4424,152181312,328710,NULL,'2020-06-24 11:53:56',1592999636,NULL),(1858751870,6839092,1,296411,1,1,1,'S',1,0.982183,449,903785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 433}, \"maximum_statistics\": {\"great\": 449}}',82.5541,153116937,484230,NULL,'2020-07-29 21:02:44',1596056564,NULL),(1853384312,6839092,1,358589,1,1,1,'A',1,0.950521,140,713767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 352}, \"maximum_statistics\": {\"great\": 384}}',82.7086,144819703,265606,NULL,'2019-06-13 08:58:57',1560416337,NULL),(1872130433,6839092,1,2291161,1,1,1,'A',1,0.942919,522,783233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 614}, \"maximum_statistics\": {\"great\": 692}}',83.286,173292609,713466,NULL,'2022-07-14 02:46:36',1657766796,NULL),(1858113909,6839092,1,29928,1,1,1,'A',1,0.934889,246,780673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 357}, \"maximum_statistics\": {\"great\": 407}}',84.0679,152181487,542858,NULL,'2020-06-24 12:01:40',1593000100,NULL),(1857427913,6839092,1,908550,1,1,1,'A',1,0.91543,674,730511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"great\": 560, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 674}}',84.3882,150924755,728830,NULL,'2020-05-11 09:15:30',1589188530,NULL),(1854757856,6839092,1,1181644,1,1,1,'S',1,0.995851,241,810246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241}}',84.5784,146927996,238800,NULL,'2019-10-28 08:01:54',1572249714,NULL),(1858137302,6839092,1,1906313,1,1,1,'A',1,0.969095,229,736999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 432}, \"maximum_statistics\": {\"great\": 453}}',85.1699,152192908,364462,NULL,'2020-06-24 21:05:22',1593032722,NULL),(1858129929,6839092,1,1654076,1,1,1,'A',1,0.91908,493,655231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 7, \"great\": 499}, \"maximum_statistics\": {\"great\": 587}}',86.3085,152209054,524760,NULL,'2020-06-25 12:44:13',1593089053,NULL),(1855188661,6839092,1,1678977,1,1,1,'A',1,0.92454,373,664566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 17, \"great\": 709}, \"maximum_statistics\": {\"great\": 815}}',86.3974,147621741,676528,NULL,'2019-12-12 01:01:55',1576112515,NULL),(1858735336,6839092,1,2306053,1,1,1,'S',1,0.974172,755,870357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 716}, \"maximum_statistics\": {\"great\": 755}}',87.2972,153136596,771210,NULL,'2020-07-30 14:21:01',1596118861,NULL),(1858096579,6839092,1,960107,1,1,1,'A',1,0.95938,371,728622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 627}, \"maximum_statistics\": {\"great\": 677}}',87.3526,152180854,647600,NULL,'2020-06-24 11:31:33',1592998293,NULL),(1853380861,6839092,1,732053,1,1,1,'A',1,0.975,225,837332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 287}, \"maximum_statistics\": {\"great\": 300}}',87.4541,144811423,269578,NULL,'2019-06-12 19:27:41',1560367661,NULL),(1858839775,6839092,1,1344437,1,1,1,'A',1,0.947996,222,718075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 840}, \"maximum_statistics\": {\"great\": 923}}',87.5162,153136359,727770,NULL,'2020-07-30 14:12:44',1596118364,NULL),(1853373349,6839092,1,1822916,1,1,1,'A',1,0.907178,273,649689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 338}, \"maximum_statistics\": {\"great\": 404}}',87.7462,144786904,334002,NULL,'2019-06-11 10:22:57',1560248577,NULL),(1858110943,6839092,1,27857,1,1,1,'A',1,0.965859,231,822762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 425}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 6}}',88.1526,152181395,552760,NULL,'2020-06-24 11:57:35',1592999855,NULL),(1858137939,6839092,1,1908334,1,1,1,'B',1,0.878667,119,525647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 300}, \"maximum_statistics\": {\"great\": 375}}',88.2006,152208712,237240,NULL,'2020-06-25 12:29:26',1593088166,NULL),(1858781787,6839092,1,158324,1,1,1,'S',1,0.997859,467,450315,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 465}, \"maximum_statistics\": {\"great\": 467}}',88.5727,153116483,354722,NULL,'2020-07-29 20:43:00',1596055380,NULL),(1853466858,6839092,1,1401010,1,1,1,'A',1,0.910714,166,614778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 400}, \"maximum_statistics\": {\"great\": 476}}',88.6257,144926355,326054,NULL,'2019-06-19 08:41:50',1560933710,NULL),(1858160848,6839092,1,166727,1,1,1,'S',1,0.986762,491,877766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 478}, \"maximum_statistics\": {\"great\": 491}}',89.0964,152208534,554070,NULL,'2020-06-25 12:22:19',1593087739,NULL),(1858768085,6839092,1,2468763,1,1,1,'A',1,0.916803,421,692320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 4, \"great\": 515}, \"maximum_statistics\": {\"great\": 613}}',89.2098,153116051,526660,NULL,'2020-07-29 20:21:23',1596054083,NULL),(1858129946,6839092,1,1654077,1,1,1,'A',1,0.945161,509,716357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 556}, \"maximum_statistics\": {\"great\": 620}}',89.8461,152096754,618292,NULL,'2020-06-21 03:52:18',1592711538,NULL),(1864169148,6839092,1,1066087,1,1,1,'S',1,0.985486,689,835450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 669}, \"maximum_statistics\": {\"great\": 689}}',90.7538,161423169,651654,NULL,'2021-04-30 14:31:52',1619793112,NULL),(1852909027,6839092,1,759319,1,1,1,'A',1,0.975768,407,786497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 811}, \"maximum_statistics\": {\"great\": 846}}',91.068,143996815,754594,NULL,'2019-04-29 09:05:49',1556528749,NULL),(1858192387,6839092,1,1165955,1,1,1,'S',1,0.987382,317,887791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 309}, \"maximum_statistics\": {\"great\": 317}}',91.2257,152180917,330864,NULL,'2020-06-24 11:34:28',1592998468,NULL),(1856996260,6839092,1,144088,1,1,1,'S',1,0.982866,642,886078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 620}, \"maximum_statistics\": {\"great\": 642, \"legacy_combo_increase\": 1}}',91.3176,150387321,673600,NULL,'2020-04-23 12:09:42',1587643782,NULL),(1864234630,6839092,1,2914405,1,1,1,'S',1,0.9858,669,899919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 650}, \"maximum_statistics\": {\"great\": 669}}',92.0252,161422778,659948,NULL,'2021-04-30 14:20:10',1619792410,NULL),(1858768889,6839092,1,40635,1,1,1,'A',1,0.973573,229,793791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 453}, \"maximum_statistics\": {\"great\": 473}}',93.0406,153117028,517560,NULL,'2020-07-29 21:06:47',1596056807,NULL),(1853410502,6839092,1,231976,1,1,1,'A',1,0.949863,264,781265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 663}, \"maximum_statistics\": {\"great\": 728}}',93.321,144819642,724068,NULL,'2019-06-13 08:54:01',1560416041,NULL),(1859856883,6839092,1,414352,1,1,1,'A',1,0.976608,334,811499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 490}, \"maximum_statistics\": {\"great\": 513}}',93.9948,154662549,566220,NULL,'2020-09-26 04:29:37',1601094577,NULL),(1858025834,6839092,1,1357791,1,1,1,'A',1,0.959497,1050,828277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 1, \"great\": 988}, \"maximum_statistics\": {\"great\": 1074}}',95.2041,152059125,1273630,NULL,'2020-06-19 17:26:22',1592587582,NULL),(1854008545,6839092,1,2020914,1,1,1,'A',1,0.947674,365,778404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 542}, \"maximum_statistics\": {\"great\": 602}}',95.2152,145840199,546824,NULL,'2019-08-14 10:10:00',1565777400,NULL),(1872621374,6839092,1,60301,1,1,1,'A',1,0.946313,269,771563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 695}, \"maximum_statistics\": {\"great\": 773}}',95.3431,174024450,778100,NULL,'2022-08-18 10:55:48',1660820148,NULL),(1857000458,6839092,1,310541,1,1,1,'A',1,0.977204,355,872039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 630}, \"maximum_statistics\": {\"great\": 658}}',95.3716,150380074,741648,NULL,'2020-04-23 06:19:14',1587622754,NULL),(1859390603,6839092,1,1575078,1,1,1,'S',1,0.97678,323,880785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 308}, \"maximum_statistics\": {\"great\": 323}}',95.6698,154230707,352030,NULL,'2020-09-09 18:12:42',1599675162,NULL),(1858734505,6839092,1,1088587,1,1,1,'S',1,0.979042,501,854082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 480}, \"maximum_statistics\": {\"great\": 501}}',95.6863,153116558,537480,NULL,'2020-07-29 20:46:09',1596055569,NULL),(1858042062,6839092,1,1832351,1,1,1,'A',1,0.919717,263,646092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 28, \"great\": 739}, \"maximum_statistics\": {\"great\": 847}}',96.2851,152058980,646886,NULL,'2020-06-19 17:19:50',1592587190,NULL),(1856973021,6839092,1,120569,1,1,1,'S',1,0.976027,584,870629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 556}, \"maximum_statistics\": {\"great\": 584}}',96.4514,150380151,717492,NULL,'2020-04-23 06:23:40',1587623020,NULL),(1858852242,6839092,1,2449709,1,1,1,'A',1,0.935669,214,682383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 19, \"great\": 703}, \"maximum_statistics\": {\"great\": 785}}',96.9582,153115975,601182,NULL,'2020-07-29 20:18:18',1596053898,NULL),(1859475206,6839092,1,703417,1,1,1,'A',1,0.985795,348,892559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 343}, \"maximum_statistics\": {\"great\": 352}}',97.6719,154230572,380900,NULL,'2020-09-09 18:05:03',1599674703,NULL),(1858188589,6839092,1,75521,1,1,1,'A',1,0.980144,383,814059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 536}, \"maximum_statistics\": {\"great\": 554, \"legacy_combo_increase\": 1}}',98.057,152096978,587980,NULL,'2020-06-21 04:06:23',1592712383,NULL),(1872597084,6839092,1,186889,1,1,1,'S',1,0.992337,783,881250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 771}, \"maximum_statistics\": {\"great\": 783}}',99.646,174024502,747640,NULL,'2022-08-18 11:00:02',1660820402,NULL),(1864211539,6839092,1,1807783,1,1,1,'A',1,0.949689,234,692251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 737}, \"maximum_statistics\": {\"great\": 805}}',100.798,161422908,660660,NULL,'2021-04-30 14:24:13',1619792653,NULL),(1858741145,6839092,1,1104276,1,1,1,'A',1,0.975575,260,827215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 333}, \"maximum_statistics\": {\"great\": 348}}',102.657,153135476,322340,NULL,'2020-07-30 13:38:59',1596116339,NULL),(1858148308,6839092,1,1678001,1,1,1,'B',1,0.897312,204,562448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 35, \"great\": 774}, \"maximum_statistics\": {\"great\": 930}}',102.725,152192664,580680,NULL,'2020-06-24 20:52:48',1593031968,NULL),(1856986462,6839092,1,43584,1,1,1,'A',1,0.974427,300,813033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 540}, \"maximum_statistics\": {\"great\": 567}}',105.121,150379910,513250,NULL,'2020-04-23 06:10:25',1587622225,NULL),(1857080372,6839092,1,905436,1,1,1,'A',1,0.954365,379,721214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 690}, \"maximum_statistics\": {\"great\": 756}}',105.847,150582532,758568,NULL,'2020-04-29 23:27:08',1588202828,NULL),(1859393202,6839092,1,1108755,1,1,1,'A',1,0.949126,533,764602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 885}, \"maximum_statistics\": {\"great\": 973}}',106.2,154230534,897804,NULL,'2020-09-09 18:02:45',1599674565,NULL),(1858049221,6839092,1,69768,1,1,1,'S',1,0.967347,245,874852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 229}, \"maximum_statistics\": {\"great\": 245}}',106.469,152058744,226420,NULL,'2020-06-19 17:09:59',1592586599,NULL),(1860417685,6839092,1,29270,1,1,1,'S',1,0.986405,331,837308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 322}, \"maximum_statistics\": {\"great\": 331}}',106.766,155687324,331790,NULL,'2020-11-04 23:26:25',1604532385,NULL),(1858192928,6839092,1,1166986,1,1,1,'A',1,0.929895,887,739364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 10, \"great\": 1077}, \"maximum_statistics\": {\"great\": 1241}}',107.633,152192767,1266802,NULL,'2020-06-24 20:58:33',1593032313,NULL),(1858141635,6839092,1,307804,1,1,1,'A',1,0.936823,305,738460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 10, \"great\": 736}, \"maximum_statistics\": {\"great\": 831}}',108.076,152209272,772780,NULL,'2020-06-25 12:55:13',1593089713,NULL),(1858142336,6839092,1,309267,1,1,1,'S',1,0.980051,777,883506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 746}, \"maximum_statistics\": {\"great\": 777}}',108.411,152193191,931000,NULL,'2020-06-24 21:21:33',1593033693,NULL),(1859385835,6839092,1,1749891,1,1,1,'A',1,0.96365,317,793256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 629}, \"maximum_statistics\": {\"great\": 674}}',109.002,154230646,646126,NULL,'2020-09-09 18:09:08',1599674948,NULL),(1860492709,6839092,1,2440133,1,1,1,'A',1,0.968787,434,810336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 785}, \"maximum_statistics\": {\"great\": 833}}',109.792,155687497,811344,NULL,'2020-11-04 23:37:07',1604533027,NULL),(1858169969,6839092,1,1540097,1,1,1,'A',1,0.972257,518,855330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 751}, \"maximum_statistics\": {\"great\": 793}}',110.087,152193042,832430,NULL,'2020-06-24 21:13:11',1593033191,NULL),(1858181440,6839092,1,667688,1,1,1,'S',1,0.985219,778,902298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 755}, \"maximum_statistics\": {\"great\": 778}}',112.197,152100697,901080,NULL,'2020-06-21 07:27:50',1592724470,NULL),(1858142471,6839092,1,148348,1,1,1,'S',1,0.988839,672,900112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 657}, \"maximum_statistics\": {\"great\": 672}}',112.208,152192861,862400,NULL,'2020-06-24 21:03:14',1593032594,NULL),(1860498602,6839092,1,1037695,1,1,1,'A',1,0.954663,428,755193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 703}, \"maximum_statistics\": {\"great\": 772}}',112.662,155687440,760250,NULL,'2020-11-04 23:33:53',1604532833,NULL),(1853369132,6839092,1,332904,0,1,1,'A',1,0.971088,313,820039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 840}, \"maximum_statistics\": {\"great\": 882}}',112.882,144811162,837732,NULL,'2019-06-12 19:06:46',1560366406,NULL),(1852767250,6839092,1,1243286,1,1,1,'A',1,0.96416,624,798461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 795}, \"maximum_statistics\": {\"great\": 851}}',117.588,143905128,878056,NULL,'2019-04-24 05:22:34',1556083354,NULL),(1858201792,6839092,1,940239,1,1,1,'A',1,0.920969,263,607899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 12, \"great\": 811}, \"maximum_statistics\": {\"great\": 949}}',120.845,152209198,689222,NULL,'2020-06-25 12:51:29',1593089489,NULL),(1860419845,6839092,1,30843,1,1,1,'S',1,0.972997,574,841135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 543}, \"maximum_statistics\": {\"great\": 574}}',121.002,155687384,599050,NULL,'2020-11-04 23:29:28',1604532568,NULL),(1859449448,6839092,1,60615,1,1,1,'A',1,0.988078,334,810099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 658}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',121.162,154230296,672176,NULL,'2020-09-09 17:50:04',1599673804,NULL),(1858148620,6839092,1,1056578,1,1,1,'A',1,0.981266,275,848932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 749}, \"maximum_statistics\": {\"great\": 774}}',122.841,152181227,699534,NULL,'2020-06-24 11:50:22',1592999422,NULL),(1863966975,6839092,1,1556931,1,1,1,'A',1,0.948842,245,731630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 475}, \"maximum_statistics\": {\"great\": 518}}',124.533,161097717,446446,NULL,'2021-04-21 14:57:14',1619017034,NULL),(1854820567,6839092,1,1828817,1,1,1,'A',1,0.969105,399,825010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 748}, \"maximum_statistics\": {\"great\": 793}}',125.089,146927969,752266,NULL,'2019-10-28 07:57:23',1572249443,NULL),(1858105512,6839092,1,108955,1,1,1,'S',1,0.980794,781,899536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 751}, \"maximum_statistics\": {\"great\": 781}}',125.567,152193128,927330,NULL,'2020-06-24 21:17:56',1593033476,NULL),(1858734977,6839092,1,1757937,1,1,1,'A',1,0.95461,146,693108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 653, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 705}}',127.031,153116770,539704,NULL,'2020-07-29 20:55:57',1596056157,NULL),(1857337674,6839092,1,1225108,1,1,1,'S',1,0.991505,824,926495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 810, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 824}}',127.789,150924677,975480,NULL,'2020-05-11 09:12:22',1589188342,NULL),(1857004279,6839092,1,2003882,1,1,1,'A',1,0.945652,508,771382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 702}, \"maximum_statistics\": {\"great\": 782}}',130.887,150390190,791634,NULL,'2020-04-23 14:02:45',1587650565,NULL),(1863879622,6839092,1,756445,1,1,1,'S',1,0.969866,448,847128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 421}, \"maximum_statistics\": {\"great\": 448}}',135.412,161097645,468710,NULL,'2021-04-21 14:55:19',1619016919,NULL),(1843711242,6867631,1,998269,0,1,1,'D',1,0.165984,26,1081,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 763, \"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 976}}',4.55564,129874421,52090,NULL,'2017-04-01 20:30:39',1491078639,NULL),(1840706272,6867631,1,722115,1,1,1,'X',1,1,17,920840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17}}',15.5515,125255910,129246,NULL,'2016-07-18 14:12:11',1468851131,NULL),(1840829271,6867631,1,741909,1,1,1,'X',1,1,30,841099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 30}}',20.108,125445773,146742,NULL,'2016-07-28 15:27:36',1469719656,NULL),(1840739082,6867631,1,910984,1,1,1,'S',1,0.963235,68,817832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 63, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 68}}',23.8316,125256013,197312,NULL,'2016-07-18 14:18:23',1468851503,NULL),(1840752931,6867631,1,848233,1,1,1,'S',1,0.971014,69,810921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 65, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 69}}',24.885,125298840,249624,NULL,'2016-07-20 21:50:27',1469051427,NULL),(1840602783,6867631,1,111945,1,1,1,'S',1,0.959677,62,789382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 57}, \"maximum_statistics\": {\"great\": 62}}',25.5857,125222060,122454,NULL,'2016-07-16 19:04:27',1468695867,NULL),(1840688868,6867631,1,537902,1,1,1,'S',1,0.974026,77,812672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 73, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 77}}',26.5261,125299861,88993,NULL,'2016-07-20 23:44:02',1469058242,NULL),(1840723485,6867631,1,320836,1,1,1,'S',1,0.992537,67,881581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 66, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 67}}',26.8426,125318450,135021,NULL,'2016-07-22 00:22:38',1469146958,NULL),(1840694036,6867631,1,182275,1,1,1,'S',1,0.960317,63,807263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 58, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 63}}',27.9246,125408706,199750,NULL,'2016-07-26 17:24:32',1469553872,NULL),(1841070935,6867631,1,867511,1,1,1,'X',1,1,56,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',27.9356,125955749,32220,NULL,'2016-08-23 12:27:19',1471955239,NULL),(1840681663,6867631,1,92384,1,1,1,'S',1,0.991667,60,898821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 59, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 60}}',28.5406,125318598,125452,NULL,'2016-07-22 00:35:13',1469147713,NULL),(1844040168,6867631,1,918484,1,1,1,'S',1,0.992308,65,913188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 65}}',28.8664,130504233,152260,NULL,'2017-05-06 10:01:27',1494064887,NULL),(1840599549,6867631,1,486680,1,1,1,'A',1,0.967033,71,838015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 91}}',29.1518,125222124,134999,NULL,'2016-07-16 19:08:24',1468696104,NULL),(1840733080,6867631,1,734435,1,1,1,'S',1,0.989362,94,966973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 92, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 94}}',29.7955,125294843,155111,NULL,'2016-07-20 16:34:43',1469032483,NULL),(1840666106,6867631,1,624153,1,1,1,'S',1,0.973333,75,807935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 71, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 75}}',30.0195,125334221,138233,NULL,'2016-07-22 20:17:25',1469218645,NULL),(1845989639,6867631,1,329497,1,1,1,'S',1,0.983696,92,860814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 89, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 92}}',30.7349,133498183,152871,NULL,'2017-10-14 21:32:12',1508016732,NULL),(1840725901,6867631,1,108586,1,1,1,'A',1,0.946602,92,756818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 93, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 103}}',31.145,125394126,161187,NULL,'2016-07-25 23:19:06',1469488746,NULL),(1840788573,6867631,1,1008173,1,1,1,'S',1,0.963855,83,867860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 77}, \"maximum_statistics\": {\"great\": 83}}',31.3542,125274620,99950,NULL,'2016-07-19 14:18:59',1468937939,NULL),(1840741671,6867631,1,115644,1,1,1,'S',1,0.975309,81,787005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 77, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 81}}',31.4677,125409630,153154,NULL,'2016-07-26 18:32:36',1469557956,NULL),(1840576419,6867631,1,950243,1,1,1,'X',1,1,68,983596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',32.3142,125206977,98907,NULL,'2016-07-16 02:14:34',1468635274,NULL),(1840605746,6867631,1,332841,1,1,1,'S',1,0.988372,129,942717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 126}, \"maximum_statistics\": {\"great\": 129}}',32.9651,125222097,161764,NULL,'2016-07-16 19:06:40',1468696000,NULL),(1840704527,6867631,1,99055,1,1,1,'S',1,0.970339,118,819812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 111, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 118}}',34.245,125369273,162400,NULL,'2016-07-24 15:09:27',1469372967,NULL),(1840749091,6867631,1,962127,1,1,1,'A',1,0.962963,116,821682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 126, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 135}}',34.3703,125255662,209643,NULL,'2016-07-18 13:58:23',1468850303,NULL),(1840776660,6867631,1,611871,1,1,1,'S',1,0.975962,104,873121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 99, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 104}}',34.5567,125263925,162970,NULL,'2016-07-19 00:12:03',1468887123,NULL),(1840835599,6867631,1,743847,1,1,1,'S',1,0.954023,87,746597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 79, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 87}}',35.6199,125445826,175697,NULL,'2016-07-28 15:30:28',1469719828,NULL),(1868501437,6867631,1,905992,1,1,1,'X',1,1,44,916249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',35.6447,167930229,18973,NULL,'2021-12-02 21:52:49',1638481969,NULL),(1840720102,6867631,1,827455,1,1,1,'S',1,0.975248,101,847145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 96, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 101}}',36.0822,125281571,152814,NULL,'2016-07-19 23:34:13',1468971253,NULL),(1840765879,6867631,1,970396,1,1,1,'S',1,0.995327,107,923398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 106, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 107}}',36.518,125281422,225276,NULL,'2016-07-19 23:19:54',1468970394,NULL),(1843904986,6867631,1,26816,1,1,1,'B',1,0.855882,78,481681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 134, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 3}}',37.3388,130215935,127520,NULL,'2017-04-20 16:11:26',1492704686,NULL),(1840688804,6867631,1,537901,1,1,1,'X',1,1,30,1086158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 30, \"legacy_combo_increase\": 1}}',37.9125,125299846,83382,NULL,'2016-07-20 23:41:15',1469058075,NULL),(1842678361,6867631,1,862188,1,1,1,'X',1,1,51,880691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 51}}',38.0154,128347909,36542,NULL,'2017-01-07 18:07:04',1483812424,NULL),(1846024292,6867631,1,169697,1,1,1,'S',1,0.994737,190,938226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 188, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 190}}',38.2475,133498309,285932,NULL,'2017-10-14 21:41:30',1508017290,NULL),(1840679505,6867631,1,296787,1,1,1,'S',1,0.985294,68,827719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 68}}',38.2847,125281750,148806,NULL,'2016-07-19 23:53:22',1468972402,NULL),(1844918721,6867631,1,189560,1,1,1,'S',1,0.988095,126,895243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 123, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126}}',38.3961,131966968,145650,NULL,'2017-07-23 13:33:33',1500816813,NULL),(1840915529,6867631,1,953393,1,1,1,'S',1,0.99495,99,903779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 98, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 99}}',39.3264,125433109,138760,NULL,'2016-07-28 00:06:21',1469664381,NULL),(1840677010,6867631,1,373877,1,1,1,'S',1,0.983766,154,866773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 149, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 154}}',39.406,125318519,124884,NULL,'2016-07-22 00:27:26',1469147246,NULL),(1840715579,6867631,1,315747,1,1,1,'X',1,1,90,877131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 90}}',39.548,125256052,190356,NULL,'2016-07-18 14:20:25',1468851625,NULL),(1840785660,6867631,1,935355,1,1,1,'S',1,0.987113,194,931879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 189, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 194}}',40.0035,125255722,201276,NULL,'2016-07-18 14:01:36',1468850496,NULL),(1840695271,6867631,1,941549,1,1,1,'S',1,0.995169,207,926023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 205, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 207}}',40.3362,125263881,162006,NULL,'2016-07-19 00:07:34',1468886854,NULL),(1841216207,6867631,1,818077,0,1,1,'S',1,0.977564,156,852667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 149, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 156}}',40.5491,126160930,117326,NULL,'2016-09-03 10:52:14',1472899934,NULL),(1840733212,6867631,1,793700,1,1,1,'S',1,0.974138,174,856049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 165, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 174}}',40.6475,125393990,233796,NULL,'2016-07-25 23:06:36',1469487996,NULL),(1840887424,6867631,1,961331,1,1,1,'S',1,0.98773,163,880562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 159, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 163}}',41.2897,125462154,153180,NULL,'2016-07-29 12:53:28',1469796808,NULL),(1872405869,6867631,1,3127398,1,1,1,'S',1,0.993174,293,460510,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 289}, \"maximum_statistics\": {\"great\": 293}}',42.941,173667485,237908,NULL,'2022-07-31 20:35:47',1659299747,NULL),(1841072009,6867631,1,867512,1,1,1,'X',1,1,78,921123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78}, \"maximum_statistics\": {\"great\": 78}}',43.0649,125955731,44020,NULL,'2016-08-23 12:25:58',1471955158,NULL),(1840698909,6867631,1,97598,1,1,1,'S',1,0.994505,91,922216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 90, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 91}}',43.1458,125281525,138974,NULL,'2016-07-19 23:30:51',1468971051,NULL),(1851658672,6867631,1,272598,1,1,1,'S',1,0.986971,307,904749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 299, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 307}}',43.253,142088723,336136,NULL,'2019-01-06 17:57:47',1546797467,NULL),(1873460649,6867631,1,905995,0,1,1,'B',1,0.823864,49,392995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 128}, \"maximum_statistics\": {\"great\": 176}}',43.3574,175255335,62062,NULL,'2022-10-23 11:01:42',1666522902,NULL),(1840914675,6867631,1,657025,1,1,1,'A',1,0.947842,177,753104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 254, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 278}}',43.3638,125442397,293006,NULL,'2016-07-28 12:39:24',1469709564,NULL),(1840753059,6867631,1,272751,1,1,1,'S',1,0.983108,148,862211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 143, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 148}}',43.4494,125369523,161154,NULL,'2016-07-24 15:24:07',1469373847,NULL),(1840674685,6867631,1,371239,1,1,1,'A',1,0.935393,178,759740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 155, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 178}}',43.4586,125318537,159252,NULL,'2016-07-22 00:29:05',1469147345,NULL),(1840795018,6867631,1,305431,1,1,1,'A',1,0.954348,79,726843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 211, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 230}}',43.4836,125465151,197376,NULL,'2016-07-29 15:38:31',1469806711,NULL),(1843914141,6867631,1,77249,1,1,1,'B',1,0.865196,67,512753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 165, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 204, \"legacy_combo_increase\": 3}}',43.548,130216550,116496,NULL,'2017-04-20 16:45:48',1492706748,NULL),(1840682664,6867631,1,710770,1,1,1,'S',1,0.953333,225,865261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 204, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 225}}',44.1986,125255539,301351,NULL,'2016-07-18 13:52:13',1468849933,NULL),(1871471984,6867631,1,1034840,0,1,1,'B',1,0.836117,130,446517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 45, \"great\": 367}, \"maximum_statistics\": {\"great\": 479}}',44.5381,172345532,238130,NULL,'2022-06-02 20:22:05',1654201325,NULL),(1842956390,6867631,1,907593,0,1,1,'S',1,0.989796,98,929456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 96}, \"maximum_statistics\": {\"great\": 98}}',44.858,128795850,63020,NULL,'2017-02-01 14:50:12',1485960612,NULL),(1843551935,6867631,1,190394,0,1,1,'A',1,0.930435,134,687781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 201, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 230}}',45.5539,129752123,148930,NULL,'2017-03-25 22:04:10',1490479450,NULL),(1868876389,6867631,1,890366,1,1,1,'S',1,0.97449,196,873365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',45.7834,168506551,233664,NULL,'2021-12-25 11:22:26',1640431346,NULL),(1840686105,6867631,1,93905,1,1,1,'S',1,0.994444,180,919991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 178, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 180, \"legacy_combo_increase\": 1}}',45.9235,125264274,382987,NULL,'2016-07-19 00:51:16',1468889476,NULL),(1868154749,6867631,1,1035825,1,1,1,'A',1,0.90796,126,566945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 24, \"great\": 352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 402}}',46.9057,167310515,248462,NULL,'2021-11-07 21:40:08',1636321208,NULL),(1845965505,6867631,1,668122,1,1,1,'A',1,0.987097,90,830123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 155}}',46.9557,133498248,154356,NULL,'2017-10-14 21:36:31',1508016991,NULL),(1840681644,6867631,1,92383,1,1,1,'S',1,0.992754,138,873047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 136, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 138}}',47.1035,125318616,149364,NULL,'2016-07-22 00:36:50',1469147810,NULL),(1840732034,6867631,1,956090,1,1,1,'S',1,0.990291,309,898589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 303, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 309}}',47.6641,125294812,508649,NULL,'2016-07-20 16:32:51',1469032371,NULL),(1870164519,6867631,1,169840,0,1,1,'B',1,0.850365,131,459165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 65, \"great\": 641, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',48.0164,170425110,456364,NULL,'2022-03-12 23:20:42',1647127242,NULL),(1874910625,6867631,1,3693889,1,1,1,'S',1,0.997238,181,946286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 180, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 181}}',48.3016,177515559,165898,NULL,'2023-02-23 13:40:50',1677159650,NULL),(1844006709,6867631,1,602865,1,1,1,'A',1,0.902597,216,643801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 187, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 231}}',48.391,130494615,184450,NULL,'2017-05-05 21:23:11',1494019391,NULL),(1840905133,6867631,1,647707,1,1,1,'S',1,0.988024,167,895317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 163, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 167}}',48.7437,125442365,157266,NULL,'2016-07-28 12:37:30',1469709450,NULL),(1841131086,6867631,1,959836,1,1,1,'S',1,0.995413,218,988968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 216, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 218}}',48.7446,125905478,264140,NULL,'2016-08-20 20:04:55',1471723495,NULL),(1868156386,6867631,1,1040901,1,1,1,'A',1,0.982906,136,802520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',48.7643,167310477,218405,NULL,'2021-11-07 21:37:53',1636321073,NULL),(1840747638,6867631,1,676020,1,1,1,'S',1,0.977778,180,879045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 172, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 180}}',49.8792,125255939,162152,NULL,'2016-07-18 14:13:34',1468851214,NULL),(1840733118,6867631,1,734436,1,1,1,'S',1,0.961722,209,836820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 193, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 209}}',50.0924,125294872,195920,NULL,'2016-07-20 16:36:29',1469032589,NULL),(1841359957,6867631,1,1009929,1,1,1,'S',1,0.994286,175,875971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 173, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 175}}',50.1208,126305200,166856,NULL,'2016-09-11 09:50:50',1473587450,NULL),(1840703951,6867631,1,98913,1,1,1,'S',1,0.983333,150,854464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 145, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 150}}',51.1334,125369305,191216,NULL,'2016-07-24 15:11:07',1469373067,NULL),(1840732066,6867631,1,733693,1,1,1,'S',1,0.991935,124,875073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 122, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 124}}',51.2574,125393793,176012,NULL,'2016-07-25 22:46:09',1469486769,NULL),(1871113204,6867631,1,92187,1,1,1,'S',1,0.965455,275,754259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 256}, \"maximum_statistics\": {\"great\": 275}}',51.2581,171675761,375180,NULL,'2022-05-05 19:25:37',1651778737,NULL),(1840876277,6867631,1,763440,1,1,1,'S',1,0.997706,218,910959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 217, \"large_bonus\": 146}, \"maximum_statistics\": {\"great\": 218}}',51.2648,125431291,309424,NULL,'2016-07-27 21:33:42',1469655222,NULL),(1841226085,6867631,1,1009752,1,1,1,'S',1,0.995017,301,893128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 298, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 301}}',51.337,126207042,367134,NULL,'2016-09-05 17:28:27',1473096507,NULL),(1840666176,6867631,1,624171,1,1,1,'A',1,0.953039,75,695603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 170, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 181}}',51.363,125334264,140965,NULL,'2016-07-22 20:20:34',1469218834,NULL),(1870219123,6867631,1,1013629,1,1,1,'B',1,0.83715,81,424112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 43, \"great\": 308}, \"maximum_statistics\": {\"great\": 393}}',51.4807,170481251,171930,NULL,'2022-03-15 10:32:31',1647340351,NULL),(1840899386,6867631,1,778239,1,1,1,'A',1,0.903846,156,636645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 219, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 260}}',52.0116,125464632,256232,NULL,'2016-07-29 15:10:54',1469805054,NULL),(1845006135,6867631,1,171080,1,1,1,'S',1,0.974227,194,865643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 184}, \"maximum_statistics\": {\"great\": 194}}',52.0768,131966830,177352,NULL,'2017-07-23 13:25:31',1500816331,NULL),(1868124155,6867631,1,1928891,0,1,1,'A',1,0.950877,191,732963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 260}, \"maximum_statistics\": {\"great\": 285}}',52.2239,167407126,220688,NULL,'2021-11-11 22:52:12',1636671132,NULL),(1841084642,6867631,1,872885,1,1,1,'X',1,1,81,936886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81}, \"maximum_statistics\": {\"great\": 81}}',52.4641,125955712,51920,NULL,'2016-08-23 12:25:13',1471955113,NULL),(1843573134,6867631,1,667686,1,1,1,'A',1,0.969925,346,853953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 376, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 399}}',52.8137,129751700,511662,NULL,'2017-03-25 21:32:08',1490477528,NULL),(1845990828,6867631,1,1385945,1,1,1,'S',1,0.978947,285,893579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 273, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 285}}',52.968,133498352,266436,NULL,'2017-10-14 21:44:07',1508017447,NULL),(1840723715,6867631,1,829723,1,1,1,'S',1,0.994094,254,934422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 251, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 254}}',52.9709,125278807,382028,NULL,'2016-07-19 19:13:06',1468955586,NULL),(1840756521,6867631,1,804942,0,1,1,'S',1,0.971429,175,882944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',53.4703,125295395,138888,NULL,'2016-07-20 17:12:08',1469034728,NULL),(1840875164,6867631,1,763200,1,1,1,'A',1,0.96831,243,811333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 269, \"large_bonus\": 137}, \"maximum_statistics\": {\"great\": 284}}',53.4754,125431328,378019,NULL,'2016-07-27 21:37:14',1469655434,NULL),(1840775404,6867631,1,976890,1,1,1,'S',1,0.987113,194,884503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 189, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 194}}',53.512,125264382,192549,NULL,'2016-07-19 01:02:38',1468890158,NULL),(1843604934,6867631,1,822096,0,1,1,'A',1,0.940661,196,734372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 459, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 514}}',53.5602,129751507,427537,NULL,'2017-03-25 21:17:54',1490476674,NULL),(1840771925,6867631,1,974193,1,1,1,'S',1,0.998516,337,931364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 336, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 337}}',54.0895,125294717,495720,NULL,'2016-07-20 16:25:05',1469031905,NULL),(1840786664,6867631,1,994953,1,1,1,'S',1,0.994898,196,921240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 194, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 196}}',54.1273,125334062,233948,NULL,'2016-07-22 20:05:54',1469217954,NULL),(1840800346,6867631,1,905991,1,1,1,'X',1,1,76,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 76}}',54.3568,125610181,45964,NULL,'2016-08-05 20:46:00',1470429960,NULL),(1840731733,6867631,1,110770,1,1,1,'S',1,0.961749,183,799598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 169, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 183}}',54.3995,125409666,229823,NULL,'2016-07-26 18:35:47',1469558147,NULL),(1870211341,6867631,1,1287363,1,1,1,'A',1,0.923142,145,614774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 30, \"great\": 531}, \"maximum_statistics\": {\"great\": 592}}',54.4477,170481324,395618,NULL,'2022-03-15 10:38:56',1647340736,NULL),(1840700519,6867631,1,314169,1,1,1,'S',1,0.967593,216,847801,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 202, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 216}}',54.4567,125256604,277984,NULL,'2016-07-18 14:51:08',1468853468,NULL),(1878025978,6867631,1,1477611,1,1,1,'S',1,0.995536,224,944053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 222}, \"maximum_statistics\": {\"great\": 224}}',54.646,181778925,246116,NULL,'2023-11-28 23:18:09',1701213489,NULL),(1840869371,6867631,1,759819,1,1,1,'S',1,0.993119,218,882101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 215, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 218}}',54.791,125464860,212082,NULL,'2016-07-29 15:22:38',1469805758,NULL),(1840844462,6867631,1,201104,1,1,1,'S',1,0.994024,502,908915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 496, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 502}}',55.5606,125468437,683778,NULL,'2016-07-29 19:14:30',1469819670,NULL),(1840720881,6867631,1,252047,1,1,1,'S',1,0.9875,160,858620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 156, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 160}}',55.5937,125255892,127152,NULL,'2016-07-18 14:10:39',1468851039,NULL),(1840735286,6867631,1,957741,1,1,1,'S',1,0.963415,205,859757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 190, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 205}}',55.7497,125376259,185312,NULL,'2016-07-25 00:32:52',1469406772,NULL),(2985182428,6867631,1,1255321,1,1,1,'X',1,1,242,903652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242}, \"maximum_statistics\": {\"great\": 242}}',55.818,184270096,228827,NULL,'2024-06-12 16:11:07',1718208667,NULL),(1840766167,6867631,1,970399,1,1,1,'A',1,0.966667,164,797510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 285, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 300}}',55.948,125281438,269875,NULL,'2016-07-19 23:21:46',1468970506,NULL),(1840806901,6867631,1,182277,1,1,1,'S',1,0.967568,185,851692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 173, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 185}}',56.1729,125431004,279168,NULL,'2016-07-27 21:08:09',1469653689,NULL),(1870327964,6867631,1,538929,1,1,1,'S',1,0.965517,232,843389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 216}, \"maximum_statistics\": {\"great\": 232}}',56.3157,170558726,258248,NULL,'2022-03-18 19:16:12',1647630972,NULL),(1840809397,6867631,1,183539,1,1,1,'S',1,0.989583,192,910889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 188, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 1}}',56.4536,125431039,245943,NULL,'2016-07-27 21:10:35',1469653835,NULL),(1873433335,6867631,1,3763247,1,1,1,'X',1,1,207,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207}, \"maximum_statistics\": {\"great\": 207}}',56.7374,175217184,214536,NULL,'2022-10-21 17:31:29',1666373489,NULL),(1870222898,6867631,1,91487,0,1,1,'B',1,0.855844,103,486981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 22, \"great\": 296}, \"maximum_statistics\": {\"great\": 385}}',56.8075,170439163,205932,NULL,'2022-03-13 13:01:49',1647176509,NULL),(1840776768,6867631,1,612051,1,1,1,'S',1,0.968627,255,863380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 239, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 255}}',56.9015,125281690,245686,NULL,'2016-07-19 23:47:32',1468972052,NULL),(1840756940,6867631,1,848235,1,1,1,'S',1,0.979032,310,857963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 297, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 310}}',56.9163,125298869,357072,NULL,'2016-07-20 21:52:56',1469051576,NULL),(1840678686,6867631,1,876178,1,1,1,'S',1,0.964444,225,836708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 209, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 225}}',57.2537,125299285,267106,NULL,'2016-07-20 22:32:21',1469053941,NULL),(1842398875,6867631,1,1034838,1,1,1,'S',1,0.96748,123,904932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 115, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 123}}',57.3841,127977239,119354,NULL,'2016-12-17 22:39:40',1482014380,NULL),(1840774090,6867631,1,749826,1,1,1,'S',1,0.993421,228,967395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 225, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 228}}',57.4665,125295280,257028,NULL,'2016-07-20 17:02:59',1469034179,NULL),(1841331758,6867631,1,944426,1,1,1,'A',1,0.936916,159,698275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 191, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 214}}',57.5498,126272757,218160,NULL,'2016-09-09 22:09:28',1473458968,NULL),(1840797554,6867631,1,905578,1,1,1,'S',1,0.992278,259,918891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 255, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 259}}',58.3368,125430669,273204,NULL,'2016-07-27 20:37:41',1469651861,NULL),(1840731175,6867631,1,955734,1,1,1,'S',1,0.997625,421,952165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 419, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 421}}',58.521,125408928,441640,NULL,'2016-07-26 17:41:00',1469554860,NULL),(1840870412,6867631,1,954881,1,1,1,'S',1,0.982249,169,887434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 163, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 169}}',58.5264,125433125,194532,NULL,'2016-07-28 00:07:34',1469664454,NULL),(1844073378,6867631,1,461894,1,1,1,'S',1,0.998611,360,988675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 359, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 360}}',58.7012,130504288,502236,NULL,'2017-05-06 10:05:09',1494065109,NULL),(1841267833,6867631,1,789219,1,1,1,'B',1,0.877143,154,509023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 30, \"great\": 426, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 525}}',58.8686,126114356,303306,NULL,'2016-08-31 16:26:45',1472660805,NULL),(1840810363,6867631,1,905994,1,1,1,'S',1,0.962264,106,858286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 98}, \"maximum_statistics\": {\"great\": 106}}',58.8973,125610198,72548,NULL,'2016-08-05 20:47:09',1470430029,NULL),(1840840668,6867631,1,66728,1,1,1,'S',1,0.9625,360,853166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 333, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 360, \"legacy_combo_increase\": 1}}',58.9441,125431390,444180,NULL,'2016-07-27 21:41:45',1469655705,NULL),(1841377268,6867631,1,962396,1,1,1,'A',1,0.969762,433,842370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 436, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 463}}',59.3658,126272835,635712,NULL,'2016-09-09 22:16:18',1473459378,NULL),(1870487806,6867631,1,308007,0,1,1,'S',1,0.982759,261,850280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',59.4923,170699277,268343,NULL,'2022-03-24 16:04:44',1648137884,NULL),(1843551947,6867631,1,190394,1,1,1,'A',1,0.98913,228,876310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 227, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 230}}',59.6725,129769255,220598,NULL,'2017-03-26 17:09:11',1490548151,NULL),(1841125348,6867631,1,955895,1,1,1,'S',1,0.992837,349,924566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 344, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 349}}',59.9391,125905538,340104,NULL,'2016-08-20 20:09:14',1471723754,NULL),(1870261763,6867631,1,10819,0,1,1,'A',1,0.92112,206,708470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 334}, \"maximum_statistics\": {\"great\": 393}}',60.1275,170558582,392140,NULL,'2022-03-18 19:08:43',1647630523,NULL),(1872404575,6867631,1,330380,0,1,1,'B',1,0.872951,246,562082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 22, \"great\": 386, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',60.2978,173558065,376192,NULL,'2022-07-26 16:09:03',1658851743,NULL),(1873292360,6867631,1,100047,0,1,1,'B',1,0.882051,145,545038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 29, \"great\": 327}, \"maximum_statistics\": {\"great\": 390}}',60.7119,174848242,246646,NULL,'2022-10-01 12:55:50',1664628950,NULL),(1840809007,6867631,1,183538,1,1,1,'S',1,0.998113,265,942564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 264, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 265}}',61.1359,125431065,255490,NULL,'2016-07-27 21:12:52',1469653972,NULL),(1873146854,6867631,1,2893647,1,1,1,'S',1,0.998977,489,941854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 488, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 489}}',61.4436,174810799,706820,NULL,'2022-09-29 20:25:32',1664483132,NULL),(1874661336,6867631,1,58541,0,1,1,'A',1,0.941096,131,664517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 336}, \"maximum_statistics\": {\"great\": 365}}',61.8328,176992302,209602,NULL,'2023-01-24 22:17:18',1674598638,NULL),(1840801371,6867631,1,664172,1,1,1,'S',1,0.955036,278,794773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 253, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 278}}',61.86,125433389,253988,NULL,'2016-07-28 00:33:45',1469666025,NULL),(1840886349,6867631,1,961330,1,1,1,'S',1,0.974662,296,892079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 281, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 296}}',61.9248,125487668,351870,NULL,'2016-07-30 17:46:24',1469900784,NULL),(1841374783,6867631,1,905993,1,1,1,'A',1,0.902878,139,718222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 112}, \"maximum_statistics\": {\"great\": 139}}',61.9408,126304764,104048,NULL,'2016-09-11 09:22:12',1473585732,NULL),(1842674924,6867631,1,861510,1,1,1,'X',1,1,93,925860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 93}}',61.9415,128347890,79672,NULL,'2017-01-07 18:06:00',1483812360,NULL),(1840699260,6867631,1,944546,1,1,1,'S',1,0.967308,260,864388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 243, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 260}}',62.7445,125281735,275220,NULL,'2016-07-19 23:51:47',1468972307,NULL),(1840914636,6867631,1,655771,1,1,1,'B',1,0.891447,226,604618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 247, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 304}}',63.0241,125442428,274902,NULL,'2016-07-28 12:40:58',1469709658,NULL),(1840758521,6867631,1,351190,0,1,1,'S',1,0.982412,597,845274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 576, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 597}}',63.5868,125318581,538914,NULL,'2016-07-22 00:33:23',1469147603,NULL),(1840898340,6867631,1,83781,1,1,1,'S',1,0.987805,164,871974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 160, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 164, \"legacy_combo_increase\": 1}}',63.7379,125465107,216763,NULL,'2016-07-29 15:35:58',1469806558,NULL),(1840779280,6867631,1,979232,1,1,1,'S',1,0.990385,208,917010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 204}, \"maximum_statistics\": {\"great\": 208}}',64.031,125394170,210544,NULL,'2016-07-25 23:23:11',1469488991,NULL),(1842447414,6867631,1,1003357,0,1,1,'A',1,0.901141,121,583593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 25, \"great\": 447, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 526}}',64.2349,128004699,324928,NULL,'2016-12-19 12:59:03',1482152343,NULL),(1840686056,6867631,1,882805,1,1,1,'A',1,0.939944,222,751999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 321, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 358}}',64.3047,125409269,417242,NULL,'2016-07-26 18:02:22',1469556142,NULL),(1841332343,6867631,1,818076,1,1,1,'S',1,0.988189,254,927038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 248, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 254}}',64.4096,126272663,248840,NULL,'2016-09-09 22:01:13',1473458473,NULL),(1842520638,6867631,1,1034837,1,1,1,'S',1,0.995575,226,931281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 224, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 226}}',64.9827,128064207,259900,NULL,'2016-12-22 20:14:26',1482437666,NULL),(1840856583,6867631,1,114268,1,1,1,'S',1,0.973333,225,869205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 213, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 225}}',65.2538,125433328,230266,NULL,'2016-07-28 00:26:47',1469665607,NULL),(1840727893,6867631,1,325657,1,1,1,'S',1,0.997487,199,924694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 198, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 199}}',65.9998,125318474,187812,NULL,'2016-07-22 00:24:35',1469147075,NULL),(1841122914,6867631,1,1017007,1,1,1,'A',1,0.971761,295,833403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 286, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 301}}',66.2298,125947028,297700,NULL,'2016-08-22 23:57:54',1471910274,NULL),(1840693956,6867631,1,381008,1,1,1,'A',1,0.973818,363,817080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 563, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 592}}',66.4978,125369416,621231,NULL,'2016-07-24 15:17:11',1469373431,NULL),(1840786762,6867631,1,994907,1,1,1,'S',1,0.975,360,845720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 342, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 360}}',66.8853,125334202,382384,NULL,'2016-07-22 20:15:36',1469218536,NULL),(1840848997,6867631,1,748485,1,1,1,'S',1,0.957286,199,795315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 182, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 199}}',67.0135,125447978,275030,NULL,'2016-07-28 17:45:12',1469727912,NULL),(1868539871,6867631,1,272594,1,1,1,'S',1,0.993137,510,930123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 503, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 510}}',67.0397,167826358,671720,NULL,'2021-11-28 15:09:32',1638112172,NULL),(1840821035,6867631,1,907592,0,1,1,'S',1,0.960452,177,852618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 163}, \"maximum_statistics\": {\"great\": 177}}',67.1144,125623485,144520,NULL,'2016-08-06 13:28:33',1470490113,NULL),(1840748658,6867631,1,961776,1,1,1,'S',1,0.997836,231,952039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 230, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 231}}',67.1551,125281472,235936,NULL,'2016-07-19 23:25:23',1468970723,NULL),(1840795038,6867631,1,904861,1,1,1,'B',1,0.898955,360,633549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 25, \"great\": 483, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 574}}',67.5928,125430777,452330,NULL,'2016-07-27 20:47:03',1469652423,NULL),(1840783467,6867631,1,86546,1,1,1,'S',1,0.981967,305,912452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 294, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',67.6568,125394094,489624,NULL,'2016-07-25 23:16:23',1469488583,NULL),(1846009411,6867631,1,1218708,1,1,1,'S',1,0.992114,317,891671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 312, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 317}}',68.3078,133498412,307882,NULL,'2017-10-14 21:48:07',1508017687,NULL),(1843541192,6867631,1,79753,1,1,1,'X',1,1,245,917541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 245}}',68.3853,129751801,322392,NULL,'2017-03-25 21:39:49',1490477989,NULL),(1840684305,6867631,1,93556,1,1,1,'S',1,0.989474,190,886407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 186, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 190}}',69.0652,125281547,217300,NULL,'2016-07-19 23:32:27',1468971147,NULL),(1840816028,6867631,1,907591,1,1,1,'SH',1,0.989655,145,983098,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 142}, \"maximum_statistics\": {\"great\": 145}}',69.2496,125623459,117432,NULL,'2016-08-06 13:27:21',1470490041,NULL),(1840852296,6867631,1,112218,1,1,1,'A',1,0.92341,346,757593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 293, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 346}}',69.2654,125433309,363570,NULL,'2016-07-28 00:25:06',1469665506,NULL),(1840880484,6867631,1,877008,1,1,1,'S',1,0.953865,401,823421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 364, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 401}}',71.4322,125444557,456480,NULL,'2016-07-28 14:26:27',1469715987,NULL),(1840815317,6867631,1,735074,1,1,1,'A',1,0.933754,204,743508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 276, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 317}}',71.6666,125448023,292040,NULL,'2016-07-28 17:48:36',1469728116,NULL),(1841329460,6867631,1,1001291,1,1,1,'S',1,0.992248,258,936441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 254, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 258}}',71.7138,126305227,237052,NULL,'2016-09-11 09:52:26',1473587546,NULL),(1840719493,6867631,1,826397,1,1,1,'S',1,0.982394,284,908402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 274, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 284}}',72.1038,125281628,297360,NULL,'2016-07-19 23:40:58',1468971658,NULL),(1840840653,6867631,1,66727,1,1,1,'A',1,0.92057,276,680681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 416, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 491}}',72.2039,125445043,459668,NULL,'2016-07-28 14:49:48',1469717388,NULL),(1840974073,6867631,1,932716,1,1,1,'S',1,0.974576,118,890232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 112, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 118}}',72.3737,125644765,92016,NULL,'2016-08-07 13:20:35',1470576035,NULL),(1841057742,6867631,1,398737,1,1,1,'A',1,0.946951,262,759905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 747, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 820}}',72.5328,125946933,863217,NULL,'2016-08-22 23:49:23',1471909763,NULL),(1840774027,6867631,1,749825,1,1,1,'S',1,0.961749,366,859293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 338, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 366}}',72.7685,125295341,388630,NULL,'2016-07-20 17:07:48',1469034468,NULL),(1840801342,6867631,1,664171,1,1,1,'B',1,0.890361,229,649627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 336, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 415}}',72.8034,125433422,350046,NULL,'2016-07-28 00:36:18',1469666178,NULL),(1873226171,6867631,1,31400,1,1,1,'A',1,0.954545,210,753027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 251}, \"maximum_statistics\": {\"great\": 275}}',72.8764,174848304,297830,NULL,'2022-10-01 12:58:42',1664629122,NULL),(1841254813,6867631,1,823840,1,1,1,'S',1,0.995816,239,943731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 237, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 239}}',72.9526,126126251,223538,NULL,'2016-09-01 12:15:01',1472732101,NULL),(1873218725,6867631,1,3127399,1,1,1,'A',1,0.938497,384,725919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 792}, \"maximum_statistics\": {\"great\": 878}}',73.2758,174949433,821852,NULL,'2022-10-06 20:03:16',1665086596,NULL),(1840891676,6867631,1,888594,1,1,1,'S',1,0.989062,320,915297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 313, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 320}}',73.56,125461428,300542,NULL,'2016-07-29 12:10:47',1469794247,NULL),(1840703896,6867631,1,98888,1,1,1,'S',1,0.975564,266,871501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 253, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 266}}',73.5737,125408827,312130,NULL,'2016-07-26 17:33:52',1469554432,NULL),(1870493278,6867631,1,779320,0,1,1,'S',1,0.969492,295,871441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 295}}',73.8544,170700018,347570,NULL,'2022-03-24 16:43:18',1648140198,NULL),(1868915208,6867631,1,1009531,1,1,1,'A',1,0.9783,352,850025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 531, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 553}}',74.4539,168483919,613852,NULL,'2021-12-24 14:24:59',1640355899,NULL),(1840851753,6867631,1,111828,1,1,1,'A',1,0.964552,146,782207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 250, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 268, \"legacy_combo_increase\": 1}}',74.5457,125433289,279740,NULL,'2016-07-28 00:23:29',1469665409,NULL),(3760030360,6867631,1,4452414,1,1,1,'S',1,0.982828,495,911964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 478, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 495}}',75.5072,185981400,617538,NULL,'2024-10-28 21:19:58',1730150398,NULL),(1871149205,6867631,1,997750,1,1,1,'A',1,0.955598,195,775983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 478}, \"maximum_statistics\": {\"great\": 518}}',75.7757,171656697,500470,NULL,'2022-05-04 21:13:50',1651698830,NULL),(1877885750,6867631,1,1745587,1,1,1,'A',1,0.979487,414,863467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 562}, \"maximum_statistics\": {\"great\": 585}}',76.4276,181593392,531389,NULL,'2023-11-14 12:28:10',1699964890,NULL),(1868176193,6867631,1,92190,1,1,1,'A',1,0.963039,325,742219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 457, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 487}}',76.7269,167310681,510911,NULL,'2021-11-07 21:51:04',1636321864,NULL),(1844896791,6867631,1,121001,1,1,1,'S',1,0.992147,382,924682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 376, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 382}}',76.8377,131966783,383000,NULL,'2017-07-23 13:22:32',1500816152,NULL),(1843937294,6867631,1,40894,1,1,1,'A',1,0.927007,220,667117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 479, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 548, \"legacy_combo_increase\": 1}}',76.9426,130215587,422496,NULL,'2017-04-20 15:54:40',1492703680,NULL),(1840681695,6867631,1,92385,1,1,1,'S',1,0.987234,235,892856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 229, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 235}}',77.6666,125318642,285510,NULL,'2016-07-22 00:38:57',1469147937,NULL),(1841018964,6867631,1,905461,1,1,1,'S',1,0.953846,130,836765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 118, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 130}}',78.3243,125644791,103904,NULL,'2016-08-07 13:21:43',1470576103,NULL),(1844987882,6867631,1,433101,1,1,1,'A',1,0.933679,303,717938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 16, \"great\": 768, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 867}}',78.4368,131967102,715712,NULL,'2017-07-23 13:40:45',1500817245,NULL),(1840752913,6867631,1,272669,1,1,1,'S',1,0.989547,287,924679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 281, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 287}}',78.8373,125369456,260502,NULL,'2016-07-24 15:19:00',1469373540,NULL),(1840918672,6867631,1,87733,0,1,1,'A',1,0.9776,373,836637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 602, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 625}}',79.4201,125468478,572112,NULL,'2016-07-29 19:18:14',1469819894,NULL),(1840776030,6867631,1,976913,1,1,1,'S',1,0.991304,230,929689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 226, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 230}}',79.4351,125329610,261529,NULL,'2016-07-22 15:06:23',1469199983,NULL),(1870169992,6867631,1,1164270,1,1,1,'S',1,0.995208,313,922619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 310}, \"maximum_statistics\": {\"great\": 313}}',79.4392,170424105,302210,NULL,'2022-03-12 22:25:45',1647123945,NULL),(1874694912,6867631,1,288507,1,1,1,'S',1,0.965461,304,864178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 283}, \"maximum_statistics\": {\"great\": 304}}',79.8691,177055056,334030,NULL,'2023-01-28 12:34:07',1674909247,NULL),(1876192979,6867631,1,1111007,1,1,1,'S',1,0.990625,320,924900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 314}, \"maximum_statistics\": {\"great\": 320}}',80.0232,179377999,330520,NULL,'2023-06-14 20:05:12',1686773112,NULL),(3545873677,6867631,1,3693890,1,1,1,'A',1,0.926531,192,662101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 431}, \"maximum_statistics\": {\"great\": 490}}',80.0596,185477351,332120,NULL,'2024-09-19 20:14:09',1726776849,NULL),(1869924446,6867631,1,52717,1,1,1,'A',1,0.904598,167,590484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 26, \"great\": 730, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 870}}',81.1432,170023485,581804,NULL,'2022-02-23 23:21:44',1645658504,NULL),(1840831207,6867631,1,907593,1,1,1,'SH',1,0.979592,98,1052895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 94}, \"maximum_statistics\": {\"great\": 98}}',81.3667,125623411,68891,NULL,'2016-08-06 13:25:19',1470489919,NULL),(1875445511,6867631,1,798703,1,1,1,'S',1,0.98471,327,905200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 327}}',81.4917,178080678,370960,NULL,'2023-03-27 21:37:27',1679953047,NULL),(1840682652,6867631,1,710769,1,1,1,'A',1,0.936828,372,808798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 325, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 372}}',81.9086,125376206,481620,NULL,'2016-07-25 00:28:22',1469406502,NULL),(1873309595,6867631,1,2510651,1,1,1,'S',1,0.982243,535,909123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 516}, \"maximum_statistics\": {\"great\": 535}}',82.176,174949351,607646,NULL,'2022-10-06 19:56:39',1665086199,NULL),(3550555434,6867631,1,961332,1,1,1,'A',1,0.925358,150,666533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 424}, \"maximum_statistics\": {\"great\": 489}}',82.1824,185487745,388698,NULL,'2024-09-20 17:27:21',1726853241,NULL),(1841225530,6867631,1,890367,1,1,1,'S',1,0.992604,338,932922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 333, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 338}}',82.5122,126159659,394468,NULL,'2016-09-03 09:39:06',1472895546,NULL),(1876267535,6867631,1,3693887,1,1,1,'S',1,0.995253,316,943370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316}}',84.0249,179241512,349620,NULL,'2023-06-05 21:41:58',1686001318,NULL),(1843551974,6867631,1,190394,1,1,1,'A',1,0.947826,230,846064,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 206, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 230}}',84.0921,129769324,226331,NULL,'2017-03-26 17:12:36',1490548356,NULL),(1841221421,6867631,1,1009717,1,1,1,'S',1,0.998423,317,945802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 316, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 317}}',84.1361,126206977,352790,NULL,'2016-09-05 17:24:46',1473096286,NULL),(1872992945,6867631,1,470587,1,1,1,'A',1,0.947368,321,782035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 342}, \"maximum_statistics\": {\"great\": 380}}',84.4512,174582248,365894,NULL,'2022-09-17 13:22:52',1663420972,NULL),(1841090934,6867631,1,696698,1,1,1,'A',1,0.987805,228,823478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 442, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 451}}',84.5798,125946970,464104,NULL,'2016-08-22 23:52:49',1471909969,NULL),(1870211172,6867631,1,224479,0,1,1,'A',1,0.965565,254,773716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 680}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',84.9596,170471821,675407,NULL,'2022-03-14 22:10:01',1647295801,NULL),(1842672896,6867631,1,861250,1,1,1,'S',1,0.986111,144,909223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 140, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 144}}',85.1767,128347926,146916,NULL,'2017-01-07 18:07:51',1483812471,NULL),(1873243265,6867631,1,1010687,1,1,1,'A',1,0.942478,355,758789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 407}, \"maximum_statistics\": {\"great\": 452}}',85.4451,174848193,472730,NULL,'2022-10-01 12:53:39',1664628819,NULL),(1841124272,6867631,1,955736,1,1,1,'A',1,0.992132,499,879686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 689, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 699}}',85.5148,125946885,680250,NULL,'2016-08-22 23:44:43',1471909483,NULL),(1876953198,6867631,1,586753,0,1,1,'A',1,0.983146,495,893149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 517}, \"maximum_statistics\": {\"great\": 534}}',85.8905,180354783,573328,NULL,'2023-08-16 20:15:29',1692216929,NULL),(1840915776,6867631,1,979412,1,1,1,'B',1,0.888889,309,619523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 1, \"great\": 330, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 423}}',86.0867,125466140,398698,NULL,'2016-07-29 16:33:42',1469810022,NULL),(1847939315,6867631,1,306409,1,1,1,'S',1,0.974035,751,881932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 712, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 751}}',86.176,136375470,943330,NULL,'2018-03-11 12:38:08',1520771888,NULL),(1840779948,6867631,1,980751,1,1,1,'S',1,0.963793,290,859050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 269, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 290}}',86.1987,125393963,311580,NULL,'2016-07-25 23:03:33',1469487813,NULL),(1873235927,6867631,1,2892591,1,1,1,'S',1,0.989467,807,922377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 790, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 807}}',87.2434,175010041,1119602,NULL,'2022-10-09 20:13:25',1665346405,NULL),(1841137886,6867631,1,296794,1,1,1,'B',1,0.897985,240,637610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 339, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 397}}',87.7076,125866973,302628,NULL,'2016-08-18 23:03:57',1471561437,NULL),(1873235368,6867631,1,2890350,1,1,1,'A',1,0.936372,221,684885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 32, \"great\": 951}, \"maximum_statistics\": {\"great\": 1053}}',88.2688,174949497,881018,NULL,'2022-10-06 20:09:02',1665086942,NULL),(1874678264,6867631,1,727714,1,1,1,'A',1,0.935941,339,734120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 16, \"great\": 785}, \"maximum_statistics\": {\"great\": 882}}',89.0206,177054960,884780,NULL,'2023-01-28 12:28:36',1674908916,NULL),(1870217283,6867631,1,1005900,1,1,1,'S',1,0.996528,288,938444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 286}, \"maximum_statistics\": {\"great\": 288}}',89.5553,170481287,280679,NULL,'2022-03-15 10:35:32',1647340532,NULL),(1870286462,6867631,1,1940335,1,1,1,'A',1,0.948071,335,804655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 303}, \"maximum_statistics\": {\"great\": 337}}',90.3144,170558630,349570,NULL,'2022-03-18 19:11:05',1647630665,NULL),(1874735109,6867631,1,435821,0,1,1,'A',1,0.961985,288,791861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 888}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',90.7641,176992344,919648,NULL,'2023-01-24 22:21:18',1674598878,NULL),(1875416353,6867631,1,218341,0,1,1,'S',1,0.981781,741,861846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 714, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 741}}',91.1256,178080782,739984,NULL,'2023-03-27 21:47:16',1679953636,NULL),(1840894471,6867631,1,962141,1,1,1,'S',1,0.970976,379,875194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 357, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 379}}',91.5213,125433208,413364,NULL,'2016-07-28 00:15:33',1469664933,NULL),(1878405195,6867631,1,890368,0,1,1,'A',1,0.949766,282,760605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 390}, \"maximum_statistics\": {\"great\": 428}}',91.9175,182232506,405372,NULL,'2024-01-02 11:50:21',1704196221,NULL),(1841282993,6867631,1,798260,1,1,1,'S',1,0.992268,388,889245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 382, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 388}}',92.0071,126114378,461972,NULL,'2016-08-31 16:28:54',1472660934,NULL),(1876122612,6867631,1,117868,0,1,1,'A',1,0.920635,150,625542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 30, \"great\": 984}, \"maximum_statistics\": {\"great\": 1134}}',92.7196,179157566,714666,NULL,'2023-05-31 17:54:25',1685555665,NULL),(1840755457,6867631,1,804882,1,1,1,'A',1,0.962838,158,797508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296}}',92.8602,125296089,239014,NULL,'2016-07-20 18:01:16',1469037676,NULL),(1840795130,6867631,1,905199,1,1,1,'S',1,0.991841,429,885011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 422, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 429}}',94.0807,125430723,421452,NULL,'2016-07-27 20:42:07',1469652127,NULL),(1840869446,6867631,1,759822,1,1,1,'A',1,0.973958,253,812644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 365, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 384}}',95.2698,125465030,309896,NULL,'2016-07-29 15:31:54',1469806314,NULL),(1843920353,6867631,1,443951,1,1,1,'S',1,0.992286,713,931522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 702, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 713}}',96.7885,130215724,705622,NULL,'2017-04-20 16:01:11',1492704071,NULL),(1873912682,6867631,1,271696,1,1,1,'S',1,0.994071,253,932233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253}}',97.5167,175955078,335490,NULL,'2022-11-29 20:57:59',1669755479,NULL),(1840723348,6867631,1,829567,1,1,1,'A',1,0.96806,461,819329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 815, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 861}}',98.276,125281399,790355,NULL,'2016-07-19 23:17:44',1468970264,NULL),(1840779793,6867631,1,980740,1,1,1,'S',1,0.970405,321,866117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 302, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 321}}',98.3115,125409117,407860,NULL,'2016-07-26 17:52:27',1469555547,NULL),(1840681428,6867631,1,92382,1,1,1,'A',1,0.943425,327,765493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 290, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 327}}',98.5246,125369246,380290,NULL,'2016-07-24 15:07:42',1469372862,NULL),(1841146426,6867631,1,83868,1,1,1,'S',1,0.969512,328,854959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 308, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 328}}',99.6788,125946989,369410,NULL,'2016-08-22 23:54:37',1471910077,NULL),(1874705488,6867631,1,818078,0,1,1,'A',1,0.984848,378,902833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 385}, \"maximum_statistics\": {\"great\": 396}}',100.877,177018482,392680,NULL,'2023-01-26 13:45:52',1674740752,NULL),(1840752898,6867631,1,272668,0,1,1,'A',1,0.96384,174,796145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 376, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 401}}',101.096,125409383,349994,NULL,'2016-07-26 18:12:46',1469556766,NULL),(1872338258,6867631,1,179782,0,1,1,'A',1,0.961165,459,809561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 577}, \"maximum_statistics\": {\"great\": 618}}',101.231,173667644,653654,NULL,'2022-07-31 20:45:17',1659300317,NULL),(1843963030,6867631,1,1111242,1,1,1,'A',1,0.962687,188,764044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 314, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 335}}',101.784,130215874,273102,NULL,'2017-04-20 16:08:54',1492704534,NULL),(1842524035,6867631,1,1034839,1,1,1,'S',1,0.994135,341,943485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 337, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 341}}',103.322,128081908,385820,NULL,'2016-12-23 17:48:38',1482515318,NULL),(1844894193,6867631,1,459591,1,1,1,'S',1,0.997682,647,953091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 644, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 647}}',104.304,131966925,684772,NULL,'2017-07-23 13:30:56',1500816656,NULL),(1840883857,6867631,1,79384,1,1,1,'A',1,0.958211,395,775428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 631, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 682}}',105.255,125462321,625730,NULL,'2016-07-29 13:02:00',1469797320,NULL),(1873325514,6867631,1,3763147,1,1,1,'S',1,0.998615,361,956249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 360}, \"maximum_statistics\": {\"great\": 361}}',105.939,174848469,417420,NULL,'2022-10-01 13:05:42',1664629542,NULL),(1873896816,6867631,1,222715,0,1,1,'A',1,0.98,190,829444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 363}, \"maximum_statistics\": {\"great\": 375}}',106.36,175902952,316804,NULL,'2022-11-26 20:46:10',1669495570,NULL),(1840915775,6867631,1,979230,1,1,1,'S',1,0.968085,376,870250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 376}}',107.146,125431275,388530,NULL,'2016-07-27 21:31:34',1469655094,NULL),(1871135358,6867631,1,341382,1,1,1,'S',1,0.994859,389,931399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 385}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',108.626,171624649,496362,NULL,'2022-05-03 11:48:07',1651578487,NULL),(1874674800,6867631,1,240208,1,1,1,'S',1,0.99115,339,935346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 333}, \"maximum_statistics\": {\"great\": 339}}',113.424,177018374,386700,NULL,'2023-01-26 13:40:08',1674740408,NULL),(1841109242,6867631,1,950150,1,1,1,'A',1,0.964758,373,839803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 634, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 681}}',115.613,125905576,726138,NULL,'2016-08-20 20:12:47',1471723967,NULL),(1840323756,6878786,1,529989,0,1,1,'C',1,0.774336,44,344058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 74, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',18.8329,124641278,42521,NULL,'2016-06-17 15:34:10',1466177650,NULL),(1839102095,6878786,1,545783,0,1,1,'A',1,0.927885,104,670391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 89}, \"maximum_statistics\": {\"great\": 104}}',19.7478,122681692,221920,NULL,'2016-03-21 00:48:45',1458521325,NULL),(1840319122,6878786,1,707683,1,1,1,'C',1,0.794872,96,393426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 98, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 156}}',20.8775,124640512,74828,NULL,'2016-06-17 14:59:39',1466175579,NULL),(1840385054,6878786,1,126808,0,1,1,'B',1,0.839695,94,473768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 193, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 262, \"legacy_combo_increase\": 3}}',22.9068,124641094,266916,NULL,'2016-06-17 15:25:31',1466177131,NULL),(1839847231,6878786,1,487707,0,1,1,'A',1,0.948276,87,817720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',23.0722,123991447,49860,NULL,'2016-05-19 00:14:07',1463616847,NULL),(1841924876,6878786,1,51784,1,1,1,'B',1,0.820833,79,385381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 169, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 240}}',23.1159,127243573,106350,NULL,'2016-11-04 18:18:41',1478283521,NULL),(1839830180,6878786,1,113875,1,1,1,'A',1,0.923469,55,648369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 89, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 98}}',23.5726,123990795,95166,NULL,'2016-05-18 23:11:13',1463613073,NULL),(1840313178,6878786,1,142018,1,1,1,'B',1,0.834135,88,393718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 155, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 208}}',23.575,124640463,100965,NULL,'2016-06-17 14:57:55',1466175475,NULL),(1839791474,6878786,1,529991,0,1,1,'A',1,0.901515,60,610900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 66}}',24.4933,123948915,48837,NULL,'2016-05-16 17:52:25',1463421145,NULL),(1840302396,6878786,1,519823,1,1,1,'A',1,0.905028,91,609763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 147, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 179}}',24.9711,124641594,118137,NULL,'2016-06-17 15:51:10',1466178670,NULL),(1841820585,6878786,1,214,0,1,1,'B',1,0.834043,68,405024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 167, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 235}}',24.988,127243792,110670,NULL,'2016-11-04 18:33:33',1478284413,NULL),(1839890955,6878786,1,51700,1,1,1,'S',1,0.95614,114,765883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 104, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 114}}',25.1579,123990875,104840,NULL,'2016-05-18 23:19:33',1463613573,NULL),(1841913836,6878786,1,88164,1,1,1,'B',1,0.89548,72,583567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 151, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 177}}',25.2626,127243523,206299,NULL,'2016-11-04 18:14:58',1478283298,NULL),(1843558178,6878786,1,887682,1,1,1,'B',1,0.882759,117,616479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 117}, \"maximum_statistics\": {\"great\": 145}}',25.6386,129697295,120829,NULL,'2017-03-23 01:52:24',1490233944,NULL),(1840340037,6878786,1,870911,1,1,1,'B',1,0.842491,103,428060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 209, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 273}}',26.7733,124641482,117497,NULL,'2016-06-17 15:44:28',1466178268,NULL),(1841861460,6878786,1,369033,0,1,1,'B',1,0.85625,61,499053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 187, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 1}}',27.2234,127243763,253808,NULL,'2016-11-04 18:31:39',1478284299,NULL),(1840800429,6878786,1,308007,0,1,1,'B',1,0.854406,89,462677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 199, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 261}}',27.6737,125627632,128340,NULL,'2016-08-06 16:59:02',1470502742,NULL),(1840394858,6878786,1,277325,0,1,1,'B',1,0.866228,63,510168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 177, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 228}}',27.7567,124640872,218736,NULL,'2016-06-17 15:16:11',1466176571,NULL),(1845077276,6878786,1,1272206,0,1,1,'B',1,0.841584,69,443528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 23, \"great\": 161, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 202}}',28.3502,132067346,90992,NULL,'2017-07-28 22:44:33',1501281873,NULL),(1839867836,6878786,1,82720,1,1,1,'A',1,0.94964,139,743329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 125, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 139}}',28.3693,123990768,166556,NULL,'2016-05-18 23:08:48',1463612928,NULL),(1843273933,6878786,1,409530,1,1,1,'A',1,0.927928,78,615598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 196, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 222}}',28.5214,129353545,247208,NULL,'2017-03-04 01:12:12',1488589932,NULL),(1839795190,6878786,1,813389,1,1,1,'A',1,0.933824,109,676880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 119, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 136}}',28.7584,123965177,112715,NULL,'2016-05-17 15:12:37',1463497957,NULL),(1843254736,6878786,1,1072455,0,1,1,'S',1,0.960784,51,733533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 47}, \"maximum_statistics\": {\"great\": 51}}',29.5911,129353777,45976,NULL,'2017-03-04 01:32:33',1488591153,NULL),(1840156165,6878786,1,174633,0,1,1,'A',1,0.921053,88,621361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 132, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 152}}',29.8098,124498196,94590,NULL,'2016-06-10 18:27:17',1465583237,NULL),(1840539750,6878786,1,51470,0,1,1,'B',1,0.831522,165,470912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 195, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 276}}',30.1321,125026157,161756,NULL,'2016-07-06 14:21:02',1467814862,NULL),(1839891712,6878786,1,281584,1,1,1,'S',1,0.966102,59,761429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 55}, \"maximum_statistics\": {\"great\": 59}}',30.4067,123990887,35352,NULL,'2016-05-18 23:20:57',1463613657,NULL),(3423453780,6878786,1,3929223,1,1,1,'S',1,0.963964,111,905113,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 103, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 905113}',30.5163,NULL,0,'2024-08-29 14:50:20','2024-08-29 14:51:36',1724943096,7672),(1843274720,6878786,1,1134273,1,1,1,'B',1,0.868159,47,492978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201}}',30.6538,129353677,88944,NULL,'2017-03-04 01:23:21',1488590601,NULL),(1840016291,6878786,1,174184,0,1,1,'A',1,0.962025,49,697330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',30.9974,124146869,124644,NULL,'2016-05-25 23:48:37',1464220117,NULL),(1841903232,6878786,1,85186,1,1,1,'A',1,0.941667,91,648414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 107, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 120}}',31.6555,127243675,71058,NULL,'2016-11-04 18:25:29',1478283929,NULL),(1842665036,6878786,1,89668,1,1,1,'A',1,0.935417,67,670909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 220, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 22}}',31.804,128447263,284316,NULL,'2017-01-13 18:58:28',1484333908,NULL),(1841850884,6878786,1,643621,1,1,1,'A',1,0.945205,133,758405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 133, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 146}}',32.0954,127243629,132450,NULL,'2016-11-04 18:22:31',1478283751,NULL),(1840394882,6878786,1,739790,1,1,1,'B',1,0.881081,161,623693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 144, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 185}}',32.2449,124640703,161008,NULL,'2016-06-17 15:08:48',1466176128,NULL),(1840341234,6878786,1,191579,0,1,1,'A',1,0.901099,60,575585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 150, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 182, \"legacy_combo_increase\": 1}}',32.5992,124708206,103218,NULL,'2016-06-20 15:11:53',1466435513,NULL),(1840377258,6878786,1,338999,0,1,1,'B',1,0.874532,126,515530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 27, \"great\": 427, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 534}}',32.6631,124641443,357247,NULL,'2016-06-17 15:42:22',1466178142,NULL),(1840291482,6878786,1,804942,0,1,1,'B',1,0.897143,64,553177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 146}, \"maximum_statistics\": {\"great\": 175}}',32.7904,124640933,72254,NULL,'2016-06-17 15:19:01',1466176741,NULL),(1842675304,6878786,1,1078377,1,1,1,'A',1,0.911647,214,669099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 207, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 249}}',32.8163,128447077,166224,NULL,'2017-01-13 18:45:40',1484333140,NULL),(1840858624,6878786,1,752103,1,1,1,'B',1,0.874652,241,585452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 359}}',33.1449,125627572,245634,NULL,'2016-08-06 16:56:17',1470502577,NULL),(1843902494,6878786,1,243062,1,1,1,'B',1,0.883392,87,502133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 27, \"great\": 461, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 566}}',33.3008,130345104,250455,NULL,'2017-04-27 17:36:00',1493314560,NULL),(1846764913,6878786,1,1047657,0,1,1,'A',1,0.903797,156,600237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 328, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 395}}',33.3981,134689641,244479,NULL,'2017-12-17 12:48:24',1513514904,NULL),(1840500398,6878786,1,206864,0,1,1,'A',1,0.946341,154,773906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 187}, \"maximum_statistics\": {\"great\": 205}}',34.9909,125008127,242469,NULL,'2016-07-05 15:41:12',1467733272,NULL),(1841902835,6878786,1,747085,1,1,1,'A',1,0.933649,131,691566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 189, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 211}}',35.1962,127243466,156542,NULL,'2016-11-04 18:11:34',1478283094,NULL),(1840410270,6878786,1,691795,1,1,1,'A',1,0.926065,320,686597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 342, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 399}}',35.2603,125008206,319747,NULL,'2016-07-05 15:45:34',1467733534,NULL),(1843561730,6878786,1,890366,0,1,1,'A',1,0.933673,181,748582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 171, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 196}}',35.3907,129697199,206940,NULL,'2017-03-23 01:41:15',1490233275,NULL),(1840386712,6878786,1,494346,1,1,1,'A',1,0.932471,60,573912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 312, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 348}}',35.4296,124641369,178929,NULL,'2016-06-17 15:38:00',1466177880,NULL),(1840374497,6878786,1,824036,1,1,1,'B',1,0.891144,136,595832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 227}, \"maximum_statistics\": {\"great\": 271}}',35.5922,124641187,241591,NULL,'2016-06-17 15:30:04',1466177404,NULL),(1840022938,6878786,1,904054,1,1,1,'A',1,0.934307,143,702741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 241}, \"maximum_statistics\": {\"great\": 274}}',35.9496,124146766,372846,NULL,'2016-05-25 23:38:59',1464219539,NULL),(1844773674,6878786,1,788124,0,1,1,'A',1,0.907035,122,625676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 165, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 199}}',36.1154,131743970,130678,NULL,'2017-07-11 19:46:43',1499802403,NULL),(1851617927,6878786,1,692011,1,1,1,'S',1,0.982759,116,880459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 112, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 116}}',36.4301,142088480,105402,NULL,'2019-01-06 17:41:54',1546796514,NULL),(1839996224,6878786,1,824037,1,1,1,'S',1,0.97561,205,827924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 205}}',36.8952,124146855,213430,NULL,'2016-05-25 23:46:40',1464220000,NULL),(1840908395,6878786,1,782802,1,1,1,'S',1,0.95768,319,808016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 292, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 319}}',37.0544,125627499,324550,NULL,'2016-08-06 16:52:44',1470502364,NULL),(1842832639,6878786,1,547918,1,1,1,'S',1,0.951111,225,817435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 203, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 225}}',37.4229,128465734,214354,NULL,'2017-01-14 16:17:05',1484410625,NULL),(1851569399,6878786,1,794947,1,1,1,'A',1,0.914226,74,584350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 209, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 239}}',37.5112,142121071,124578,NULL,'2019-01-08 18:17:19',1546971439,NULL),(1840286183,6878786,1,89250,1,1,1,'A',1,0.940414,193,762059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 170, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 193}}',37.7615,124641516,232802,NULL,'2016-06-17 15:46:45',1466178405,NULL),(1840252552,6878786,1,558861,0,1,1,'A',1,0.927617,146,671954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 388, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 449}}',38.0399,124526475,372292,NULL,'2016-06-11 22:38:02',1465684682,NULL),(1841938778,6878786,1,1051233,1,1,1,'A',1,0.930657,137,777543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 118, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',38.1865,127243538,98240,NULL,'2016-11-04 18:16:10',1478283370,NULL),(1851674109,6878786,1,1593190,1,1,1,'S',1,0.97549,102,888499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 97, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 102}}',38.5932,142088553,95756,NULL,'2019-01-06 17:46:31',1546796791,NULL),(1851644378,6878786,1,556959,0,1,1,'S',1,0.955556,135,839640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 123, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 135}}',38.813,142088520,103511,NULL,'2019-01-06 17:44:32',1546796672,NULL),(1840403454,6878786,1,670299,0,1,1,'A',1,0.945055,90,778891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 91}}',38.8513,124791171,53720,NULL,'2016-06-24 19:03:17',1466794997,NULL),(1842666593,6878786,1,1124188,1,1,1,'A',1,0.941558,117,653320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 210, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 231}}',39.1861,128446980,134848,NULL,'2017-01-13 18:39:20',1484332760,NULL),(1842636736,6878786,1,991251,1,1,1,'A',1,0.915254,119,610417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 402, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 472}}',39.5084,128447153,301677,NULL,'2017-01-13 18:50:36',1484333436,NULL),(1842765746,6878786,1,924099,1,1,1,'S',1,0.976048,167,842524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 159, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 167}}',40.9881,128465855,140629,NULL,'2017-01-14 16:23:21',1484411001,NULL),(1840371466,6878786,1,955423,1,1,1,'A',1,0.920732,243,732586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 210, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 246}}',41.4162,124641553,207086,NULL,'2016-06-17 15:48:53',1466178533,NULL),(1843540473,6878786,1,803671,1,1,1,'S',1,0.981183,372,895578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 358, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 372}}',41.5513,129697328,437295,NULL,'2017-03-23 01:57:26',1490234246,NULL),(1842237319,6878786,1,547920,0,1,1,'A',1,0.935811,270,719782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 260, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 296}}',41.6003,127753897,253500,NULL,'2016-12-04 17:16:18',1480871778,NULL),(1851585300,6878786,1,815327,0,1,1,'A',1,0.933036,167,716314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 197, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 224}}',42.093,142088731,214852,NULL,'2019-01-06 17:58:07',1546797487,NULL),(1851661932,6878786,1,1668281,1,1,1,'S',1,0.982639,144,908056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 139, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 144}}',42.1154,142088640,129145,NULL,'2019-01-06 17:52:20',1546797140,NULL),(1840538662,6878786,1,51078,0,1,1,'A',1,0.932432,163,696746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 194, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 222}}',42.6449,125125156,196444,NULL,'2016-07-11 16:00:15',1468252815,NULL),(1847061923,6878786,1,1163753,1,1,1,'A',1,0.901338,129,585242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 252, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 299}}',42.6692,135111199,176474,NULL,'2018-01-06 12:38:22',1515242302,NULL),(1851565736,6878786,1,1409653,1,1,1,'S',1,0.992537,134,938705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 132, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 134}}',44.6718,142088680,103336,NULL,'2019-01-06 17:55:20',1546797320,NULL),(1843592095,6878786,1,468990,0,1,1,'S',1,0.972973,148,883070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 140, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 148}}',44.9172,129697264,146905,NULL,'2017-03-23 01:48:28',1490233708,NULL),(1851567114,6878786,1,948465,0,1,1,'A',1,0.941989,93,661568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 163, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 181}}',44.9944,142088769,107836,NULL,'2019-01-06 18:00:39',1546797639,NULL),(1839962678,6878786,1,70167,0,1,1,'S',1,0.99359,156,889057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',47.9487,124146707,181322,NULL,'2016-05-25 23:34:12',1464219252,NULL),(1840383201,6878786,1,81755,1,1,1,'S',1,0.964384,365,833873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 339, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 365}}',56.6158,124640609,450082,NULL,'2016-06-17 15:04:34',1466175874,NULL),(3063206144,6883694,1,158448,0,1,1,'B',1,0.894543,181,577364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 40, \"great\": 575, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 678}}',NULL,184439744,423020,NULL,'2024-06-26 18:13:10',1719425590,NULL),(1844420541,6883694,1,926585,1,1,1,'S',1,0.97619,42,888982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 42}}',23.9691,131158203,69597,NULL,'2017-06-10 16:53:00',1497113580,NULL),(1844863203,6883694,1,165937,1,1,1,'S',1,0.98,75,880146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 72}, \"maximum_statistics\": {\"great\": 75}}',28.8458,131725487,200931,NULL,'2017-07-10 19:54:25',1499716465,NULL),(1844851323,6883694,1,516754,0,1,1,'S',1,0.995745,235,911756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 233}, \"maximum_statistics\": {\"great\": 235}}',32.6443,131725606,196090,NULL,'2017-07-10 20:03:17',1499716997,NULL),(1844857640,6883694,1,827933,1,1,1,'S',1,0.981982,111,857155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 107}, \"maximum_statistics\": {\"great\": 111}}',38.4098,131725633,226576,NULL,'2017-07-10 20:05:51',1499717151,NULL),(1844810600,6883694,1,1241725,1,1,1,'S',1,0.977941,68,664444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 65}, \"maximum_statistics\": {\"great\": 68}}',47.9453,131725653,51041,NULL,'2017-07-10 20:07:29',1499717249,NULL),(3674482530,6883694,1,4401942,1,1,1,'A',1,0.90835,140,591821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 424, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 491}}',58.5624,185761754,269248,NULL,'2024-10-13 09:08:12',1728810492,NULL),(2722688821,6883694,1,1364444,1,1,1,'A',1,0.959302,247,238847,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 320, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 344}}',60.8225,183663112,199093,NULL,'2024-04-24 13:21:44',1713964904,NULL),(3078225754,6883694,1,4401942,1,1,1,'A',1,0.917515,220,648776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 430}, \"maximum_statistics\": {\"great\": 491}}',62.3489,184471183,332758,NULL,'2024-06-29 12:50:39',1719665439,NULL),(2769818162,6883694,1,1792307,1,1,1,'S',1,0.989796,196,913989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 192, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 196}}',63.0266,183777470,251820,NULL,'2024-05-03 11:39:18',1714736358,NULL),(3696991308,6883694,1,249796,0,1,1,'B',1,0.886444,236,529716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 84, \"great\": 962, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1136, \"legacy_combo_increase\": 3}}',63.7572,185819701,583720,NULL,'2024-10-17 16:16:18',1729181778,NULL),(3063250626,6883694,1,1364444,1,1,1,'B',1,0.898256,96,579927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 291, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 344}}',65.8632,184439820,229116,NULL,'2024-06-26 18:22:33',1719426153,NULL),(3230951010,6883694,1,351994,0,1,1,'A',1,0.915805,337,652611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 35, \"great\": 598, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 677}}',70.7882,184806604,532516,NULL,'2024-07-27 17:12:55',1722100375,NULL),(3068804668,6883694,1,4563431,1,1,1,'A',1,0.950495,118,682228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 24, \"great\": 570, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 606}}',72.186,184451680,402334,NULL,'2024-06-27 18:34:55',1719513295,NULL),(3068767477,6883694,1,2301584,1,1,1,'B',1,0.89646,313,609211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 31, \"great\": 479}, \"maximum_statistics\": {\"great\": 565}}',72.8258,184451620,422940,NULL,'2024-06-27 18:27:18',1719512838,NULL),(3086916836,6883694,1,888019,0,1,1,'A',1,0.916117,164,611398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 57, \"great\": 940, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1061}}',76.1384,184490503,638024,NULL,'2024-07-01 01:35:44',1719797744,NULL),(3049772285,6883694,1,1792307,1,1,1,'S',1,0.994898,196,980783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 194, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 196}}',77.3422,184410519,259991,NULL,'2024-06-24 08:25:50',1719217550,NULL),(3033669562,6883694,1,249796,0,1,1,'A',1,0.910211,207,607934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 53, \"great\": 985, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1136, \"legacy_combo_increase\": 3}}',78.7871,184374963,726468,NULL,'2024-06-21 12:47:56',1718974076,NULL),(3083047886,6883694,1,218341,0,1,1,'A',1,0.980432,451,822739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 720, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 741}}',88.5262,184482265,643489,NULL,'2024-06-30 09:59:51',1719741591,NULL),(2733269824,6883694,1,1792308,1,1,1,'S',1,0.980836,287,893823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 276, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 287}}',89.5195,183689163,359594,NULL,'2024-04-26 15:45:44',1714146344,NULL),(3078282738,6883694,1,2016124,0,1,1,'A',1,0.96648,184,243817,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 342, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 358}}',90.9552,184471306,204060,NULL,'2024-06-29 13:03:05',1719666185,NULL),(3033738913,6883694,1,178026,0,1,1,'A',1,0.935446,259,679521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 31, \"great\": 773, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 852}}',91.9739,184375152,565380,NULL,'2024-06-21 13:02:25',1718974945,NULL),(3091253790,6883694,1,2016124,0,1,1,'A',1,0.938547,104,665327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 17, \"great\": 331, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 358}}',94.672,184501081,281984,NULL,'2024-07-01 21:12:28',1719868348,NULL),(3063238613,6883694,1,169846,0,1,1,'A',1,0.978044,361,855816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 485, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 501}}',100.55,184439801,488940,NULL,'2024-06-26 18:20:02',1719426002,NULL),(3071146299,6883694,1,4564008,1,1,1,'A',1,0.973168,250,262146,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 732, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 764, \"legacy_combo_increase\": 3}}',104.172,184456163,462965,NULL,'2024-06-28 05:37:18',1719553038,NULL),(1836344403,6902572,1,717689,1,1,1,'D',1,0.641026,10,178390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 18}, \"maximum_statistics\": {\"great\": 39}}',5.80511,118244491,46776,NULL,'2015-08-11 15:00:54',1439305254,NULL),(1845746345,6902572,1,1377273,1,1,1,'D',1,0.247828,22,6736,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 359, \"miss\": 1206, \"great\": 277}, \"maximum_statistics\": {\"great\": 1842}}',6.85741,132986379,179700,NULL,'2017-09-15 21:42:11',1505511731,NULL),(1836392630,6902572,1,453359,0,1,1,'D',1,0.699495,43,205033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 56, \"great\": 214}, \"maximum_statistics\": {\"great\": 396}}',12.6331,118216070,113404,NULL,'2015-08-10 08:44:19',1439196259,NULL),(1840059253,6902572,1,858743,0,1,1,'C',1,0.7375,79,284377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 29, \"great\": 143}, \"maximum_statistics\": {\"great\": 240}}',15.2346,124374784,101159,NULL,'2016-06-04 21:26:04',1465075564,NULL),(2605098218,6902572,1,655988,1,1,1,'C',1,0.716981,30,275852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 55, \"great\": 193}, \"maximum_statistics\": {\"great\": 318}}',15.5371,183384501,161649,NULL,'2024-04-01 21:43:47',1712007827,NULL),(2597536907,6902572,1,1920414,0,1,1,'C',1,0.731023,101,274913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 41, \"great\": 181}, \"maximum_statistics\": {\"great\": 303}}',18.1063,183365688,103534,NULL,'2024-03-31 10:25:43',1711880743,NULL),(2628961933,6902572,1,355796,1,1,1,'B',1,0.80888,45,376310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 181}, \"maximum_statistics\": {\"great\": 259}}',19.2913,183440637,162998,NULL,'2024-04-06 13:28:53',1712410133,NULL),(1836355732,6902572,1,315550,0,1,1,'B',1,0.857143,116,449074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 125}, \"maximum_statistics\": {\"great\": 168}}',21.1813,118216116,171644,NULL,'2015-08-10 08:47:25',1439196445,NULL),(2605125985,6902572,1,1979942,0,1,1,'B',1,0.861789,54,456567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 44, \"great\": 400}, \"maximum_statistics\": {\"great\": 492}}',27.4298,183384562,201518,NULL,'2024-04-01 21:51:45',1712008305,NULL),(1850670475,6913493,1,158448,1,1,1,'A',1,0.958702,431,817517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 624, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 678}}',NULL,140739887,686740,NULL,'2018-10-19 12:23:17',1539951797,NULL),(1872383785,6913493,1,272585,1,1,1,'A',1,0.9675,522,852134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 749}, \"maximum_statistics\": {\"great\": 800}}',NULL,173583531,900100,NULL,'2022-07-27 22:00:03',1658959203,NULL),(1851001233,6913493,1,355145,1,1,1,'A',1,0.910194,270,644108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 31, \"great\": 1214, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1442}}',NULL,141201157,1140910,NULL,'2018-11-15 19:04:24',1542308664,NULL),(1850884971,6913493,1,355146,1,1,1,'A',1,0.940311,359,751583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 8, \"great\": 1026, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1156}}',NULL,140984866,1123548,NULL,'2018-11-02 16:37:57',1541176677,NULL),(1850576256,6913493,1,440546,0,1,1,'B',1,0.882653,71,515731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 160}, \"maximum_statistics\": {\"great\": 196}}',NULL,140435012,79580,NULL,'2018-10-01 10:44:57',1538390697,NULL),(1850956746,6913493,1,461359,1,1,1,'A',1,0.969377,322,788229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 899, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 947}}',NULL,141055949,810984,NULL,'2018-11-06 16:49:38',1541522978,NULL),(1850731475,6913493,1,486192,1,1,1,'A',1,0.965356,413,836414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 498, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 534}}',NULL,140767386,509594,NULL,'2018-10-20 17:55:40',1540058140,NULL),(1855916365,6913493,1,675755,1,1,1,'A',1,0.960733,151,739054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 537, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 573}}',NULL,148791778,411688,NULL,'2020-02-20 17:31:26',1582219886,NULL),(1854508143,6913493,1,677652,1,1,1,'A',1,0.946078,440,772859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 641, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 714}}',NULL,146652446,681824,NULL,'2019-10-09 15:09:32',1570633772,NULL),(1850545817,6913493,1,714658,0,1,1,'A',1,0.922414,128,654882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 251, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 290}}',NULL,140434965,210844,NULL,'2018-10-01 10:39:44',1538390384,NULL),(1872786887,6913493,1,746028,1,1,1,'A',1,0.95615,336,797871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 809, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 878}}',NULL,174254613,845952,NULL,'2022-08-30 12:12:48',1661861568,NULL),(1850815488,6913493,1,746616,1,1,1,'S',1,0.967769,605,866353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 566, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 605}}',NULL,140848049,675190,NULL,'2018-10-25 16:29:23',1540484963,NULL),(1869603987,6913493,1,766204,1,1,1,'A',1,0.986864,568,899698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 594}, \"maximum_statistics\": {\"great\": 609}}',NULL,169478515,638496,NULL,'2022-02-02 01:43:28',1643766208,NULL),(1872198464,6913493,1,866192,1,1,1,'B',1,0.847368,301,513386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 30, \"great\": 690, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 950}}',NULL,173460447,738648,NULL,'2022-07-22 00:33:32',1658450012,NULL),(1850802462,6913493,1,878077,1,1,1,'A',1,0.961856,250,808773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 450, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 485}}',NULL,140937458,479140,NULL,'2018-10-30 18:19:05',1540923545,NULL),(1872213100,6913493,1,926177,1,1,1,'B',1,0.872748,125,517239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 34, \"great\": 696, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 888}}',NULL,173460526,609462,NULL,'2022-07-22 00:40:12',1658450412,NULL),(1871950569,6913493,1,987350,1,1,1,'A',1,0.935874,309,717552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 17, \"great\": 955, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1076}}',NULL,172967118,946812,NULL,'2022-06-29 12:43:42',1656506622,NULL),(1846666067,6913493,1,1082776,1,1,1,'S',1,0.953125,64,735430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 58}, \"maximum_statistics\": {\"great\": 64}}',NULL,134439918,51200,NULL,'2017-12-04 17:49:07',1512409747,NULL),(1846901829,6913493,1,1082779,1,1,1,'C',1,0.780822,75,361526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 146}}',NULL,134835192,61710,NULL,'2017-12-24 13:27:09',1514122029,NULL),(1871922334,6913493,1,1315406,1,1,1,'A',1,0.915663,350,711697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 346, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 415}}',NULL,172967024,395324,NULL,'2022-06-29 12:38:42',1656506322,NULL),(1867529640,6913493,1,1778466,1,1,1,'B',1,0.88481,342,646794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 1, \"great\": 305, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 395}}',NULL,166470891,384326,NULL,'2021-10-08 19:49:38',1633722578,NULL),(1869605976,6913493,1,2113972,1,1,1,'S',1,0.993478,230,914876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 227, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 230}}',NULL,169466842,361912,NULL,'2022-02-01 14:24:31',1643725471,NULL),(1869533968,6913493,1,2200810,1,1,1,'S',1,0.981168,531,897149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 511, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 531}}',NULL,169465854,547354,NULL,'2022-02-01 13:30:25',1643722225,NULL),(1878122293,6913493,1,2527644,1,1,1,'B',1,0.88033,169,558506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 19, \"great\": 572, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 727}}',NULL,181903157,503710,NULL,'2023-12-08 17:48:58',1702057738,NULL),(1841403668,6913493,1,552068,1,1,1,'D',1,0.572292,41,9218,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 415, \"miss\": 606, \"great\": 881, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1902}}',13.5755,126436917,362132,NULL,'2016-09-18 13:14:29',1474204469,NULL),(1839998193,6913493,1,741358,1,1,1,'X',1,1,17,927915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17}}',14.2293,124042256,145953,NULL,'2016-05-21 09:59:35',1463824775,NULL),(1840012903,6913493,1,281155,1,1,1,'S',1,0.984848,33,790553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 33}}',15.0308,124042202,235614,NULL,'2016-05-21 09:57:10',1463824630,NULL),(1839954544,6913493,1,154606,0,1,1,'S',1,0.989796,49,889112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 49, \"legacy_combo_increase\": 2}}',23.5951,124042372,157835,NULL,'2016-05-21 10:04:17',1463825057,NULL),(1841288974,6913493,1,848233,1,1,1,'A',1,0.942029,66,792862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 64, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 69}}',24.1349,126232812,253580,NULL,'2016-09-07 13:25:12',1473254712,NULL),(1844464659,6913493,1,1051707,1,1,1,'X',1,1,52,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',25.8333,131066588,23180,NULL,'2017-06-05 16:53:01',1496681581,NULL),(1841248570,6913493,1,822592,0,1,1,'B',1,0.818182,42,366207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 130}, \"maximum_statistics\": {\"great\": 176}}',26.615,126232839,56180,NULL,'2016-09-07 13:27:26',1473254846,NULL),(1841950766,6913493,1,190717,0,1,1,'B',1,0.813208,204,454233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 40, \"great\": 206}, \"maximum_statistics\": {\"great\": 265}}',27.3679,127326750,176372,NULL,'2016-11-09 14:47:44',1478702864,NULL),(1844397046,6913493,1,17906,1,1,1,'S',1,0.964706,85,815059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 85, \"legacy_combo_increase\": 2}}',27.4442,131066146,184608,NULL,'2017-06-05 16:24:52',1496679892,NULL),(1844471754,6913493,1,485615,0,1,1,'A',1,0.968254,61,815715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63}}',28.8814,131066636,31991,NULL,'2017-06-05 16:56:21',1496681781,NULL),(1869688559,6913493,1,1857981,1,1,1,'S',1,0.987179,156,817619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 152}, \"maximum_statistics\": {\"great\": 156}}',28.9878,169576407,158447,NULL,'2022-02-05 22:44:12',1644101052,NULL),(1844428374,6913493,1,1178642,1,1,1,'X',1,1,56,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',29.3132,131066624,25120,NULL,'2017-06-05 16:55:25',1496681725,NULL),(1841607893,6913493,1,531780,0,1,1,'B',1,0.877358,87,515814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 130, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 159}}',29.6617,126813651,120755,NULL,'2016-10-10 08:37:29',1476088649,NULL),(1841036828,6913493,1,136694,1,1,1,'X',1,1,56,933706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',30.2916,125823333,197940,NULL,'2016-08-16 15:56:52',1471363012,NULL),(1841339356,6913493,1,612817,1,1,1,'A',1,0.912214,100,677138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 110}, \"maximum_statistics\": {\"great\": 131}}',30.5448,126267694,81703,NULL,'2016-09-09 16:18:17',1473437897,NULL),(1840986680,6913493,1,74230,1,1,1,'A',1,0.948454,97,833621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 87}, \"maximum_statistics\": {\"great\": 97}}',30.8562,125823289,152675,NULL,'2016-08-16 15:53:52',1471362832,NULL),(1843152229,6913493,1,1089180,1,1,1,'B',1,0.800971,85,385181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 38, \"great\": 224, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 309}}',31.1288,129116246,141626,NULL,'2017-02-18 20:20:15',1487449215,NULL),(1839966463,6913493,1,328345,1,1,1,'S',1,0.992424,66,929555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 65, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 66}}',31.9623,124045637,141740,NULL,'2016-05-21 12:31:31',1463833891,NULL),(1839993372,6913493,1,345603,1,1,1,'A',1,0.94382,89,778065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 79, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 89}}',32.3108,124042666,86065,NULL,'2016-05-21 10:18:57',1463825937,NULL),(1843187621,6913493,1,271776,0,1,1,'B',1,0.887097,102,605025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 150, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 186}}',32.4326,129115698,182050,NULL,'2017-02-18 19:45:26',1487447126,NULL),(1843206097,6913493,1,54745,1,1,1,'X',1,1,55,925790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 55}}',33.4573,129116095,204971,NULL,'2017-02-18 20:11:52',1487448712,NULL),(1842050986,6913493,1,181429,0,1,1,'B',1,0.845566,90,466260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 27, \"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 327}}',34.0615,127326976,140171,NULL,'2016-11-09 15:02:35',1478703755,NULL),(1839917798,6913493,1,17906,0,1,1,'A',1,0.976471,80,892634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 85, \"legacy_combo_increase\": 2}}',34.2676,124043088,184965,NULL,'2016-05-21 10:39:52',1463827192,NULL),(1844432008,6913493,1,747677,0,1,1,'A',1,0.962329,81,715759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 138, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 146}}',34.2918,131066685,82386,NULL,'2017-06-05 16:59:03',1496681943,NULL),(1839900327,6913493,1,52274,1,1,1,'S',1,0.989362,94,922434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 94, \"legacy_combo_increase\": 2}}',34.7496,124045558,106915,NULL,'2016-05-21 12:28:00',1463833680,NULL),(1850715317,6913493,1,796523,1,1,1,'C',1,0.77918,120,352196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 36, \"great\": 390, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 634}}',35.0652,140698428,310574,NULL,'2018-10-16 17:49:58',1539712198,NULL),(1841327880,6913493,1,585933,1,1,1,'S',1,0.982014,139,919559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 134}, \"maximum_statistics\": {\"great\": 139}}',35.2549,126267661,462675,NULL,'2016-09-09 16:15:38',1473437738,NULL),(1841256097,6913493,1,371828,1,1,1,'X',1,1,85,951862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 85}}',35.4955,126232657,390530,NULL,'2016-09-07 13:13:24',1473254004,NULL),(1843112905,6913493,1,392253,1,1,1,'A',1,0.953271,83,804331,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 101, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 107}}',35.6225,129115848,155490,NULL,'2017-02-18 19:54:33',1487447673,NULL),(1850566866,6913493,1,425706,0,1,1,'B',1,0.813356,101,402686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 35, \"great\": 218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292}}',35.933,140434798,135632,NULL,'2018-10-01 10:20:25',1538389225,NULL),(1846206435,6913493,1,1189461,1,1,1,'A',1,0.97861,158,843934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 180, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 187, \"legacy_combo_increase\": 3}}',35.9944,133793028,201176,NULL,'2017-10-31 19:13:37',1509477217,NULL),(1839904857,6913493,1,137167,1,1,1,'S',1,0.982456,171,975031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 165, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',36.2847,124042796,317185,NULL,'2016-05-21 10:25:50',1463826350,NULL),(1841248205,6913493,1,903355,1,1,1,'A',1,0.957143,46,808161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 100}, \"maximum_statistics\": {\"great\": 105}}',36.5767,126232745,72500,NULL,'2016-09-07 13:19:55',1473254395,NULL),(1850614691,6913493,1,797334,0,1,1,'B',1,0.802348,84,366932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 57, \"great\": 366, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 511}}',36.6323,140577783,236052,NULL,'2018-10-09 16:32:30',1539102750,NULL),(1841364231,6913493,1,453122,1,1,1,'S',1,0.987952,83,931860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 81, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 83}}',37.0263,126267136,174480,NULL,'2016-09-09 15:48:44',1473436124,NULL),(1841929425,6913493,1,261704,0,1,1,'A',1,0.921429,64,625457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 123}, \"maximum_statistics\": {\"great\": 140}}',37.1735,127147202,141322,NULL,'2016-10-29 22:22:30',1477779750,NULL),(1850740050,6913493,1,1047267,1,1,1,'B',1,0.862205,87,503569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 95, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 127}}',37.3477,140711645,72050,NULL,'2018-10-17 15:46:24',1539791184,NULL),(1841657837,6913493,1,391163,1,1,1,'B',1,0.889706,96,551076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 25, \"great\": 290, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 340}}',37.3812,126783971,296727,NULL,'2016-10-08 18:29:57',1475951397,NULL),(1852695163,6913493,1,291433,1,1,1,'A',1,0.957655,230,791208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 282, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 307}}',37.8442,143688364,265644,NULL,'2019-04-11 23:50:06',1555026606,NULL),(1841351833,6913493,1,517475,1,1,1,'A',1,0.938017,107,792716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 121}}',37.9994,126267868,78016,NULL,'2016-09-09 16:27:39',1473438459,NULL),(1841333420,6913493,1,945107,1,1,1,'A',1,0.903846,52,705150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 42}, \"maximum_statistics\": {\"great\": 52}}',38.0579,126282105,62499,NULL,'2016-09-10 10:30:02',1473503402,NULL),(1851040347,6913493,1,1793503,0,1,1,'C',1,0.736051,84,290505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 30, \"great\": 140}, \"maximum_statistics\": {\"great\": 233}}',38.1821,141159871,96880,NULL,'2018-11-12 22:08:07',1542060487,NULL),(1844434155,6913493,1,1028483,1,1,1,'S',1,0.990826,109,924272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 107, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 109}}',38.254,131078919,121360,NULL,'2017-06-06 12:08:33',1496750913,NULL),(1841687976,6913493,1,683034,0,1,1,'B',1,0.852941,130,531722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 175}, \"maximum_statistics\": {\"great\": 221}}',39.7895,126783854,137431,NULL,'2016-10-08 18:22:26',1475950946,NULL),(1845851272,6913493,1,666081,1,1,1,'A',1,0.912863,241,738346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 199, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 241}}',41.1266,133299182,281624,NULL,'2017-10-03 15:01:19',1507042879,NULL),(1841635030,6913493,1,658078,1,1,1,'A',1,0.964392,192,791690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 315, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 337}}',41.1368,126813717,506448,NULL,'2016-10-10 08:45:25',1476089125,NULL),(1842066798,6913493,1,1022638,1,1,1,'C',1,0.797642,195,381181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 31, \"great\": 334}, \"maximum_statistics\": {\"great\": 509}}',41.3638,127326853,302356,NULL,'2016-11-09 14:54:54',1478703294,NULL),(1843170078,6913493,1,259272,1,1,1,'S',1,0.974522,157,795035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 149, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 157}}',41.5311,129115755,269894,NULL,'2017-02-18 19:49:33',1487447373,NULL),(1852590300,6913493,1,1478337,1,1,1,'A',1,0.978114,99,779283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 289, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 297}}',41.5324,143688553,201006,NULL,'2019-04-12 00:09:28',1555027768,NULL),(1841627625,6913493,1,462224,1,1,1,'S',1,0.972222,252,818310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 238}, \"maximum_statistics\": {\"great\": 252}}',41.959,126814023,489120,NULL,'2016-10-10 09:16:52',1476091012,NULL),(1842030817,6913493,1,469807,0,1,1,'A',1,0.944444,146,711466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 188}, \"maximum_statistics\": {\"great\": 207}}',41.9916,127326455,139438,NULL,'2016-11-09 14:29:02',1478701742,NULL),(1872281311,6913493,1,3136128,1,1,1,'C',1,0.798005,95,374078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 38, \"great\": 277}, \"maximum_statistics\": {\"great\": 401}}',42.3813,173412852,159720,NULL,'2022-07-19 18:10:36',1658254236,NULL),(1852590309,6913493,1,1478337,1,1,1,'A',1,0.973064,272,909198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 282, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 297}}',42.5832,143688605,290127,NULL,'2019-04-12 00:15:15',1555028115,NULL),(1869625247,6913493,1,2882895,1,1,1,'A',1,0.987013,144,834275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 154}}',42.7174,169576204,139318,NULL,'2022-02-05 22:31:47',1644100307,NULL),(1839904550,6913493,1,53743,1,1,1,'S',1,0.995536,112,903707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 112}}',42.9658,124043739,105930,NULL,'2016-05-21 11:07:50',1463828870,NULL),(1872804196,6913493,1,370440,1,1,1,'C',1,0.709901,173,117573,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2047, \"miss\": 1212, \"great\": 4447, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 7706}}',43.0054,174255189,2488638,NULL,'2022-08-30 12:52:32',1661863952,NULL),(1846255653,6913493,1,1028147,1,1,1,'A',1,0.976804,144,834534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 186}, \"maximum_statistics\": {\"great\": 194}}',43.1047,133793046,145570,NULL,'2017-10-31 19:15:49',1509477349,NULL),(1841389384,6913493,1,830081,1,1,1,'A',1,0.987374,190,898127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 194}, \"maximum_statistics\": {\"great\": 198}}',43.1926,126278684,336078,NULL,'2016-09-10 06:21:13',1473488473,NULL),(1843726020,6913493,1,1032282,0,1,1,'A',1,0.900538,120,699066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',43.2469,129869887,183714,NULL,'2017-04-01 15:19:10',1491059950,NULL),(1841051234,6913493,1,855014,1,1,1,'S',1,0.977707,314,877281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 300}, \"maximum_statistics\": {\"great\": 314}}',43.3163,125920640,367240,NULL,'2016-08-21 14:25:43',1471789543,NULL),(1841978540,6913493,1,109962,0,1,1,'A',1,0.931915,109,696169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 205}, \"maximum_statistics\": {\"great\": 235}}',43.5059,127326628,213482,NULL,'2016-11-09 14:39:34',1478702374,NULL),(1841335835,6913493,1,1004512,1,1,1,'S',1,0.957143,105,831655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 96}, \"maximum_statistics\": {\"great\": 105}}',43.552,126379685,89935,NULL,'2016-09-15 18:58:12',1473965892,NULL),(1839986701,6913493,1,876213,1,1,1,'S',1,0.976562,128,888875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 122}, \"maximum_statistics\": {\"great\": 128}}',43.7095,124042865,136865,NULL,'2016-05-21 10:28:51',1463826531,NULL),(1869524972,6913493,1,2670667,1,1,1,'A',1,0.951835,181,769067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218}}',43.9065,169466177,178075,NULL,'2022-02-01 13:47:36',1643723256,NULL),(1841199010,6913493,1,680919,1,1,1,'A',1,0.966192,132,796792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 268, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 281}}',43.9303,126233088,484249,NULL,'2016-09-07 13:43:57',1473255837,NULL),(1841367551,6913493,1,957258,1,1,1,'B',1,0.865108,114,568171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 278, \"legacy_combo_increase\": 1}}',43.9783,126437067,216367,NULL,'2016-09-18 13:21:33',1474204893,NULL),(1841611450,6913493,1,284024,1,1,1,'A',1,0.917208,140,614115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 271, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 308}}',44.0875,126817806,285389,NULL,'2016-10-10 14:22:22',1476109342,NULL),(1850784463,6913493,1,528710,1,1,1,'B',1,0.800334,137,369682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 67, \"great\": 607, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 899}}',44.095,140711738,504410,NULL,'2018-10-17 15:50:42',1539791442,NULL),(1846872754,6913493,1,1178641,1,1,1,'S',1,0.988636,88,924838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',44.3798,134835509,49378,NULL,'2017-12-24 13:42:54',1514122974,NULL),(1841619700,6913493,1,974873,1,1,1,'A',1,0.91875,153,705336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 351, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 400}}',44.6009,126784212,433806,NULL,'2016-10-08 18:46:02',1475952362,NULL),(1841374624,6913493,1,652467,1,1,1,'S',1,0.995413,109,967461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',44.676,126435835,169000,NULL,'2016-09-18 12:16:00',1474200960,NULL),(1842020110,6913493,1,804942,0,1,1,'A',1,0.948571,146,777709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',44.7894,127326801,118316,NULL,'2016-11-09 14:51:28',1478703088,NULL),(1850652434,6913493,1,821727,0,1,1,'C',1,0.799639,124,379080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 33, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 277}}',45.1244,140434867,126562,NULL,'2018-10-01 10:29:56',1538389796,NULL),(1841433616,6913493,1,1064691,1,1,1,'A',1,0.916667,102,692887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 102}}',45.132,126436142,78077,NULL,'2016-09-18 12:32:13',1474201933,NULL),(1850593063,6913493,1,907592,0,1,1,'B',1,0.89548,83,558532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 145}, \"maximum_statistics\": {\"great\": 177}}',45.3817,140570454,77910,NULL,'2018-10-09 05:02:13',1539061333,NULL),(1841404348,6913493,1,918476,1,1,1,'S',1,0.985507,207,920398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 201, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 207}}',45.404,126278877,422110,NULL,'2016-09-10 06:36:06',1473489366,NULL),(1841146346,6913493,1,792192,1,1,1,'S',1,0.958333,168,829953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 154}, \"maximum_statistics\": {\"great\": 168}}',45.4486,125920976,138496,NULL,'2016-08-21 14:42:25',1471790545,NULL),(1841780699,6913493,1,950233,1,1,1,'A',1,0.945545,155,802327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 185}, \"maximum_statistics\": {\"great\": 202}}',45.5579,126969170,235943,NULL,'2016-10-19 18:46:30',1476902790,NULL),(1850664122,6913493,1,1030907,0,1,1,'A',1,0.964103,105,773494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 184, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',45.615,140683952,137414,NULL,'2018-10-15 17:30:42',1539624642,NULL),(1844449352,6913493,1,1119785,0,1,1,'S',1,0.993243,74,870885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',45.6656,131066219,69090,NULL,'2017-06-05 16:29:16',1496680156,NULL),(1841420278,6913493,1,851610,1,1,1,'A',1,0.968023,98,788254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 164, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 172}}',45.9764,126278734,154730,NULL,'2016-09-10 06:24:29',1473488669,NULL),(1852663237,6913493,1,763908,1,1,1,'S',1,0.996753,154,910457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 153, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 154}}',46.0766,143688303,148886,NULL,'2019-04-11 23:44:42',1555026282,NULL),(1841814348,6913493,1,1070622,1,1,1,'S',1,0.983204,387,958222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 374}, \"maximum_statistics\": {\"great\": 387}}',46.2499,126969481,511830,NULL,'2016-10-19 19:13:50',1476904430,NULL),(1869651512,6913493,1,1346500,1,1,1,'S',1,0.99711,173,931301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173}}',46.3242,169576345,180610,NULL,'2022-02-05 22:40:19',1644100819,NULL),(1841643633,6913493,1,82592,0,1,1,'A',1,0.977366,157,858520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 233, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 243}}',46.3892,126783679,356170,NULL,'2016-10-08 18:11:50',1475950310,NULL),(1841830561,6913493,1,10818,0,1,1,'A',1,0.929545,134,713414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 195}, \"maximum_statistics\": {\"great\": 220}}',46.895,127147173,120435,NULL,'2016-10-29 22:20:07',1477779607,NULL),(1841370824,6913493,1,284696,1,1,1,'S',1,0.995935,123,927908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 122, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 123}}',47.1363,126267467,160750,NULL,'2016-09-09 16:05:25',1473437125,NULL),(1841365064,6913493,1,956090,1,1,1,'A',1,0.978964,165,869593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 301, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 309}}',47.2958,126436431,430260,NULL,'2016-09-18 12:46:46',1474202806,NULL),(1841370538,6913493,1,75888,1,1,1,'A',1,0.973978,189,848490,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 269, \"legacy_combo_increase\": 1}}',47.5873,126278996,283600,NULL,'2016-09-10 06:45:53',1473489953,NULL),(1841397039,6913493,1,84402,1,1,1,'A',1,0.960145,189,818993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 257}, \"maximum_statistics\": {\"great\": 276}}',47.9427,126279186,324086,NULL,'2016-09-10 07:00:36',1473490836,NULL),(1841645902,6913493,1,469809,1,1,1,'S',1,0.995833,120,994150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 119}, \"maximum_statistics\": {\"great\": 120}}',48.0229,126783737,96517,NULL,'2016-10-08 18:15:11',1475950511,NULL),(1869598670,6913493,1,2096059,1,1,1,'A',1,0.933824,73,650912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 123, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136}}',48.023,169478394,88889,NULL,'2022-02-02 01:32:56',1643765576,NULL),(1850738469,6913493,1,968339,0,1,1,'B',1,0.892453,108,578289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 218, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 265}}',48.3507,140683817,166344,NULL,'2018-10-15 17:22:51',1539624171,NULL),(1841359682,6913493,1,900010,1,1,1,'A',1,0.918301,121,720708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 131, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 153}}',48.3873,126278921,132106,NULL,'2016-09-10 06:39:28',1473489568,NULL),(1846665511,6913493,1,655753,0,1,1,'A',1,0.913146,112,598712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 362, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 426}}',48.6984,134453719,254020,NULL,'2017-12-05 14:31:12',1512484272,NULL),(1850621609,6913493,1,1477612,0,1,1,'B',1,0.848837,147,469042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 34, \"great\": 424, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 559}}',48.7866,140577852,288324,NULL,'2018-10-09 16:38:14',1539103094,NULL),(1841321940,6913493,1,685027,1,1,1,'A',1,0.956633,110,779920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 185}, \"maximum_statistics\": {\"great\": 196}}',48.825,126278801,141549,NULL,'2016-09-10 06:30:18',1473489018,NULL),(1869626484,6913493,1,15609,1,1,1,'S',1,0.968,375,816989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 351, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 375}}',48.8512,169576291,420416,NULL,'2022-02-05 22:36:54',1644100614,NULL),(1850711886,6913493,1,938558,1,1,1,'S',1,0.971264,87,878781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 82, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',49.1173,140683994,59734,NULL,'2018-10-15 17:33:44',1539624824,NULL),(1850826525,6913493,1,1363164,0,1,1,'B',1,0.812715,106,398098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 64, \"great\": 428, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 582}}',49.2293,140817879,299686,NULL,'2018-10-23 17:06:48',1540314408,NULL),(1841970339,6913493,1,628159,1,1,1,'A',1,0.947368,359,752343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 485, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 532}}',49.3459,127326548,512059,NULL,'2016-11-09 14:35:10',1478702110,NULL),(1841816930,6913493,1,1080235,1,1,1,'S',1,0.988281,128,918386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 125}, \"maximum_statistics\": {\"great\": 128}}',49.422,126969369,193905,NULL,'2016-10-19 19:03:33',1476903813,NULL),(1841405066,6913493,1,1026542,1,1,1,'A',1,0.907801,141,742352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 115}, \"maximum_statistics\": {\"great\": 141}}',49.6427,126379773,139272,NULL,'2016-09-15 19:04:14',1473966254,NULL),(1841328938,6913493,1,502234,1,1,1,'S',1,0.985611,139,1005277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 135}, \"maximum_statistics\": {\"great\": 139}}',49.9046,126279240,190110,NULL,'2016-09-10 07:04:41',1473491081,NULL),(1841704971,6913493,1,777797,1,1,1,'A',1,0.972973,153,809160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 2}}',49.9685,126969107,228374,NULL,'2016-10-19 18:42:16',1476902536,NULL),(1869811139,6913493,1,2721140,1,1,1,'B',1,0.857895,118,522052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 152}, \"maximum_statistics\": {\"great\": 190}}',50.181,169778803,120806,NULL,'2022-02-13 23:10:18',1644793818,NULL),(1846588004,6913493,1,21636,1,1,1,'A',1,0.947214,341,807210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 305, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 341}}',50.1839,134439814,355814,NULL,'2017-12-04 17:42:55',1512409375,NULL),(1840936749,6913493,1,96037,0,1,1,'A',1,0.949275,239,795587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 253}, \"maximum_statistics\": {\"great\": 276}}',50.812,125823634,349566,NULL,'2016-08-16 16:16:45',1471364205,NULL),(1845581443,6913493,1,23992,1,1,1,'A',1,0.946686,101,676966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 315, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 347, \"legacy_combo_increase\": 11}}',50.8244,132861635,435180,NULL,'2017-09-08 18:36:08',1504895768,NULL),(1872326830,6913493,1,468992,0,1,1,'C',1,0.744156,68,297394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 40, \"great\": 228, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 385}}',51.2459,173594241,150042,NULL,'2022-07-28 12:00:24',1659009624,NULL),(1843705384,6913493,1,282169,1,1,1,'A',1,0.959364,280,861771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 262, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 283}}',51.3142,129869849,395144,NULL,'2017-04-01 15:17:17',1491059837,NULL),(1850781824,6913493,1,72403,1,1,1,'B',1,0.8738,115,518740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 36, \"great\": 581, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 729, \"legacy_combo_increase\": 1}}',51.3581,140697984,518362,NULL,'2018-10-16 17:16:47',1539710207,NULL),(1841634473,6913493,1,1046358,1,1,1,'B',1,0.869734,180,507171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 42, \"great\": 709}, \"maximum_statistics\": {\"great\": 902}}',51.3587,126817727,483214,NULL,'2016-10-10 14:17:09',1476109029,NULL),(1841342321,6913493,1,510731,1,1,1,'S',1,0.978873,142,900751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142}}',51.4022,126267982,439930,NULL,'2016-09-09 16:33:04',1473438784,NULL),(1872339031,6913493,1,43588,0,1,1,'B',1,0.813609,268,447927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 58, \"great\": 376}, \"maximum_statistics\": {\"great\": 507}}',51.5297,173614992,357520,NULL,'2022-07-29 11:42:52',1659094972,NULL),(1869550478,6913493,1,2709017,1,1,1,'A',1,0.930755,340,680661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 486, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 556}}',52.0681,169466978,421814,NULL,'2022-02-01 14:31:23',1643725883,NULL),(1841398991,6913493,1,733933,1,1,1,'A',1,0.945714,191,751001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 473}, \"maximum_statistics\": {\"great\": 525}}',52.1084,126436331,433739,NULL,'2016-09-18 12:41:43',1474202503,NULL),(1852656504,6913493,1,931662,1,1,1,'A',1,0.969917,306,776971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 456, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 482}}',52.1634,143688234,465439,NULL,'2019-04-11 23:35:58',1555025758,NULL),(1841327284,6913493,1,581583,1,1,1,'S',1,0.983796,216,940373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 209}, \"maximum_statistics\": {\"great\": 216}}',52.1918,126379904,279207,NULL,'2016-09-15 19:14:17',1473966857,NULL),(1850610270,6913493,1,637473,1,1,1,'B',1,0.825436,122,437001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 42, \"great\": 564, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 802}}',52.3135,140437200,457368,NULL,'2018-10-01 13:39:58',1538401198,NULL),(1846590085,6913493,1,1028481,1,1,1,'S',1,0.965686,204,859216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 190, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 204}}',52.3891,134453601,246132,NULL,'2017-12-05 14:23:14',1512483794,NULL),(1851030371,6913493,1,1028484,0,1,1,'B',1,0.863322,128,574350,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 214, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 289}}',52.7923,141126623,225228,NULL,'2018-11-10 23:51:54',1541893914,NULL),(1869500422,6913493,1,1511864,0,1,1,'A',1,0.960526,183,790999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 316, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 342}}',52.7924,169466794,353552,NULL,'2022-02-01 14:21:54',1643725314,NULL),(1841403932,6913493,1,736217,0,1,1,'A',1,0.951613,178,770055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 484, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 527}}',53.1378,126267791,411362,NULL,'2016-09-09 16:23:34',1473438214,NULL),(1841324301,6913493,1,942074,1,1,1,'A',1,0.987179,154,904816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 268, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 273, \"legacy_combo_increase\": 1}}',53.2297,126436019,494960,NULL,'2016-09-18 12:24:34',1474201474,NULL),(1869569912,6913493,1,2283636,1,1,1,'A',1,0.956522,158,719856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 256, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 276}}',53.3017,169478467,244309,NULL,'2022-02-02 01:38:59',1643765939,NULL),(1850616566,6913493,1,1380705,1,1,1,'B',1,0.855455,68,445368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 39, \"great\": 430, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 550}}',54.0213,140437248,243110,NULL,'2018-10-01 13:42:20',1538401340,NULL),(1869550734,6913493,1,1370257,1,1,1,'A',1,0.977431,311,819521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 556, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 576}}',54.063,169466267,385338,NULL,'2022-02-01 13:51:43',1643723503,NULL),(1850562353,6913493,1,1163297,0,1,1,'B',1,0.8625,239,515272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 65, \"great\": 732, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 920}}',54.0958,140570519,591476,NULL,'2018-10-09 05:12:17',1539061937,NULL),(1841404068,6913493,1,389317,1,1,1,'A',1,0.963899,123,813175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 263}, \"maximum_statistics\": {\"great\": 277}}',54.1133,126267374,289285,NULL,'2016-09-09 16:00:14',1473436814,NULL),(1851018300,6913493,1,235750,0,1,1,'B',1,0.85911,93,523997,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 21, \"great\": 360, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 472}}',54.4043,141126759,277959,NULL,'2018-11-11 00:04:51',1541894691,NULL),(1841310825,6913493,1,147268,1,1,1,'A',1,0.975,95,885632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 100}}',54.5572,126278953,74085,NULL,'2016-09-10 06:41:27',1473489687,NULL),(1850710160,6913493,1,315099,0,1,1,'A',1,0.9329,151,720391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 231}}',54.5916,140683858,172948,NULL,'2018-10-15 17:25:06',1539624306,NULL),(1846956692,6913493,1,739171,1,1,1,'A',1,0.937166,153,673751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 670, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 748}}',54.6064,134979831,506346,NULL,'2017-12-31 03:21:40',1514690500,NULL),(1841600158,6913493,1,355796,1,1,1,'A',1,0.980695,159,849969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 250}, \"maximum_statistics\": {\"great\": 259}}',54.9558,126749918,300085,NULL,'2016-10-06 23:30:05',1475796605,NULL),(1869594663,6913493,1,736217,0,1,1,'A',1,0.975332,288,825574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 506, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 527}}',55.2183,169466646,475713,NULL,'2022-02-01 14:13:31',1643724811,NULL),(1846562548,6913493,1,1007729,1,1,1,'A',1,0.935216,349,753203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 526, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 602}}',55.5667,134439893,477918,NULL,'2017-12-04 17:47:38',1512409658,NULL),(1850664133,6913493,1,1030907,0,1,1,'A',1,0.971795,187,914482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',55.9519,140683975,183674,NULL,'2018-10-15 17:32:22',1539624742,NULL),(1842054145,6913493,1,1039538,0,1,1,'A',1,0.948244,335,780391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 489}, \"maximum_statistics\": {\"great\": 541}}',56.6021,127326689,474403,NULL,'2016-11-09 14:44:25',1478702665,NULL),(1841394335,6913493,1,232664,1,1,1,'S',1,0.972851,221,910478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 221}}',56.6593,126435799,319680,NULL,'2016-09-18 12:13:41',1474200821,NULL),(1869678483,6913493,1,3279252,1,1,1,'X',1,1,131,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131}, \"maximum_statistics\": {\"great\": 131}}',56.6911,169567336,101820,NULL,'2022-02-05 15:51:25',1644076285,NULL),(1869488821,6913493,1,2118441,0,1,1,'S',1,0.981605,299,854604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 288}, \"maximum_statistics\": {\"great\": 299}}',56.9374,169466516,281536,NULL,'2022-02-01 14:06:07',1643724367,NULL),(1841073508,6913493,1,100265,0,1,1,'A',1,0.985169,217,912451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 230}, \"maximum_statistics\": {\"great\": 236}}',57.2711,125915441,258828,NULL,'2016-08-21 09:33:19',1471771999,NULL),(1869565517,6913493,1,2742957,1,1,1,'A',1,0.950292,119,721445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 158, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',57.2765,169465983,124115,NULL,'2022-02-01 13:36:50',1643722610,NULL),(1850534237,6913493,1,242954,0,1,1,'A',1,0.928058,189,645618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 21, \"great\": 378, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 417}}',57.5735,140434995,266911,NULL,'2018-10-01 10:42:26',1538390546,NULL),(1841404024,6913493,1,838788,1,1,1,'A',1,0.946768,132,795772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 239}, \"maximum_statistics\": {\"great\": 263}}',57.603,126279354,205872,NULL,'2016-09-10 07:12:38',1473491558,NULL),(1869497235,6913493,1,389317,1,1,1,'A',1,0.98556,230,874981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 270, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 277}}',57.6754,169466309,343860,NULL,'2022-02-01 13:54:20',1643723660,NULL),(1852647470,6913493,1,1508602,1,1,1,'S',1,0.980676,207,888888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 199}, \"maximum_statistics\": {\"great\": 207}}',57.8302,143688420,215450,NULL,'2019-04-11 23:55:24',1555026924,NULL),(1840941331,6913493,1,190046,1,1,1,'S',1,0.974576,236,917443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 224}, \"maximum_statistics\": {\"great\": 236}}',58.0514,125823548,220266,NULL,'2016-08-16 16:11:22',1471363882,NULL),(1841323806,6913493,1,101640,1,1,1,'A',1,0.983173,202,915412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 202, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 5}}',58.1106,126436532,400745,NULL,'2016-09-18 12:52:04',1474203124,NULL),(1841016366,6913493,1,954881,1,1,1,'S',1,0.982249,169,885562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 163}, \"maximum_statistics\": {\"great\": 169}}',58.5264,125825653,193396,NULL,'2016-08-16 18:44:07',1471373047,NULL),(1850549749,6913493,1,260583,0,1,1,'A',1,0.922185,224,704156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 259, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 302}}',58.9548,140570451,253266,NULL,'2018-10-09 05:01:12',1539061272,NULL),(1869589081,6913493,1,2774142,1,1,1,'A',1,0.97,123,797430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',59.2209,169514705,143974,NULL,'2022-02-03 15:57:00',1643903820,NULL),(1869588070,6913493,1,2083424,1,1,1,'A',1,0.965289,337,763217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 568}, \"maximum_statistics\": {\"great\": 605}}',59.2753,169465935,471782,NULL,'2022-02-01 13:34:18',1643722458,NULL),(1850786132,6913493,1,545092,1,1,1,'B',1,0.833682,172,472938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 23, \"great\": 342}, \"maximum_statistics\": {\"great\": 478}}',59.4526,140711517,274602,NULL,'2018-10-17 15:36:57',1539790617,NULL),(1850723329,6913493,1,1696240,1,1,1,'B',1,0.831266,153,447650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 23, \"great\": 290, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 403}}',59.579,140699032,246284,NULL,'2018-10-16 18:37:16',1539715036,NULL),(1843206470,6913493,1,549274,0,1,1,'A',1,0.957778,186,853727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 209, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 225}}',59.6525,129116180,204546,NULL,'2017-02-18 20:16:01',1487448961,NULL),(1850718835,6913493,1,1034837,1,1,1,'S',1,0.988938,226,915233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 226}}',59.8699,140684020,260070,NULL,'2018-10-15 17:36:07',1539624967,NULL),(1850669148,6913493,1,1329626,1,1,1,'B',1,0.884328,192,555360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 34, \"great\": 549, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 670}}',59.9537,140712117,472406,NULL,'2018-10-17 16:12:52',1539792772,NULL),(1872378577,6913493,1,75184,0,1,1,'B',1,0.833604,328,505850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 58, \"great\": 469}, \"maximum_statistics\": {\"great\": 616}}',60.1216,173706195,434250,NULL,'2022-08-02 18:17:14',1659464234,NULL),(1873843762,6913493,1,1706332,1,1,1,'B',1,0.853377,146,498498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 13, \"great\": 442}, \"maximum_statistics\": {\"great\": 607}}',60.4655,175904684,371324,NULL,'2022-11-26 22:42:49',1669502569,NULL),(1872301223,6913493,1,2381617,1,1,1,'A',1,0.937644,176,675022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 777, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 866}}',60.5496,173460778,685736,NULL,'2022-07-22 01:00:33',1658451633,NULL),(1843223308,6913493,1,986045,1,1,1,'A',1,0.939626,200,742027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 532}, \"maximum_statistics\": {\"great\": 588}}',60.5548,129116045,442890,NULL,'2017-02-18 20:07:58',1487448478,NULL),(1841572925,6913493,1,766081,1,1,1,'A',1,0.966981,159,840746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 201, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 212}}',60.6616,126783795,183656,NULL,'2016-10-08 18:18:18',1475950698,NULL),(1845832726,6913493,1,821858,1,1,1,'A',1,0.984778,218,881438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 415, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 427}}',61.0208,133299587,489164,NULL,'2017-10-03 15:21:31',1507044091,NULL),(1850944815,6913493,1,287968,0,1,1,'B',1,0.856201,286,576845,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 14, \"great\": 554, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 758}}',61.0393,141126734,689291,NULL,'2018-11-11 00:02:23',1541894543,NULL),(1869530538,6913493,1,1602633,1,1,1,'A',1,0.985014,364,877721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 357, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 367}}',61.0704,169466422,662760,NULL,'2022-02-01 14:00:51',1643724051,NULL),(1847011761,6913493,1,797332,1,1,1,'A',1,0.961538,213,784278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 314, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 338}}',61.6747,134979720,372284,NULL,'2017-12-31 03:14:28',1514690068,NULL),(1841410592,6913493,1,1028441,1,1,1,'S',1,0.991416,233,958819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 233}}',61.8592,126435891,223605,NULL,'2016-09-18 12:18:39',1474201119,NULL),(1841409287,6913493,1,556430,1,1,1,'A',1,0.948113,300,790068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 385}, \"maximum_statistics\": {\"great\": 424}}',62.0968,126306155,604507,NULL,'2016-09-11 10:47:17',1473590837,NULL),(1850793487,6913493,1,553728,1,1,1,'A',1,0.921698,195,691825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 454, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 530}}',62.2924,140936716,602450,NULL,'2018-10-30 17:21:57',1540920117,NULL),(1850703508,6913493,1,927545,1,1,1,'S',1,0.988235,255,915523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 249, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',62.4593,140684057,295170,NULL,'2018-10-15 17:39:07',1539625147,NULL),(1841603417,6913493,1,162163,0,1,1,'A',1,0.958974,72,715158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 184}, \"maximum_statistics\": {\"great\": 195}}',62.5693,126784247,97770,NULL,'2016-10-08 18:48:17',1475952497,NULL),(1869503320,6913493,1,1888714,1,1,1,'A',1,0.98184,211,829990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 401, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 413}}',62.8408,169466707,414476,NULL,'2022-02-01 14:16:54',1643725014,NULL),(1846248853,6913493,1,1021965,1,1,1,'A',1,0.975054,291,827292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 439, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 461}}',62.8532,133827038,474634,NULL,'2017-11-02 19:30:32',1509651032,NULL),(1872513521,6913493,1,88860,0,1,1,'B',1,0.83438,213,466719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 47, \"great\": 473, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 637}}',63.5162,173815509,380976,NULL,'2022-08-07 21:03:28',1659906208,NULL),(1841571781,6913493,1,338999,0,1,1,'A',1,0.983146,188,842621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 518, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 534}}',64.304,126813772,566016,NULL,'2016-10-10 08:51:33',1476089493,NULL),(1867516415,6913493,1,632263,1,1,1,'A',1,0.944444,126,819430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',64.5002,166394306,103240,NULL,'2021-10-05 18:28:18',1633458498,NULL),(1841358899,6913493,1,898992,1,1,1,'A',1,0.964228,362,881795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 573}, \"maximum_statistics\": {\"great\": 615}}',65.1159,126413356,610966,NULL,'2016-09-17 12:59:29',1474117169,NULL),(1872801155,6913493,1,3617505,1,1,1,'B',1,0.825116,167,439667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 57, \"great\": 479}, \"maximum_statistics\": {\"great\": 649}}',65.5254,174254517,350898,NULL,'2022-08-30 12:06:15',1661861175,NULL),(1850780197,6913493,1,1130125,1,1,1,'A',1,0.924312,156,665516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 381, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 436}}',65.7765,140764624,326464,NULL,'2018-10-20 15:42:16',1540050136,NULL),(1846951596,6913493,1,1053225,1,1,1,'A',1,0.982292,474,909152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 466, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 480}}',65.8223,134979903,533160,NULL,'2017-12-31 03:26:35',1514690795,NULL),(1841330527,6913493,1,943414,1,1,1,'A',1,0.923208,293,756826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 248}, \"maximum_statistics\": {\"great\": 293}}',65.8774,126413237,274693,NULL,'2016-09-17 12:53:30',1474116810,NULL),(1872361802,6913493,1,61676,0,1,1,'B',1,0.844086,148,471372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 40, \"great\": 424, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 558}}',65.9281,173662868,308504,NULL,'2022-07-31 16:11:32',1659283892,NULL),(1869597057,6913493,1,3009117,1,1,1,'S',1,0.98489,364,917752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 353, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 364}}',66.3566,169466355,420014,NULL,'2022-02-01 13:56:57',1643723817,NULL),(1850672351,6913493,1,17390,1,1,1,'B',1,0.88674,129,542945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 285, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 362}}',67.0063,140699116,246620,NULL,'2018-10-16 18:45:37',1539715537,NULL),(1872492404,6913493,1,68896,1,1,1,'B',1,0.807432,114,386601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 25, \"great\": 298}, \"maximum_statistics\": {\"great\": 444}}',67.1282,173749294,195534,NULL,'2022-08-04 19:41:34',1659642094,NULL),(1869567923,6913493,1,1022108,1,1,1,'A',1,0.97099,389,845984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 555, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 586}}',67.243,169465791,525755,NULL,'2022-02-01 13:26:43',1643722003,NULL),(1843129484,6913493,1,827301,1,1,1,'A',1,0.967562,378,847919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 421, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 447}}',67.3621,129115958,597072,NULL,'2017-02-18 20:02:00',1487448120,NULL),(1872246168,6913493,1,2785315,1,1,1,'B',1,0.818951,214,455132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 38, \"great\": 415}, \"maximum_statistics\": {\"great\": 591}}',67.4719,173460213,347230,NULL,'2022-07-22 00:16:31',1658448991,NULL),(1850793076,6913493,1,1028485,0,1,1,'B',1,0.884901,180,581990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 334, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 404}}',67.7151,140816838,310896,NULL,'2018-10-23 15:50:54',1540309854,NULL),(1850870443,6913493,1,488475,1,1,1,'A',1,0.923333,241,722241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 260, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 300}}',67.7644,140848080,259880,NULL,'2018-10-25 16:31:39',1540485099,NULL),(1869564476,6913493,1,1825832,1,1,1,'S',1,0.957418,364,791781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 333}, \"maximum_statistics\": {\"great\": 364}}',67.8034,169478443,388914,NULL,'2022-02-02 01:36:38',1643765798,NULL),(1854533114,6913493,1,1567153,1,1,1,'B',1,0.872481,228,525924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 97, \"great\": 1280, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1588}}',67.8646,146569210,970132,NULL,'2019-10-03 17:05:04',1570122304,NULL),(1851028088,6913493,1,149947,0,1,1,'B',1,0.858847,212,504072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 28, \"great\": 389, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 503}}',68.4259,141085143,304776,NULL,'2018-11-08 16:28:17',1541694497,NULL),(1844418548,6913493,1,821724,1,1,1,'S',1,0.993421,152,942690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152}}',68.6178,131079044,137908,NULL,'2017-06-06 12:16:32',1496751392,NULL),(1850570572,6913493,1,1032538,0,1,1,'A',1,0.935275,160,691102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 273, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 309}}',68.7386,140434784,212576,NULL,'2018-10-01 10:17:50',1538389070,NULL),(1850709492,6913493,1,315035,1,1,1,'A',1,0.949086,383,824858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 344, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 383}}',68.754,140683918,406770,NULL,'2018-10-15 17:28:29',1539624509,NULL),(1850974268,6913493,1,667471,0,1,1,'B',1,0.821643,166,438647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 43, \"great\": 364, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 499}}',69.3298,141184182,296202,NULL,'2018-11-14 16:25:09',1542212709,NULL),(1850711066,6913493,1,788530,1,1,1,'B',1,0.874238,169,527275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 23, \"great\": 514, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 656}}',69.557,140698366,398228,NULL,'2018-10-16 17:45:49',1539711949,NULL),(1841429181,6913493,1,860060,1,1,1,'A',1,0.975877,136,815236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 219}, \"maximum_statistics\": {\"great\": 228}}',69.8782,126282045,194753,NULL,'2016-09-10 10:26:51',1473503211,NULL),(1841912826,6913493,1,251245,1,1,1,'A',1,0.985915,292,857072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 415}, \"maximum_statistics\": {\"great\": 426}}',69.9086,127147013,416104,NULL,'2016-10-29 22:08:20',1477778900,NULL),(1872102373,6913493,1,3439529,1,1,1,'A',1,0.910273,324,642111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 16, \"great\": 647}, \"maximum_statistics\": {\"great\": 769}}',70.0978,173240401,577680,NULL,'2022-07-11 16:32:11',1657557131,NULL),(1872196558,6913493,1,2416879,1,1,1,'B',1,0.834629,389,233574,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 88, \"great\": 1035, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1415}}',70.1509,173419439,682156,NULL,'2022-07-20 01:47:45',1658281665,NULL),(1850552559,6913493,1,161834,0,1,1,'A',1,0.975069,254,801528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 344, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 361}}',70.2398,140577898,307708,NULL,'2018-10-09 16:41:32',1539103292,NULL),(1850684297,6913493,1,896575,1,1,1,'B',1,0.870493,173,519053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 45, \"great\": 1052, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1359}}',70.598,140711995,1014734,NULL,'2018-10-17 16:04:40',1539792280,NULL),(1869549466,6913493,1,3128168,1,1,1,'A',1,0.978892,293,858387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 365}, \"maximum_statistics\": {\"great\": 379}}',70.6818,169514823,368644,NULL,'2022-02-03 16:02:21',1643904141,NULL),(1850776702,6913493,1,1028146,1,1,1,'A',1,0.952586,148,748072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 317}, \"maximum_statistics\": {\"great\": 348}}',70.9203,140699188,249560,NULL,'2018-10-16 18:52:08',1539715928,NULL),(1850834653,6913493,1,1616700,1,1,1,'B',1,0.891602,301,639098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 19, \"great\": 420, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 512}}',71.3815,140937523,490274,NULL,'2018-10-30 18:22:59',1540923779,NULL),(1872176285,6913493,1,3591410,1,1,1,'B',1,0.851911,198,512905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 230}, \"maximum_statistics\": {\"great\": 314}}',71.4978,173240223,209624,NULL,'2022-07-11 16:22:15',1657556535,NULL),(1850942500,6913493,1,1478279,1,1,1,'B',1,0.871328,174,578505,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 26, \"great\": 658, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 851}}',71.5348,141126697,597887,NULL,'2018-11-10 23:58:38',1541894318,NULL),(1850840217,6913493,1,941333,1,1,1,'S',1,0.951673,269,824370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 243, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 269}}',71.6788,140937492,300360,NULL,'2018-10-30 18:21:02',1540923662,NULL),(1850613605,6913493,1,1225108,1,1,1,'A',1,0.909587,278,648381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 21, \"great\": 696, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 824}}',71.7255,140570487,667284,NULL,'2018-10-09 05:07:38',1539061658,NULL),(1869557563,6913493,1,2949880,1,1,1,'S',1,0.970707,495,876203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 466, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 495}}',71.9762,169478544,641534,NULL,'2022-02-02 01:46:38',1643766398,NULL),(1870002934,6913493,1,2474766,1,1,1,'B',1,0.861737,246,502292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 88, \"great\": 1179, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1508}}',72.8215,170119447,898224,NULL,'2022-02-27 17:38:23',1645983503,NULL),(1872934606,6913493,1,121335,0,1,1,'B',1,0.881081,164,558228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 61, \"great\": 625, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 740}}',72.9924,174357018,527012,NULL,'2022-09-04 19:07:50',1662318470,NULL),(1862276613,6913493,1,434380,0,1,1,'B',1,0.857301,102,469914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 71, \"great\": 717, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 904}}',73.3252,158438559,455760,NULL,'2021-02-04 18:57:35',1612465055,NULL),(1869538528,6913493,1,1618807,1,1,1,'S',1,0.989097,321,928124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 314, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',73.3431,169466892,346370,NULL,'2022-02-01 14:27:02',1643725622,NULL),(1872540909,6913493,1,1200520,1,1,1,'B',1,0.894853,873,316774,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1412, \"miss\": 197, \"great\": 6979, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 8588}}',74.5417,173771243,5224354,NULL,'2022-08-05 19:46:23',1659728783,NULL),(1867496496,6913493,1,918145,1,1,1,'A',1,0.956298,283,772078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 716, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 778}}',75.1062,166394269,733736,NULL,'2021-10-05 18:26:59',1633458419,NULL),(1867625371,6913493,1,2690329,1,1,1,'A',1,0.947864,140,708963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 722}, \"maximum_statistics\": {\"great\": 796}}',75.32,166547844,564336,NULL,'2021-10-11 12:37:24',1633955844,NULL),(1869552132,6913493,1,1377773,0,1,1,'A',1,0.965602,289,814058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 385, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 407}}',75.5105,169466019,379180,NULL,'2022-02-01 13:39:16',1643722756,NULL),(1872215424,6913493,1,1343055,1,1,1,'B',1,0.881287,237,578688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 12, \"great\": 664, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 855}}',76.3563,173460678,715276,NULL,'2022-07-22 00:53:21',1658451201,NULL),(1850676770,6913493,1,162767,1,1,1,'A',1,0.900411,146,596060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 411, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 487}}',76.4233,140762942,334892,NULL,'2018-10-20 14:24:16',1540045456,NULL),(1872934814,6913493,1,121635,0,1,1,'B',1,0.820175,127,414741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 61, \"great\": 645, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 912}}',76.7072,174357268,421718,NULL,'2022-09-04 19:23:37',1662319417,NULL),(1862108346,6913493,1,147303,0,1,1,'B',1,0.887776,282,610072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 20, \"great\": 407, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 499}}',76.7403,158315302,363420,NULL,'2021-02-01 00:03:21',1612137801,NULL),(1872788586,6913493,1,104218,0,1,1,'B',1,0.867199,141,526127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 49, \"great\": 555, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 689}}',77.0026,174243561,418700,NULL,'2022-08-29 19:47:08',1661802428,NULL),(1850707014,6913493,1,932619,1,1,1,'B',1,0.851986,160,473857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 38, \"great\": 428, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 554}}',77.26,140711827,306052,NULL,'2018-10-17 15:55:33',1539791733,NULL),(1872359810,6913493,1,59792,0,1,1,'B',1,0.847848,165,492514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 65, \"great\": 760, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 999}}',77.9698,173662571,632226,NULL,'2022-07-31 15:55:14',1659282914,NULL),(1872281648,6913493,1,3136215,1,1,1,'B',1,0.875332,231,544140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 42, \"great\": 608, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 754}}',78.2189,173412889,485066,NULL,'2022-07-19 18:13:12',1658254392,NULL),(1850895559,6913493,1,1508616,1,1,1,'A',1,0.911036,142,622188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 378, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 444}}',78.8719,140848172,285000,NULL,'2018-10-25 16:38:54',1540485534,NULL),(1850836855,6913493,1,1689644,1,1,1,'A',1,0.90796,122,612392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 402}}',79.01,140984581,259066,NULL,'2018-11-02 16:22:04',1541175724,NULL),(1869722982,6913493,1,2387670,1,1,1,'B',1,0.851273,142,480972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 41, \"great\": 648, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 864}}',79.0933,169700248,491458,NULL,'2022-02-10 23:31:58',1644535918,NULL),(1872211786,6913493,1,2711305,1,1,1,'B',1,0.851472,123,471976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 31, \"great\": 580, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 781}}',79.1958,173474753,445000,NULL,'2022-07-22 16:37:28',1658507848,NULL),(1850857717,6913493,1,1628414,1,1,1,'B',1,0.881944,88,514542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 296, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 360}}',79.2211,140986935,168074,NULL,'2018-11-02 18:48:21',1541184501,NULL),(1872230421,6913493,1,3275241,1,1,1,'B',1,0.848852,112,459580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 55, \"great\": 602, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 784}}',79.3077,173460182,379098,NULL,'2022-07-22 00:14:10',1658448850,NULL),(1850972204,6913493,1,665063,0,1,1,'A',1,0.903208,628,638652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 345, \"miss\": 90, \"great\": 2277, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2712}}',79.5701,141172175,2217866,NULL,'2018-11-13 19:42:12',1542138132,NULL),(1850917535,6913493,1,154558,0,1,1,'B',1,0.869898,142,509592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 92, \"great\": 962, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1176}}',79.7143,141186461,662766,NULL,'2018-11-14 19:30:08',1542223808,NULL),(1850981166,6913493,1,814553,1,1,1,'B',1,0.875564,284,550971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 327, \"miss\": 57, \"great\": 1388, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1772}}',79.7607,141085325,1157592,NULL,'2018-11-08 16:44:00',1541695440,NULL),(1872326838,6913493,1,468992,0,1,1,'A',1,0.933766,195,698502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 339, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 385}}',79.9148,173594277,354602,NULL,'2022-07-28 12:02:24',1659009744,NULL),(1869801428,6913493,1,2494752,1,1,1,'B',1,0.879112,208,564555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 29, \"great\": 490, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 608}}',80.1078,169779155,433448,NULL,'2022-02-13 23:34:23',1644795263,NULL),(1872237187,6913493,1,2507051,1,1,1,'S',1,0.980583,412,903257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 396, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 412}}',80.3571,173460979,420472,NULL,'2022-07-22 01:16:23',1658452583,NULL),(1869587223,6913493,1,2990917,1,1,1,'A',1,0.954633,359,778048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 474, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 518}}',80.3994,169515835,509310,NULL,'2022-02-03 16:48:40',1643906920,NULL),(1850878722,6913493,1,505087,0,1,1,'A',1,0.925862,193,687998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 256}, \"maximum_statistics\": {\"great\": 290}}',80.4788,140984388,210400,NULL,'2018-11-02 16:11:19',1541175079,NULL),(1850991999,6913493,1,819316,0,1,1,'B',1,0.883946,177,543892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 30, \"great\": 427}, \"maximum_statistics\": {\"great\": 517}}',81.2862,141008326,301634,NULL,'2018-11-03 19:51:15',1541274675,NULL),(1869652315,6913493,1,2944445,0,1,1,'B',1,0.853077,102,471126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 37, \"great\": 496, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 650}}',81.8799,169629039,330076,NULL,'2022-02-08 00:20:08',1644279608,NULL),(1867490487,6913493,1,2751906,1,1,1,'A',1,0.954918,337,777957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 900}, \"maximum_statistics\": {\"great\": 976}}',82.0492,166394619,846486,NULL,'2021-10-05 18:41:50',1633459310,NULL),(1850706702,6913493,1,311074,0,1,1,'A',1,0.95098,210,723893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 17, \"great\": 477, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 510}}',82.0985,140726582,400752,NULL,'2018-10-18 15:11:07',1539875467,NULL),(1872355358,6913493,1,53283,0,1,1,'B',1,0.866111,162,525331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 60, \"great\": 719, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 900, \"legacy_combo_increase\": 1}}',82.1012,173615448,536472,NULL,'2022-07-29 12:09:59',1659096599,NULL),(1867500415,6913493,1,209484,0,1,1,'A',1,0.933573,130,672420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 492, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 557}}',82.3948,166395072,374890,NULL,'2021-10-05 19:01:59',1633460519,NULL),(1869720357,6913493,1,3302489,1,1,1,'B',1,0.863636,179,506644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 44, \"great\": 652, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 836}}',82.4204,169621281,461330,NULL,'2022-02-07 16:54:33',1644252873,NULL),(1850741053,6913493,1,211097,1,1,1,'B',1,0.899758,125,589799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 346, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 414}}',82.6109,140731096,339826,NULL,'2018-10-18 20:31:02',1539894662,NULL),(1850748478,6913493,1,220284,0,1,1,'A',1,0.960177,181,770870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 316, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 339}}',82.7038,140712031,269518,NULL,'2018-10-17 16:07:02',1539792422,NULL),(1871950944,6913493,1,1416126,1,1,1,'A',1,0.939954,267,724039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 387, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',82.7942,172966917,381696,NULL,'2022-06-29 12:34:08',1656506048,NULL),(1869646494,6913493,1,2470287,1,1,1,'B',1,0.86706,319,554186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 33, \"great\": 842, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1102}}',82.8099,169621383,861216,NULL,'2022-02-07 16:59:52',1644253192,NULL),(1851122945,6913493,1,485617,0,1,1,'B',1,0.877483,146,560082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 235}, \"maximum_statistics\": {\"great\": 302}}',82.8284,141239102,185160,NULL,'2018-11-17 19:58:18',1542484698,NULL),(1850687517,6913493,1,281724,1,1,1,'A',1,0.925039,196,660838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 47, \"great\": 1147, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1294}}',82.8733,140730972,968936,NULL,'2018-10-18 20:21:10',1539894070,NULL),(1871987689,6913493,1,1491373,1,1,1,'A',1,0.947038,269,737720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 506}, \"maximum_statistics\": {\"great\": 557}}',83.0363,172966803,449646,NULL,'2022-06-29 12:28:42',1656505722,NULL),(1871935266,6913493,1,3386000,1,1,1,'A',1,0.929622,143,652491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 420, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 476}}',83.4551,172966864,299888,NULL,'2022-06-29 12:31:16',1656505876,NULL),(1854535399,6913493,1,540256,0,1,1,'A',1,0.912162,118,609206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 18, \"great\": 567, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',84.0478,146679670,420632,NULL,'2019-10-11 16:05:47',1570809947,NULL),(1869523003,6913493,1,2662306,1,1,1,'B',1,0.897859,275,604103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 26, \"great\": 918, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1121}}',84.132,169514661,800960,NULL,'2022-02-03 15:55:08',1643903708,NULL),(1867564836,6913493,1,2505844,1,1,1,'A',1,0.964235,537,822710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 656, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 699}}',84.4234,166394409,710030,NULL,'2021-10-05 18:33:02',1633458782,NULL),(1850721038,6913493,1,475965,1,1,1,'A',1,0.914431,218,646525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 31, \"great\": 927, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1081}}',84.5318,140740340,828888,NULL,'2018-10-19 12:51:23',1539953483,NULL),(1850927299,6913493,1,162031,0,1,1,'B',1,0.866,120,510855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 33, \"great\": 399}, \"maximum_statistics\": {\"great\": 500}}',84.7197,141056030,267670,NULL,'2018-11-06 16:56:53',1541523413,NULL),(1872334667,6913493,1,39791,1,1,1,'B',1,0.88668,419,621364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 30, \"great\": 419}, \"maximum_statistics\": {\"great\": 503}}',84.8041,173614750,457246,NULL,'2022-07-29 11:23:50',1659093830,NULL),(1850952503,6913493,1,297332,0,1,1,'B',1,0.882279,172,564019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 45, \"great\": 649}, \"maximum_statistics\": {\"great\": 790}}',85.1504,141186499,515198,NULL,'2018-11-14 19:32:52',1542223972,NULL),(1872031668,6913493,1,3336555,1,1,1,'B',1,0.893343,230,611796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 15, \"great\": 535, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 661}}',85.8608,172996042,500544,NULL,'2022-06-30 17:09:33',1656608973,NULL),(1850661207,6913493,1,1028484,0,1,1,'S',1,0.963668,289,854622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 268, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 289}}',86.0241,140726108,346102,NULL,'2018-10-18 14:42:32',1539873752,NULL),(1850781092,6913493,1,1135931,1,1,1,'A',1,0.944251,387,744755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 777, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 861}}',86.0507,140725754,737432,NULL,'2018-10-18 14:21:39',1539872499,NULL),(1851047450,6913493,1,1609349,1,1,1,'B',1,0.872045,249,530815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 45, \"great\": 580, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 719}}',86.1046,141218507,442448,NULL,'2018-11-16 19:49:47',1542397787,NULL),(1872325980,6913493,1,30639,1,1,1,'B',1,0.855,153,515211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 19, \"great\": 303, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 400, \"legacy_combo_increase\": 1}}',86.155,173606147,267600,NULL,'2022-07-29 00:19:50',1659053990,NULL),(1872297122,6913493,1,2889272,1,1,1,'B',1,0.860633,217,495667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 72, \"great\": 1120, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1453}}',86.2345,173419498,901632,NULL,'2022-07-20 01:51:52',1658281912,NULL),(1872336976,6913493,1,41874,1,1,1,'A',1,0.901615,328,626546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 10, \"great\": 557}, \"maximum_statistics\": {\"great\": 681}}',86.4583,173615041,500170,NULL,'2022-07-29 11:46:00',1659095160,NULL),(1851001935,6913493,1,697267,1,1,1,'A',1,0.907609,184,726246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 150}, \"maximum_statistics\": {\"great\": 184}}',86.6674,141198536,159530,NULL,'2018-11-15 16:01:07',1542297667,NULL),(1872278964,6913493,1,3669538,1,1,1,'B',1,0.849858,200,500254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 43, \"great\": 537}, \"maximum_statistics\": {\"great\": 706}}',86.7337,173437686,418324,NULL,'2022-07-20 22:20:08',1658355608,NULL),(1850779261,6913493,1,1126245,1,1,1,'A',1,0.951357,264,768283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 404, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 442, \"legacy_combo_increase\": 1}}',87.056,140726540,438512,NULL,'2018-10-18 15:07:55',1539875275,NULL),(1850990764,6913493,1,1666282,0,1,1,'B',1,0.855491,75,464271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 23, \"great\": 392, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 519}}',87.1589,141103925,237064,NULL,'2018-11-09 20:57:12',1541797032,NULL),(1871957113,6913493,1,2944440,1,1,1,'S',1,0.991349,289,908326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',87.1926,172997506,332178,NULL,'2022-06-30 18:32:09',1656613929,NULL),(1872502881,6913493,1,77234,0,1,1,'B',1,0.872066,215,548459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 37, \"great\": 671, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 852}}',87.348,173749255,555294,NULL,'2022-08-04 19:39:58',1659641998,NULL),(1869824868,6913493,1,2945871,1,1,1,'B',1,0.891813,344,631940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 9, \"great\": 411, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 513}}',87.6494,169779026,463508,NULL,'2022-02-13 23:25:40',1644794740,NULL),(1872233586,6913493,1,2248530,1,1,1,'S',1,0.991313,518,928658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 509, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 518}}',87.7196,173460267,606368,NULL,'2022-07-22 00:20:17',1658449217,NULL),(1867471965,6913493,1,2548601,1,1,1,'S',1,0.958924,353,842692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 324, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 353}}',87.7752,166394667,444122,NULL,'2021-10-05 18:43:58',1633459438,NULL),(1872165818,6913493,1,3657208,1,1,1,'B',1,0.858831,181,504665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 28, \"great\": 605, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 804}}',88.0583,173240207,499510,NULL,'2022-07-11 16:21:01',1657556461,NULL),(1872347893,6913493,1,2995648,1,1,1,'B',1,0.859957,166,507816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 51, \"great\": 727, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 939}}',88.1985,173584243,619468,NULL,'2022-07-27 22:49:55',1658962195,NULL),(1851036560,6913493,1,1763479,0,1,1,'A',1,0.919355,155,734812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 130}, \"maximum_statistics\": {\"great\": 155}}',88.2197,141184354,137330,NULL,'2018-11-14 16:37:03',1542213423,NULL),(1850727089,6913493,1,330380,0,1,1,'A',1,0.921107,229,657856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 418, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',88.2727,140739944,386956,NULL,'2018-10-19 12:25:53',1539951953,NULL),(1872264256,6913493,1,3491451,1,1,1,'A',1,0.923575,341,734890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 330}, \"maximum_statistics\": {\"great\": 386}}',88.3789,173476313,333912,NULL,'2022-07-22 18:08:45',1658513325,NULL),(1850753470,6913493,1,823246,1,1,1,'A',1,0.973451,548,848428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 644, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 678}}',88.4193,140726650,754296,NULL,'2018-10-18 15:15:28',1539875728,NULL),(1872295185,6913493,1,1524544,1,1,1,'A',1,0.91136,553,697072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 16, \"great\": 972, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1162}}',88.5666,173437659,1166278,NULL,'2022-07-20 22:17:55',1658355475,NULL),(1867678940,6913493,1,2593611,1,1,1,'A',1,0.960331,393,827971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 558, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 605}}',88.8197,166547889,610434,NULL,'2021-10-11 12:40:35',1633956035,NULL),(1872227381,6913493,1,2483136,1,1,1,'B',1,0.898632,134,567080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 20, \"great\": 661, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 804}}',88.8526,173476054,503004,NULL,'2022-07-22 17:49:42',1658512182,NULL),(1869512922,6913493,1,2420784,1,1,1,'A',1,0.937605,294,737723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 525}, \"maximum_statistics\": {\"great\": 593}}',89.1421,169478618,511302,NULL,'2022-02-02 01:51:07',1643766667,NULL),(1851167181,6913493,1,1688438,0,1,1,'B',1,0.859146,115,472850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 42, \"great\": 580, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 749}}',89.5058,141218467,384266,NULL,'2018-11-16 19:47:31',1542397651,NULL),(1872359034,6913493,1,58578,0,1,1,'A',1,0.914502,274,653252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 397}, \"maximum_statistics\": {\"great\": 462}}',89.8119,173625520,349064,NULL,'2022-07-29 22:30:35',1659133835,NULL),(1862276755,6913493,1,2548602,1,1,1,'B',1,0.882066,95,541293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 11, \"great\": 403, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 513}}',89.9226,158438267,320012,NULL,'2021-02-04 18:46:50',1612464410,NULL),(1851016520,6913493,1,1448878,1,1,1,'B',1,0.87234,321,548795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 67, \"great\": 1222, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1551}}',90.4144,141184309,1027812,NULL,'2018-11-14 16:34:03',1542213243,NULL),(1872912809,6913493,1,94835,1,1,1,'B',1,0.870008,269,528374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 61, \"great\": 932, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1177}}',90.5052,174295335,721566,NULL,'2022-09-01 17:46:19',1662054379,NULL),(1872363443,6913493,1,64027,1,1,1,'B',1,0.897547,290,592177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 15, \"great\": 566, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 693}}',90.6033,173664260,455462,NULL,'2022-07-31 17:32:16',1659288736,NULL),(1854538825,6913493,1,216056,0,1,1,'B',1,0.8775,123,511074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 32, \"great\": 485, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 600}}',90.7233,146716992,294560,NULL,'2019-10-13 19:58:44',1570996724,NULL),(1869773542,6913493,1,2438860,1,1,1,'A',1,0.902507,275,629533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 12, \"great\": 590, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 718}}',91.1063,169778932,525228,NULL,'2022-02-13 23:19:56',1644794396,NULL),(1869526777,6913493,1,2674088,1,1,1,'A',1,0.969787,270,809461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 801, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 844}}',91.2639,169515448,830878,NULL,'2022-02-03 16:29:02',1643905742,NULL),(1850944255,6913493,1,1642076,1,1,1,'A',1,0.93006,168,678967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 591, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 672}}',91.9017,141056126,560484,NULL,'2018-11-06 17:05:01',1541523901,NULL),(1869560117,6913493,1,2731287,1,1,1,'A',1,0.930255,249,724885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 443}, \"maximum_statistics\": {\"great\": 509}}',91.9602,169515723,424354,NULL,'2022-02-03 16:42:09',1643906529,NULL),(1850768945,6913493,1,712147,1,1,1,'B',1,0.87297,225,535107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 34, \"great\": 815, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1047}}',92.0793,140711582,741492,NULL,'2018-10-17 15:41:37',1539790897,NULL),(1872379549,6913493,1,76149,1,1,1,'B',1,0.894904,183,594586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 386, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 471}}',92.1644,173685736,346290,NULL,'2022-08-01 18:15:29',1659377729,NULL),(1869516164,6913493,1,2427885,1,1,1,'A',1,0.982993,293,847440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 285, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 294}}',92.2767,169466088,282016,NULL,'2022-02-01 13:42:51',1643722971,NULL),(1862083145,6913493,1,2593612,1,1,1,'A',1,0.927227,196,663889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 17, \"great\": 698, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 797}}',92.3811,158316097,551170,NULL,'2021-02-01 00:38:19',1612139899,NULL),(1862301022,6913493,1,2690328,1,1,1,'B',1,0.873068,301,530153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 43, \"great\": 960, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1229}}',92.3925,158438094,726990,NULL,'2021-02-04 18:41:10',1612464070,NULL),(1850708587,6913493,1,933196,1,1,1,'A',1,0.967049,196,829945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 327, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 349}}',92.5919,140730743,329590,NULL,'2018-10-18 20:03:13',1539892993,NULL),(1869625807,6913493,1,1251225,1,1,1,'A',1,0.919805,267,678399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 15, \"great\": 617, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 717}}',92.8521,169550157,571970,NULL,'2022-02-05 00:38:00',1644021480,NULL),(1872303809,6913493,1,3607887,1,1,1,'A',1,0.924111,313,672809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 21, \"great\": 999, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1153}}',93.0845,173437844,916720,NULL,'2022-07-20 22:33:10',1658356390,NULL),(1872220971,6913493,1,3432152,1,1,1,'A',1,0.903747,216,607737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 21, \"great\": 646, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 774, \"legacy_combo_increase\": 1}}',93.0933,173437936,539946,NULL,'2022-07-20 22:41:10',1658356870,NULL),(1872243691,6913493,1,3654999,1,1,1,'B',1,0.897087,238,610298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 54, \"great\": 872}, \"maximum_statistics\": {\"great\": 1030}}',93.1007,173437723,732682,NULL,'2022-07-20 22:23:30',1658355810,NULL),(1872351725,6913493,1,48999,0,1,1,'B',1,0.892758,311,608487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 32, \"great\": 596}, \"maximum_statistics\": {\"great\": 718}}',93.2792,173615075,487560,NULL,'2022-07-29 11:48:06',1659095286,NULL),(1872511257,6913493,1,85251,0,1,1,'B',1,0.860673,191,482510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 68, \"great\": 1075, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1396}}',93.3274,173749156,699172,NULL,'2022-08-04 19:33:52',1659641632,NULL),(1872366052,6913493,1,65665,1,1,1,'B',1,0.875375,222,543983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 45, \"great\": 545, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 666}}',93.6844,173685590,415820,NULL,'2022-08-01 18:08:12',1659377292,NULL),(1872794070,6913493,1,112943,0,1,1,'B',1,0.854138,141,482704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 42, \"great\": 564, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 737}}',93.7699,174243586,372828,NULL,'2022-08-29 19:49:12',1661802552,NULL),(1850850783,6913493,1,952389,1,1,1,'B',1,0.897705,118,560962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 41, \"great\": 838, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1002}}',93.7868,140987143,544178,NULL,'2018-11-02 19:02:52',1541185372,NULL),(1872926709,6913493,1,109382,0,1,1,'B',1,0.867912,180,512360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 61, \"great\": 1164, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1499}}',93.7942,174356435,849792,NULL,'2022-09-04 18:33:57',1662316437,NULL),(1851112627,6913493,1,113549,1,1,1,'B',1,0.873537,514,588234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 45, \"great\": 875, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1111}}',94.0157,141218636,926684,NULL,'2018-11-16 19:58:08',1542398288,NULL),(1850745554,6913493,1,1411924,1,1,1,'A',1,0.98152,366,874099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 470, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 487}}',94.2391,140730511,476874,NULL,'2018-10-18 19:44:49',1539891889,NULL),(1869561501,6913493,1,2509217,1,1,1,'A',1,0.963317,315,836613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 582, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 627}}',94.3221,169515310,668722,NULL,'2022-02-03 16:22:59',1643905379,NULL),(1850775453,6913493,1,1021968,0,1,1,'A',1,0.947128,376,775344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 696, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 766}}',94.4403,140725852,732646,NULL,'2018-10-18 14:27:10',1539872830,NULL),(1872197312,6913493,1,2680097,1,1,1,'B',1,0.877698,111,548505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 218, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 278}}',94.6565,173460400,177878,NULL,'2022-07-22 00:29:50',1658449790,NULL),(1850840395,6913493,1,307654,0,1,1,'A',1,0.902799,203,636928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 17, \"great\": 535}, \"maximum_statistics\": {\"great\": 643}}',94.742,140984713,472004,NULL,'2018-11-02 16:29:38',1541176178,NULL),(1869527941,6913493,1,2676866,1,1,1,'S',1,0.973183,578,879528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 547, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 578}}',94.8091,169515229,675420,NULL,'2022-02-03 16:19:21',1643905161,NULL),(1872521925,6913493,1,100017,1,1,1,'B',1,0.898551,324,626018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 41, \"great\": 1031, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1242}}',94.9641,173816112,998182,NULL,'2022-08-07 21:43:27',1659908607,NULL),(1869660885,6913493,1,2731444,1,1,1,'B',1,0.863181,139,516146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 30, \"great\": 537, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 698}}',95.0418,169622152,403934,NULL,'2022-02-07 17:42:18',1644255738,NULL),(1869774194,6913493,1,2840374,1,1,1,'B',1,0.888889,166,578460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 23, \"great\": 954}, \"maximum_statistics\": {\"great\": 1197}}',95.3983,169779218,829802,NULL,'2022-02-13 23:39:24',1644795564,NULL),(1850759913,6913493,1,697252,1,1,1,'S',1,0.968085,141,873533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 132, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 141}}',95.6797,140760580,122236,NULL,'2018-10-20 12:32:57',1540038777,NULL),(1851168671,6913493,1,1691969,1,1,1,'B',1,0.899112,236,602676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 72, \"great\": 1330, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1576}}',95.9148,141218425,1132832,NULL,'2018-11-16 19:45:14',1542397514,NULL),(1869688134,6913493,1,2017253,1,1,1,'A',1,0.937419,213,671142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 681, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 767}}',95.9604,169550380,610656,NULL,'2022-02-05 00:53:06',1644022386,NULL),(1850988291,6913493,1,1503443,0,1,1,'B',1,0.889032,220,587639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 53, \"great\": 656, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 775}}',95.9757,141160053,558690,NULL,'2018-11-12 22:28:28',1542061708,NULL),(1872222818,6913493,1,1366524,1,1,1,'A',1,0.91953,303,711466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 471, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 553}}',96.0671,173414102,564540,NULL,'2022-07-19 19:24:55',1658258695,NULL),(1872787501,6913493,1,102998,0,1,1,'B',1,0.894377,297,599133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 41, \"great\": 560, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 658}}',96.272,174224606,461200,NULL,'2022-08-28 19:16:42',1661714202,NULL),(1872378558,6913493,1,2546747,1,1,1,'A',1,0.919463,217,632423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 39, \"great\": 1164, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1341}}',96.345,173594020,954458,NULL,'2022-07-28 11:46:44',1659008804,NULL),(1872363352,6913493,1,63985,0,1,1,'B',1,0.891496,205,583696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 39, \"great\": 573}, \"maximum_statistics\": {\"great\": 682}}',96.3605,173663668,426438,NULL,'2022-07-31 16:54:53',1659286493,NULL),(1850819443,6913493,1,751189,0,1,1,'A',1,0.928161,134,661318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 24, \"great\": 471}, \"maximum_statistics\": {\"great\": 522}}',96.4331,140984553,357482,NULL,'2018-11-02 16:20:08',1541175608,NULL),(1869740437,6913493,1,3212964,1,1,1,'A',1,0.904692,122,590016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 20, \"great\": 572, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 682}}',96.4548,169550957,410120,NULL,'2022-02-05 01:25:16',1644024316,NULL),(1872500471,6913493,1,74938,1,1,1,'B',1,0.841584,204,471905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 32, \"great\": 791}, \"maximum_statistics\": {\"great\": 1111}}',96.5779,173771432,680736,NULL,'2022-08-05 19:56:21',1659729381,NULL),(1862144473,6913493,1,2643866,1,1,1,'B',1,0.878211,205,562405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 39, \"great\": 834}, \"maximum_statistics\": {\"great\": 1051}}',96.7796,158316227,715060,NULL,'2021-02-01 00:46:23',1612140383,NULL),(1851020811,6913493,1,1735290,1,1,1,'A',1,0.901268,305,615471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 29, \"great\": 1232, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1499}}',96.8083,141143740,1013870,NULL,'2018-11-11 20:40:40',1541968840,NULL),(1869508162,6913493,1,3067852,1,1,1,'A',1,0.955026,317,764642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 520, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 567}}',97.1939,169515142,582640,NULL,'2022-02-03 16:15:40',1643904940,NULL),(1872332841,6913493,1,38237,0,1,1,'A',1,0.90099,149,569640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 423, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 505}}',97.1958,173606200,316600,NULL,'2022-07-29 00:24:04',1659054244,NULL),(1872781923,6913493,1,96308,1,1,1,'B',1,0.86036,217,514624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 37, \"great\": 677, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 888}}',97.4551,174223857,605622,NULL,'2022-08-28 18:36:15',1661711775,NULL),(1872378105,6913493,1,2545664,1,1,1,'B',1,0.885755,198,545876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 58, \"great\": 1152, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1418}}',97.468,173605715,829320,NULL,'2022-07-28 23:51:07',1659052267,NULL),(1869821552,6913493,1,632265,0,1,1,'A',1,0.90796,119,652418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 166}, \"maximum_statistics\": {\"great\": 201}}',97.6311,169790305,136928,NULL,'2022-02-14 13:33:18',1644845598,NULL),(1841334888,6913493,1,203060,0,1,1,'A',1,0.984973,287,892758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 356}, \"maximum_statistics\": {\"great\": 366}}',97.8749,126379826,366726,NULL,'2016-09-15 19:08:22',1473966502,NULL),(1872372487,6913493,1,3478419,1,1,1,'A',1,0.939666,666,767720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 2, \"great\": 687, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 779}}',98.4477,173594091,852644,NULL,'2022-07-28 11:51:29',1659009089,NULL),(1872791229,6913493,1,107944,0,1,1,'B',1,0.882018,132,527952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 66, \"great\": 937, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1140}}',98.6927,174242923,573944,NULL,'2022-08-29 19:05:15',1661799915,NULL),(1869572862,6913493,1,2526344,1,1,1,'A',1,0.966102,184,794118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 666, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 708}}',98.6931,169516875,657792,NULL,'2022-02-03 17:44:14',1643910254,NULL),(1872790725,6913493,1,107392,0,1,1,'B',1,0.881197,221,558578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 68, \"great\": 960, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1170}}',99.2722,174242670,749104,NULL,'2022-08-29 18:48:23',1661798903,NULL),(1862174864,6913493,1,1295253,1,1,1,'B',1,0.874227,99,501170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 16, \"great\": 379}, \"maximum_statistics\": {\"great\": 485}}',99.3901,158316137,245694,NULL,'2021-02-01 00:40:46',1612140046,NULL),(1851016645,6913493,1,1746028,1,1,1,'A',1,0.910037,188,624538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 38, \"great\": 708}, \"maximum_statistics\": {\"great\": 817}}',99.5454,141143671,555606,NULL,'2018-11-11 20:36:02',1541968562,NULL),(1854530248,6913493,1,1563681,1,1,1,'B',1,0.893218,371,624509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 319, \"miss\": 31, \"great\": 1434, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1784}}',99.6174,146716968,1414596,NULL,'2019-10-13 19:56:45',1570996605,NULL),(1850682859,6913493,1,166358,0,1,1,'A',1,0.946646,289,792957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 296, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 328}}',99.7454,140725630,316340,NULL,'2018-10-18 14:13:33',1539872013,NULL),(1872355337,6913493,1,53245,0,1,1,'A',1,0.903183,197,633999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 27, \"great\": 635, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 754}}',99.9321,173624883,579058,NULL,'2022-07-29 21:41:46',1659130906,NULL),(1851086280,6913493,1,1642359,0,1,1,'A',1,0.906331,197,612201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 37, \"great\": 666, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 774}}',100.092,141255530,514852,NULL,'2018-11-18 16:02:27',1542556947,NULL),(1872204088,6913493,1,2962561,1,1,1,'A',1,0.944118,489,757172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 6, \"great\": 912, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1020}}',100.141,173413943,1073112,NULL,'2022-07-19 19:16:29',1658258189,NULL),(1878185850,6913493,1,4273197,1,1,1,'A',1,0.920821,237,692091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 297}, \"maximum_statistics\": {\"great\": 341}}',100.223,181903064,278080,NULL,'2023-12-08 17:41:24',1702057284,NULL),(1851114345,6913493,1,1657904,1,1,1,'B',1,0.884877,263,604893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 33, \"great\": 598, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 734}}',100.343,141372100,633302,NULL,'2018-11-25 17:40:02',1543167602,NULL),(1851164078,6913493,1,242953,0,1,1,'B',1,0.888276,257,585289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 41, \"great\": 604}, \"maximum_statistics\": {\"great\": 725}}',100.436,141255571,505406,NULL,'2018-11-18 16:05:14',1542557114,NULL),(1872362282,6913493,1,62405,1,1,1,'A',1,0.904762,174,626691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 354}, \"maximum_statistics\": {\"great\": 420}}',100.479,173663718,319044,NULL,'2022-07-31 16:57:25',1659286645,NULL),(1872510647,6913493,1,84803,0,1,1,'A',1,0.916284,494,657281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 62, \"great\": 1151}, \"maximum_statistics\": {\"great\": 1308}}',100.594,173748738,974918,NULL,'2022-08-04 19:06:39',1659639999,NULL),(1851020378,6913493,1,1608656,0,1,1,'A',1,0.905235,206,638389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 460, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 554}}',100.613,141008286,416208,NULL,'2018-11-03 19:49:10',1541274550,NULL),(1872931874,6913493,1,117888,0,1,1,'B',1,0.879747,242,554123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 75, \"great\": 1095, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1343}}',100.719,174356777,848696,NULL,'2022-09-04 18:53:08',1662317588,NULL),(1869718774,6913493,1,2593609,1,1,1,'B',1,0.88306,225,559648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 30, \"great\": 731}, \"maximum_statistics\": {\"great\": 915}}',100.776,169629279,570486,NULL,'2022-02-08 00:39:08',1644280748,NULL),(1872216062,6913493,1,2989049,1,1,1,'A',1,0.905934,298,647517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 14, \"great\": 657, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 792}}',100.784,173414011,669186,NULL,'2022-07-19 19:20:10',1658258410,NULL),(1869500034,6913493,1,394322,0,1,1,'A',1,0.920304,369,702049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 447, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 527}}',100.851,169514567,445820,NULL,'2022-02-03 15:50:46',1643903446,NULL),(1872509560,6913493,1,83015,1,1,1,'B',1,0.893238,202,581397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 19, \"great\": 461}, \"maximum_statistics\": {\"great\": 562}}',101.049,173748554,374960,NULL,'2022-08-04 18:55:40',1659639340,NULL),(1855101565,6913493,1,2180002,1,1,1,'A',1,0.940318,327,769251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 333, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 377}}',101.125,147362963,371106,NULL,'2019-11-24 13:12:17',1574601137,NULL),(1872357758,6913493,1,56732,1,1,1,'B',1,0.862105,122,499364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 27, \"great\": 371, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 475}}',101.289,173625368,237490,NULL,'2022-07-29 22:19:39',1659133179,NULL),(1852681829,6913493,1,130115,1,1,1,'A',1,0.942641,366,773830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 3, \"great\": 821, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 924}}',101.494,143688649,925988,NULL,'2019-04-12 00:20:20',1555028420,NULL),(1872360325,6913493,1,60383,0,1,1,'B',1,0.896161,138,559411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 54, \"great\": 859}, \"maximum_statistics\": {\"great\": 1016}}',102.033,173663792,572580,NULL,'2022-07-31 17:01:55',1659286915,NULL),(1872368591,6913493,1,67856,1,1,1,'A',1,0.937307,252,682583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 577, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 646, \"legacy_combo_increase\": 1}}',102.066,173663873,530788,NULL,'2022-07-31 17:06:14',1659287174,NULL),(1869587862,6913493,1,2330242,1,1,1,'A',1,0.959666,273,776855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 668}, \"maximum_statistics\": {\"great\": 719}}',102.494,169478967,630086,NULL,'2022-02-02 02:15:07',1643768107,NULL),(1872351813,6913493,1,49077,0,1,1,'A',1,0.91184,209,648708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 19, \"great\": 659}, \"maximum_statistics\": {\"great\": 777}}',102.652,173615193,582558,NULL,'2022-07-29 11:54:45',1659095685,NULL),(1872517097,6913493,1,95102,0,1,1,'B',1,0.874791,106,506158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 31, \"great\": 480}, \"maximum_statistics\": {\"great\": 599}}',102.952,173815605,284708,NULL,'2022-08-07 21:10:09',1659906609,NULL),(1850964235,6913493,1,1405884,1,1,1,'B',1,0.884692,202,563078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 62, \"great\": 1213, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1496}}',103.087,141085395,979256,NULL,'2018-11-08 16:48:35',1541695715,NULL),(1872340157,6913493,1,46299,0,1,1,'B',1,0.871943,325,555641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 32, \"great\": 610, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 777}}',103.145,173614899,509302,NULL,'2022-07-29 11:36:03',1659094563,NULL),(1872375683,6913493,1,73878,1,1,1,'B',1,0.882239,246,570217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 29, \"great\": 623}, \"maximum_statistics\": {\"great\": 777}}',103.243,173671165,550120,NULL,'2022-08-01 01:22:45',1659316965,NULL),(1872326885,6913493,1,32634,0,1,1,'A',1,0.943615,451,783376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 542, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 603, \"legacy_combo_increase\": 1}}',103.553,173606179,633690,NULL,'2022-07-29 00:22:20',1659054140,NULL),(1854668887,6913493,1,2131640,1,1,1,'S',1,0.960432,556,852396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 512, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 556}}',103.76,146749991,612686,NULL,'2019-10-16 13:56:26',1571234186,NULL),(1851033244,6913493,1,1033930,0,1,1,'A',1,0.912149,210,630706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 33, \"great\": 854, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 996}}',103.828,141008144,692926,NULL,'2018-11-03 19:40:44',1541274044,NULL),(1872354784,6913493,1,51807,0,1,1,'A',1,0.939216,676,741678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 2, \"great\": 674, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 765}}',103.882,173615301,666742,NULL,'2022-07-29 12:00:57',1659096057,NULL),(1850765456,6913493,1,235750,0,1,1,'S',1,0.967161,472,859421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 441, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 472}}',103.993,140763480,550530,NULL,'2018-10-20 14:50:19',1540047019,NULL),(1855156761,6913493,1,190048,0,1,1,'B',1,0.88806,210,586616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 20, \"great\": 488, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 603}}',104.005,147603762,402578,NULL,'2019-12-10 17:32:01',1575999121,NULL),(1850733865,6913493,1,1043371,1,1,1,'A',1,0.943487,278,743456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 469, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 522}}',104.208,140726504,439118,NULL,'2018-10-18 15:05:28',1539875128,NULL),(1850975195,6913493,1,318560,0,1,1,'A',1,0.965551,246,826207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 475, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',104.221,141198570,553748,NULL,'2018-11-15 16:03:17',1542297797,NULL),(1850829599,6913493,1,765377,1,1,1,'A',1,0.95279,414,804602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 423, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 466}}',105.018,140848024,493148,NULL,'2018-10-25 16:26:45',1540484805,NULL),(1850835940,6913493,1,180678,1,1,1,'A',1,0.947434,264,768918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 721}, \"maximum_statistics\": {\"great\": 799}}',105.072,141002443,708912,NULL,'2018-11-03 14:11:57',1541254317,NULL),(1869628993,6913493,1,3103908,1,1,1,'A',1,0.95,305,785439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 579, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 640}}',105.165,169550497,627816,NULL,'2022-02-05 00:59:37',1644022777,NULL),(1869706430,6913493,1,3386539,1,1,1,'A',1,0.970067,247,806337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 427, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 451}}',105.226,169550805,402872,NULL,'2022-02-05 01:17:03',1644023823,NULL),(1869660643,6913493,1,2504932,1,1,1,'A',1,0.951012,590,759089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 14, \"great\": 1128}, \"maximum_statistics\": {\"great\": 1235}}',105.31,169550311,1083650,NULL,'2022-02-05 00:47:39',1644022059,NULL),(1850698754,6913493,1,1363511,1,1,1,'A',1,0.954646,242,805445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 413, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 452}}',105.402,140767426,519032,NULL,'2018-10-20 17:58:01',1540058281,NULL),(1872340211,6913493,1,46519,1,1,1,'A',1,0.912,298,672357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 427, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500}}',105.503,173615229,433064,NULL,'2022-07-29 11:56:27',1659095787,NULL),(1855228499,6913493,1,1078866,0,1,1,'A',1,0.923317,431,718152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 3, \"great\": 682, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 802}}',105.707,147603739,722738,NULL,'2019-12-10 17:29:54',1575998994,NULL),(1851000018,6913493,1,128284,0,1,1,'B',1,0.883952,195,566939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 35, \"great\": 614, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 754}}',105.781,141171838,501686,NULL,'2018-11-13 19:09:26',1542136166,NULL),(1872334517,6913493,1,39748,1,1,1,'B',1,0.897163,120,558612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 12, \"great\": 460, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 564}}',106.092,173614774,330550,NULL,'2022-07-29 11:25:52',1659093952,NULL),(1869674931,6913493,1,3143266,1,1,1,'A',1,0.946742,235,723985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 885, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 967}}',106.15,169551261,866154,NULL,'2022-02-05 01:42:16',1644025336,NULL),(1850760432,6913493,1,697897,0,1,1,'A',1,0.964192,254,771789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 1080, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1145}}',106.454,140730803,957096,NULL,'2018-10-18 20:08:32',1539893312,NULL),(1850874813,6913493,1,1642358,1,1,1,'A',1,0.94103,178,725194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 538, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 602}}',106.483,140984662,491060,NULL,'2018-11-02 16:26:40',1541176000,NULL),(1872375657,6913493,1,73769,1,1,1,'B',1,0.875676,151,536401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 14, \"great\": 431, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 555}}',106.489,173685633,355406,NULL,'2022-08-01 18:10:03',1659377403,NULL),(1872399603,6913493,1,3504014,1,1,1,'B',1,0.889731,277,589865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 26, \"great\": 489}, \"maximum_statistics\": {\"great\": 594}}',106.489,173605753,409950,NULL,'2022-07-28 23:52:57',1659052377,NULL),(1872005103,6913493,1,3307200,1,1,1,'A',1,0.96978,311,850778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 514}, \"maximum_statistics\": {\"great\": 546}}',106.502,172997125,534548,NULL,'2022-06-30 18:07:39',1656612459,NULL),(1872385896,6913493,1,81539,1,1,1,'A',1,0.917532,169,637294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 36, \"great\": 679, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 770}}',106.67,173706635,540990,NULL,'2022-08-02 18:39:53',1659465593,NULL),(1854741718,6913493,1,79301,1,1,1,'A',1,0.905325,217,625653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 419, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 507}}',106.735,146739124,369270,NULL,'2019-10-15 15:46:11',1571154371,NULL),(1872456610,6913493,1,2177658,1,1,1,'A',1,0.930461,827,732362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 419, \"miss\": 35, \"great\": 3062, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 3516, \"legacy_combo_increase\": 1}}',106.784,173770486,3526868,NULL,'2022-08-05 18:59:48',1659725988,NULL),(1872376333,6913493,1,74347,0,1,1,'B',1,0.878438,234,540632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 56, \"great\": 1267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1600}}',106.899,173685345,1023070,NULL,'2022-08-01 17:56:01',1659376561,NULL),(1869743899,6913493,1,3431444,1,1,1,'A',1,0.942943,336,764192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 596, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 666}}',107.01,169550764,609072,NULL,'2022-02-05 01:15:01',1644023701,NULL),(1851069342,6913493,1,276622,0,1,1,'B',1,0.89661,189,581841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 48, \"great\": 984, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1180}}',107.057,141218680,750102,NULL,'2018-11-16 20:01:16',1542398476,NULL),(1850748851,6913493,1,355392,1,1,1,'A',1,0.957672,459,822292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 520, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 567}}',107.214,140767339,602088,NULL,'2018-10-20 17:53:25',1540058005,NULL),(1850780472,6913493,1,1132152,1,1,1,'A',1,0.970921,394,846645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 586, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 619}}',107.267,140730856,662562,NULL,'2018-10-18 20:12:14',1539893534,NULL),(1851006536,6913493,1,996637,1,1,1,'S',1,0.971209,521,883871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 491, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 521}}',107.336,141198598,602770,NULL,'2018-11-15 16:05:35',1542297935,NULL),(1872399348,6913493,1,3333086,1,1,1,'A',1,0.900689,244,599535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 58, \"great\": 1337}, \"maximum_statistics\": {\"great\": 1596}}',107.421,173584140,1058122,NULL,'2022-07-27 22:42:57',1658961777,NULL),(1872218852,6913493,1,2994265,1,1,1,'A',1,0.955966,463,792255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 648, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 704}}',107.5,173460872,672324,NULL,'2022-07-22 01:08:04',1658452084,NULL),(1850815654,6913493,1,1607509,1,1,1,'A',1,0.963992,271,822577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 453, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 486}}',107.693,140847803,458624,NULL,'2018-10-25 16:11:12',1540483872,NULL),(1872200148,6913493,1,3413660,1,1,1,'A',1,0.963081,245,767718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 1029}, \"maximum_statistics\": {\"great\": 1097}}',107.795,173413333,881694,NULL,'2022-07-19 18:38:20',1658255900,NULL),(1872375433,6913493,1,73474,1,1,1,'A',1,0.918728,583,710812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 22, \"great\": 733, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 849}}',107.977,173671233,779120,NULL,'2022-08-01 01:27:49',1659317269,NULL),(1872308982,6913493,1,2416879,1,1,1,'B',1,0.892226,716,630187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 56, \"great\": 1166, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1415}}',107.989,173583989,1308878,NULL,'2022-07-27 22:31:12',1658961072,NULL),(1872301078,6913493,1,386782,0,1,1,'B',1,0.898148,183,594398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 14, \"great\": 530, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 648}}',108.034,173469787,411344,NULL,'2022-07-22 12:06:47',1658491607,NULL),(1872381431,6913493,1,77979,1,1,1,'A',1,0.923423,118,635438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 487}, \"maximum_statistics\": {\"great\": 555}}',108.041,173685556,357042,NULL,'2022-08-01 18:06:20',1659377180,NULL),(1872371227,6913493,1,70049,0,1,1,'B',1,0.873554,131,514208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 18, \"great\": 470, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 605}}',108.121,173671093,339004,NULL,'2022-08-01 01:16:30',1659316590,NULL),(1872792703,6913493,1,110853,1,1,1,'S',1,0.976994,326,879473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 311, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 326}}',108.618,174243154,410040,NULL,'2022-08-29 19:20:23',1661800823,NULL),(1869754906,6913493,1,3067853,1,1,1,'A',1,0.913748,521,689614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 4, \"great\": 642, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 771}}',108.903,169778991,796824,NULL,'2022-02-13 23:23:48',1644794628,NULL),(1872514996,6913493,1,91077,1,1,1,'A',1,0.909091,176,617679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 449, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 528}}',109.002,173771719,369470,NULL,'2022-08-05 20:12:43',1659730363,NULL),(1872192915,6913493,1,2944444,1,1,1,'A',1,0.94165,227,748566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 442, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 497}}',109.02,173413805,465806,NULL,'2022-07-19 19:08:29',1658257709,NULL),(1872930671,6913493,1,116043,1,1,1,'B',1,0.891503,300,598038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 24, \"great\": 623}, \"maximum_statistics\": {\"great\": 765}}',109.047,174295521,564870,NULL,'2022-09-01 17:59:22',1662055162,NULL),(1872037521,6913493,1,3504012,1,1,1,'A',1,0.926148,193,679276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 435}, \"maximum_statistics\": {\"great\": 501}}',109.168,172967207,376334,NULL,'2022-06-29 12:49:10',1656506950,NULL),(1872317933,6913493,1,160003,1,1,1,'A',1,0.951651,678,813584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 769, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 848}}',109.19,173606032,864430,NULL,'2022-07-29 00:13:10',1659053590,NULL),(1854705359,6913493,1,814553,1,1,1,'B',1,0.88798,538,622312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 53, \"great\": 1428, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1772}}',109.252,146739264,1293418,NULL,'2019-10-15 15:58:15',1571155095,NULL),(1850761714,6913493,1,1081353,1,1,1,'S',1,0.972561,492,884193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 465, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 492}}',109.404,140725673,544550,NULL,'2018-10-18 14:16:07',1539872167,NULL),(1850715389,6913493,1,1478279,1,1,1,'A',1,0.944771,735,796368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 1, \"great\": 758, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 851}}',109.603,140763575,919564,NULL,'2018-10-20 14:54:28',1540047268,NULL),(1872360002,6913493,1,60126,1,1,1,'A',1,0.900901,260,629965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 16, \"great\": 817, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999}}',109.752,173625567,762694,NULL,'2022-07-29 22:34:13',1659134053,NULL),(1869717819,6913493,1,3205539,1,1,1,'A',1,0.903996,212,614770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 19, \"great\": 747, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 901}}',109.835,169629242,619510,NULL,'2022-02-08 00:35:59',1644280559,NULL),(1869657173,6913493,1,2725802,1,1,1,'A',1,0.952675,243,736277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 22, \"great\": 1122}, \"maximum_statistics\": {\"great\": 1215}}',109.855,169550252,910922,NULL,'2022-02-05 00:43:04',1644021784,NULL),(1850791499,6913493,1,1028148,0,1,1,'A',1,0.944795,191,727516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 575, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 634}}',110.056,140818034,470042,NULL,'2018-10-23 17:16:53',1540315013,NULL),(1872263719,6913493,1,3490649,1,1,1,'S',1,0.988821,492,927538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 481, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 492}}',110.289,173437877,537420,NULL,'2022-07-20 22:35:25',1658356525,NULL),(1872925791,6913493,1,107455,1,1,1,'A',1,0.919105,122,624346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 507, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 581}}',110.859,174356621,366000,NULL,'2022-09-04 18:44:47',1662317087,NULL),(1872330988,6913493,1,890203,1,1,1,'B',1,0.891339,136,572480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 15, \"great\": 512, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 635}}',111.027,173583050,404566,NULL,'2022-07-27 21:28:16',1658957296,NULL),(1872512197,6913493,1,86627,0,1,1,'A',1,0.903165,236,623701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 22, \"great\": 659, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 790}}',111.337,173815901,595552,NULL,'2022-08-07 21:29:29',1659907769,NULL),(1872357770,6913493,1,56777,1,1,1,'A',1,0.912718,211,619578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 33, \"great\": 695, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 802}}',111.475,173625494,527496,NULL,'2022-07-29 22:28:38',1659133718,NULL),(1869543852,6913493,1,2918955,1,1,1,'A',1,0.966805,229,790807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 454, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 482}}',111.478,169516776,441202,NULL,'2022-02-03 17:38:25',1643909905,NULL),(1855193966,6913493,1,1688361,1,1,1,'A',1,0.927778,383,716510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 475, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 540}}',111.964,147603888,511136,NULL,'2019-12-10 17:40:36',1575999636,NULL),(1850904911,6913493,1,1514126,1,1,1,'A',1,0.966705,335,810506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 829, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 871, \"legacy_combo_increase\": 1}}',112.01,140847935,817550,NULL,'2018-10-25 16:20:15',1540484415,NULL),(1872271215,6913493,1,3324515,0,1,1,'A',1,0.91336,273,623107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 23, \"great\": 1044, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1235}}',112.058,173419580,875074,NULL,'2022-07-20 01:56:32',1658282192,NULL),(1872280966,6913493,1,737284,1,1,1,'A',1,0.936636,246,756598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 381}, \"maximum_statistics\": {\"great\": 434}}',112.087,173460570,381990,NULL,'2022-07-22 00:43:47',1658450627,NULL),(1872201953,6913493,1,3221874,1,1,1,'A',1,0.933673,223,695304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 437, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 490}}',112.456,173413046,418878,NULL,'2022-07-19 18:21:43',1658254903,NULL),(1872771383,6913493,1,83353,0,1,1,'A',1,0.917538,198,648773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 44, \"great\": 1082, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1243}}',112.641,174224680,893650,NULL,'2022-08-28 19:20:37',1661714437,NULL),(1872044644,6913493,1,2357300,1,1,1,'A',1,0.94983,578,819264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 533, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 588}}',112.703,172997246,662830,NULL,'2022-06-30 18:19:14',1656613154,NULL),(1872780647,6913493,1,95459,0,1,1,'A',1,0.929855,235,706418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 30, \"great\": 1035}, \"maximum_statistics\": {\"great\": 1169}}',112.778,174242778,961420,NULL,'2022-08-29 18:56:14',1661799374,NULL),(1854616811,6913493,1,1200451,0,1,1,'S',1,0.969388,147,861068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147}}',112.784,146715832,125240,NULL,'2019-10-13 18:25:15',1570991115,NULL),(1851064681,6913493,1,164669,0,1,1,'A',1,0.905147,127,606965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 23, \"great\": 574, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 680}}',112.813,141232401,434646,NULL,'2018-11-17 13:31:58',1542461518,NULL),(1872355157,6913493,1,52801,1,1,1,'A',1,0.941293,186,727272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 676, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 758}}',113.021,173662616,632402,NULL,'2022-07-31 15:58:23',1659283103,NULL),(1869803812,6913493,1,2259144,1,1,1,'A',1,0.933183,281,679391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 21, \"great\": 1363, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1549}}',113.126,169830771,1377098,NULL,'2022-02-16 10:03:03',1645005783,NULL),(1872262767,6913493,1,3660541,1,1,1,'A',1,0.927273,246,720297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 433}, \"maximum_statistics\": {\"great\": 495}}',113.354,173437553,440196,NULL,'2022-07-20 22:09:48',1658354988,NULL),(1872929031,6913493,1,112735,0,1,1,'B',1,0.883772,243,579608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 62, \"great\": 937, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1140}}',113.534,174356518,835856,NULL,'2022-09-04 18:38:58',1662316738,NULL),(1854523470,6913493,1,341042,0,1,1,'A',1,0.983315,338,861558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 874, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 899}}',114.583,146715889,923020,NULL,'2019-10-13 18:30:29',1570991429,NULL),(1872920975,6913493,1,103022,0,1,1,'B',1,0.899038,369,626035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 30, \"great\": 694, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 832}}',114.638,174356708,646744,NULL,'2022-09-04 18:49:35',1662317375,NULL),(1872911416,6913493,1,92947,1,1,1,'A',1,0.914824,521,674331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 60, \"great\": 1336, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1538}}',115.067,174295886,1333158,NULL,'2022-09-01 18:20:59',1662056459,NULL),(1872492480,6913493,1,69033,0,1,1,'A',1,0.920597,219,645912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 551, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 636}}',115.07,173748856,508770,NULL,'2022-08-04 19:15:04',1659640504,NULL),(1872503520,6913493,1,77710,0,1,1,'A',1,0.91723,322,680983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 27, \"great\": 768, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 888}}',115.213,173749012,764884,NULL,'2022-08-04 19:24:37',1659641077,NULL),(1878119512,6913493,1,1368245,1,1,1,'B',1,0.888557,382,612854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 20, \"great\": 801, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1005}}',115.282,181903005,864910,NULL,'2023-12-08 17:36:52',1702057012,NULL),(1872507775,6913493,1,81683,1,1,1,'A',1,0.929221,188,681696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 28, \"great\": 877, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 989}}',115.372,173769895,747366,NULL,'2022-08-05 18:23:54',1659723834,NULL),(1869686889,6913493,1,2322222,1,1,1,'A',1,0.926606,205,672561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 19, \"great\": 949, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1090}}',115.431,169621449,866176,NULL,'2022-02-07 17:04:24',1644253464,NULL),(1872519717,6913493,1,97927,0,1,1,'B',1,0.886891,148,564763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 42, \"great\": 709, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 862}}',115.63,173816047,529548,NULL,'2022-08-07 21:38:57',1659908337,NULL),(1872353365,6913493,1,50772,0,1,1,'A',1,0.932353,240,723296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 449, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 510}}',115.649,173615149,432716,NULL,'2022-07-29 11:52:12',1659095532,NULL),(1869549904,6913493,1,3128170,1,1,1,'A',1,0.967611,440,841366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 463, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 494}}',115.66,169478833,500962,NULL,'2022-02-02 02:06:53',1643767613,NULL),(1870114720,6913493,1,2918956,1,1,1,'A',1,0.932203,383,733359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 571, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 649}}',115.773,170120711,633102,NULL,'2022-02-27 18:40:52',1645987252,NULL),(1854543845,6913493,1,378247,0,1,1,'A',1,0.956189,568,809482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 662, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 719}}',115.776,146567015,756644,NULL,'2019-10-03 14:06:36',1570111596,NULL),(1871935773,6913493,1,3386728,1,1,1,'A',1,0.916525,265,680215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 499, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 587}}',115.951,172995994,503774,NULL,'2022-06-30 17:06:36',1656608796,NULL),(1872787713,6913493,1,103108,1,1,1,'B',1,0.888953,145,575570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 39, \"great\": 715, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 869}}',116.138,174242590,550202,NULL,'2022-08-29 18:42:57',1661798577,NULL),(1872385393,6913493,1,81256,0,1,1,'B',1,0.891922,306,595715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 44, \"great\": 1092}, \"maximum_statistics\": {\"great\": 1337}}',116.288,173706375,1060830,NULL,'2022-08-02 18:26:43',1659464803,NULL),(1869866926,6913493,1,3428240,1,1,1,'A',1,0.931387,436,711273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 21, \"great\": 1159, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1319}}',116.36,169790076,1128956,NULL,'2022-02-14 13:18:44',1644844724,NULL),(1872778434,6913493,1,91629,1,1,1,'A',1,0.938306,350,732135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 18, \"great\": 1105, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1240}}',116.399,174243265,1125268,NULL,'2022-08-29 19:28:16',1661801296,NULL),(1872352235,6913493,1,49533,0,1,1,'A',1,0.944064,254,724399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 399, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',116.41,173625327,389052,NULL,'2022-07-29 22:17:16',1659133036,NULL),(1850741285,6913493,1,1408975,1,1,1,'A',1,0.943656,255,739303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 21, \"great\": 1084, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1198}}',116.434,140740013,1068384,NULL,'2018-10-19 12:30:10',1539952210,NULL),(1872294513,6913493,1,2882405,1,1,1,'A',1,0.971722,524,852920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 736, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 778}}',116.528,173460926,885892,NULL,'2022-07-22 01:12:23',1658452343,NULL),(1872355782,6913493,1,53762,0,1,1,'A',1,0.918312,264,666251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 472, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 557, \"legacy_combo_increase\": 1}}',116.56,173624846,442236,NULL,'2022-07-29 21:39:18',1659130758,NULL),(1850826365,6913493,1,287968,1,1,1,'S',1,0.98219,758,899813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 731, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 758}}',116.57,140816321,1006610,NULL,'2018-10-23 15:19:00',1540307940,NULL),(1872359308,6913493,1,59358,1,1,1,'A',1,0.930714,272,730505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 613}, \"maximum_statistics\": {\"great\": 700}}',116.673,173663378,610942,NULL,'2022-07-31 16:38:20',1659285500,NULL),(1872384988,6913493,1,80989,0,1,1,'A',1,0.918116,184,657247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 14, \"great\": 591, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 690}}',116.675,173706847,521884,NULL,'2022-08-02 18:52:16',1659466336,NULL),(1872355135,6913493,1,52735,0,1,1,'A',1,0.913949,176,637296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 479}, \"maximum_statistics\": {\"great\": 552}}',117.052,173625192,381136,NULL,'2022-07-29 22:06:32',1659132392,NULL),(1869627688,6913493,1,1254676,0,1,1,'A',1,0.975845,159,791371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 599, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 621}}',117.056,169550676,474808,NULL,'2022-02-05 01:09:24',1644023364,NULL),(1872935423,6913493,1,122433,0,1,1,'A',1,0.90678,139,593210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 507, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 590}}',117.097,174357168,337326,NULL,'2022-09-04 19:16:49',1662319009,NULL),(1869864594,6913493,1,3039670,1,1,1,'A',1,0.936795,336,698889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 787, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 886}}',117.134,169778842,673062,NULL,'2022-02-13 23:13:28',1644794008,NULL),(1856008354,6913493,1,1746027,1,1,1,'A',1,0.973183,567,880418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 548, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 578}}',117.352,148791695,641880,NULL,'2020-02-20 17:25:29',1582219529,NULL),(1854530274,6913493,1,1434593,1,1,1,'A',1,0.958002,574,817150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 5, \"great\": 1041, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1131}}',117.434,146716860,1202532,NULL,'2019-10-13 19:48:00',1570996080,NULL),(1862096140,6913493,1,285042,0,1,1,'A',1,0.910582,212,631439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 30, \"great\": 806, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 945}}',117.886,158315058,690438,NULL,'2021-01-31 23:51:57',1612137117,NULL),(1871931189,6913493,1,3520357,1,1,1,'A',1,0.950119,232,789182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 380}, \"maximum_statistics\": {\"great\": 421}}',117.918,172967145,407180,NULL,'2022-06-29 12:45:33',1656506733,NULL),(1872785805,6913493,1,100260,0,1,1,'A',1,0.905415,330,640947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 40, \"great\": 1163}, \"maximum_statistics\": {\"great\": 1385}}',117.99,174223780,1077096,NULL,'2022-08-28 18:31:10',1661711470,NULL),(1869859413,6913493,1,2806445,1,1,1,'A',1,0.90662,496,665050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 31, \"great\": 1198, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1435}}',118.016,169813557,1268708,NULL,'2022-02-15 15:36:40',1644939400,NULL),(1872301233,6913493,1,3378303,1,1,1,'A',1,0.916275,396,693299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 3, \"great\": 535, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 639}}',118.266,173437585,584258,NULL,'2022-07-20 22:12:12',1658355132,NULL),(1872228568,6913493,1,2751968,1,1,1,'A',1,0.916192,332,675967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 38, \"great\": 1061, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1229}}',118.27,173476280,985064,NULL,'2022-07-22 18:06:47',1658513207,NULL),(1851075092,6913493,1,89252,0,1,1,'B',1,0.898944,296,630887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 12, \"great\": 541, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 663, \"legacy_combo_increase\": 4}}',118.368,141255286,527526,NULL,'2018-11-18 15:46:54',1542556014,NULL),(1872252585,6913493,1,3582631,1,1,1,'A',1,0.930582,433,703820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 23, \"great\": 941}, \"maximum_statistics\": {\"great\": 1066}}',118.484,173414651,1010916,NULL,'2022-07-19 19:59:00',1658260740,NULL),(1869674033,6913493,1,2975970,1,1,1,'A',1,0.932895,333,749066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 8, \"great\": 666, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 760}}',118.595,169628887,759862,NULL,'2022-02-08 00:07:57',1644278877,NULL),(1872342269,6913493,1,2719608,0,1,1,'B',1,0.898352,173,589996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 43, \"great\": 913, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1092}}',118.697,173605843,715556,NULL,'2022-07-28 23:58:58',1659052738,NULL),(1872309245,6913493,1,3617504,1,1,1,'S',1,0.955603,473,826293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 431}, \"maximum_statistics\": {\"great\": 473}}',118.743,173619317,510790,NULL,'2022-07-29 15:42:48',1659109368,NULL),(1855942246,6913493,1,1661186,1,1,1,'S',1,0.973256,430,881355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 407, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 430}}',119.245,148791724,518390,NULL,'2020-02-20 17:27:49',1582219669,NULL),(1872507877,6913493,1,81802,0,1,1,'B',1,0.87043,142,525684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 33, \"great\": 722}, \"maximum_statistics\": {\"great\": 930}}',119.262,173748969,527716,NULL,'2022-08-04 19:21:51',1659640911,NULL),(1872349441,6913493,1,2504841,1,1,1,'A',1,0.951072,445,808058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 674, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 746}}',119.331,173594148,783838,NULL,'2022-07-28 11:55:02',1659009302,NULL),(1869775787,6913493,1,3104910,1,1,1,'A',1,0.948113,241,765390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 382, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 424}}',119.334,169778708,377050,NULL,'2022-02-13 23:04:12',1644793452,NULL),(1851081228,6913493,1,287969,1,1,1,'B',1,0.89924,240,617775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 44, \"great\": 884, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1052}}',119.442,141331908,851486,NULL,'2018-11-23 15:36:01',1542987361,NULL),(1872380220,6913493,1,76842,0,1,1,'A',1,0.905405,486,640330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 30, \"great\": 840}, \"maximum_statistics\": {\"great\": 999}}',119.65,173685822,870168,NULL,'2022-08-01 18:21:12',1659378072,NULL),(1869822999,6913493,1,2746284,1,1,1,'A',1,0.934621,228,720022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 591, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 673}}',119.965,169790111,553080,NULL,'2022-02-14 13:21:14',1644844874,NULL),(1850991413,6913493,1,1717860,1,1,1,'A',1,0.911681,198,624024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 48, \"great\": 1204, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1404}}',120.154,141184492,965650,NULL,'2018-11-14 16:46:30',1542213990,NULL),(1861049389,6913493,1,1414454,1,1,1,'S',1,0.98564,383,919941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 372, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 383}}',120.207,156721618,404310,NULL,'2020-12-10 12:36:53',1607603813,NULL),(1869855726,6913493,1,2565996,1,1,1,'A',1,0.915179,393,674924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 20, \"great\": 671, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 784}}',120.3,169830679,708210,NULL,'2022-02-16 09:55:55',1645005355,NULL),(1850834793,6913493,1,298372,1,1,1,'S',1,0.986381,514,918516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 500, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 514}}',120.382,140984784,601382,NULL,'2018-11-02 16:32:39',1541176359,NULL),(1854572306,6913493,1,958227,0,1,1,'A',1,0.964198,237,823358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 380, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 405}}',120.557,146715825,373970,NULL,'2019-10-13 18:24:25',1570991065,NULL),(1861063368,6913493,1,114248,1,1,1,'S',1,0.988619,659,926172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 644, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 659}}',120.59,156721717,770860,NULL,'2020-12-10 12:41:27',1607604087,NULL),(1850856444,6913493,1,478404,1,1,1,'S',1,0.987624,606,924440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 591, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 606}}',120.735,140984348,701770,NULL,'2018-11-02 16:08:42',1541174922,NULL),(1872014158,6913493,1,2566191,1,1,1,'A',1,0.972896,336,854089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 665}, \"maximum_statistics\": {\"great\": 701}}',121.156,172966538,714620,NULL,'2022-06-29 12:16:01',1656504961,NULL),(1869782387,6913493,1,2666728,1,1,1,'A',1,0.924745,256,671256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 19, \"great\": 685, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 784}}',121.348,169796110,623612,NULL,'2022-02-14 19:02:03',1644865323,NULL),(1872509302,6913493,1,82722,0,1,1,'A',1,0.922222,149,320050,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 27, \"great\": 673, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 765}}',121.406,173771308,381138,NULL,'2022-08-05 19:49:34',1659728974,NULL),(1851115901,6913493,1,647745,0,1,1,'A',1,0.926969,313,668460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 59, \"great\": 1772, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2006}}',121.757,141238972,1516092,NULL,'2018-11-17 19:49:31',1542484171,NULL),(1869819187,6913493,1,3154261,1,1,1,'A',1,0.951077,411,759086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 15, \"great\": 1481, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1625, \"legacy_combo_increase\": 4}}',122.062,169790261,1635052,NULL,'2022-02-14 13:30:27',1644845427,NULL),(1850804921,6913493,1,736965,1,1,1,'S',1,0.981908,912,910315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 879, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 912}}',122.232,140816438,1030190,NULL,'2018-10-23 15:24:48',1540308288,NULL),(1872427403,6913493,1,3615139,1,1,1,'A',1,0.905464,223,614730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 31, \"great\": 773, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 915}}',122.247,173583355,693184,NULL,'2022-07-27 21:47:39',1658958459,NULL),(1869755956,6913493,1,1891660,1,1,1,'A',1,0.943182,464,766636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 8, \"great\": 788, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 880, \"legacy_combo_increase\": 2}}',122.301,169869909,956070,NULL,'2022-02-18 00:31:58',1645144318,NULL),(1851032239,6913493,1,1030908,0,1,1,'A',1,0.912835,256,702614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 436}, \"maximum_statistics\": {\"great\": 522}}',122.521,141198718,476614,NULL,'2018-11-15 16:13:54',1542298434,NULL),(1850928423,6913493,1,751680,0,1,1,'A',1,0.917591,169,629482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 27, \"great\": 554}, \"maximum_statistics\": {\"great\": 631}}',122.525,141182865,406212,NULL,'2018-11-14 14:54:49',1542207289,NULL),(1872415848,6913493,1,3678507,1,1,1,'A',1,0.923913,215,673932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 13, \"great\": 715}, \"maximum_statistics\": {\"great\": 828}}',122.606,173583086,632422,NULL,'2022-07-27 21:31:00',1658957460,NULL),(1850852638,6913493,1,1485848,1,1,1,'A',1,0.958333,188,768929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 499}, \"maximum_statistics\": {\"great\": 540}}',122.616,140984612,453734,NULL,'2018-11-02 16:24:19',1541175859,NULL),(1872340085,6913493,1,46213,0,1,1,'A',1,0.922973,315,704546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 13, \"great\": 639, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 740}}',122.797,173614947,650382,NULL,'2022-07-29 11:39:33',1659094773,NULL),(1850945039,6913493,1,172359,0,1,1,'A',1,0.956012,279,777074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 944}, \"maximum_statistics\": {\"great\": 1023}}',122.889,141182704,871916,NULL,'2018-11-14 14:46:20',1542206780,NULL),(1872281086,6913493,1,3335710,1,1,1,'A',1,0.949749,192,728512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 727}, \"maximum_statistics\": {\"great\": 796}}',122.989,173413379,599112,NULL,'2022-07-19 18:41:04',1658256064,NULL),(1851035271,6913493,1,1741816,1,1,1,'A',1,0.906667,293,658034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 378, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 450}}',123.092,141184383,387728,NULL,'2018-11-14 16:38:44',1542213524,NULL),(1872367841,6913493,1,67202,0,1,1,'A',1,0.922414,160,668786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 22, \"great\": 659}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 2}}',123.551,173671193,610212,NULL,'2022-08-01 01:25:10',1659317110,NULL),(1872350701,6913493,1,47127,1,1,1,'A',1,0.90991,294,604660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 34, \"great\": 853}, \"maximum_statistics\": {\"great\": 999}}',123.588,173624993,644014,NULL,'2022-07-29 21:49:08',1659131348,NULL),(1871976290,6913493,1,2742097,1,1,1,'A',1,0.957158,482,799335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 850, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 922}}',123.594,172997286,878926,NULL,'2022-06-30 18:20:54',1656613254,NULL),(1872515349,6913493,1,91698,0,1,1,'B',1,0.870681,141,507785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 41, \"great\": 792, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1013}}',123.604,173815574,580230,NULL,'2022-08-07 21:08:28',1659906508,NULL),(1855036053,6913493,1,1667956,1,1,1,'A',1,0.929702,365,728935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 10, \"great\": 933, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1074}}',123.77,147363149,1048634,NULL,'2019-11-24 13:23:22',1574601802,NULL),(1862143227,6913493,1,2742087,1,1,1,'A',1,0.946656,248,737180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 23, \"great\": 1145, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1256}}',123.925,158314974,1017456,NULL,'2021-01-31 23:47:53',1612136873,NULL),(1851155011,6913493,1,235751,0,1,1,'B',1,0.889271,182,571064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 17, \"great\": 583, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 727}}',124.053,141232127,476190,NULL,'2018-11-17 13:16:57',1542460617,NULL),(1869639978,6913493,1,3116856,1,1,1,'A',1,0.96189,238,772985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 610, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 656}}',124.854,169551186,585566,NULL,'2022-02-05 01:38:00',1644025080,NULL),(1872518429,6913493,1,95775,1,1,1,'A',1,0.932945,514,753699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 600, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 686}}',125.115,173815975,641390,NULL,'2022-08-07 21:34:57',1659908097,NULL),(1854526241,6913493,1,1049261,1,1,1,'A',1,0.94382,445,811807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 395, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 445}}',125.184,146679694,481510,NULL,'2019-10-11 16:07:39',1570810059,NULL),(1869726104,6913493,1,1492866,1,1,1,'A',1,0.970588,675,867459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 674, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 714}}',125.288,169550727,863626,NULL,'2022-02-05 01:12:13',1644023533,NULL),(1855173887,6913493,1,107099,0,1,1,'A',1,0.924528,252,678559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 13, \"great\": 733, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 848}}',125.322,147603810,662390,NULL,'2019-12-10 17:35:14',1575999314,NULL),(1869840800,6913493,1,2770395,1,1,1,'A',1,0.960026,606,823171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 705, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 763}}',125.379,169778316,730780,NULL,'2022-02-13 22:39:24',1644791964,NULL),(1850926299,6913493,1,1043372,1,1,1,'A',1,0.925719,282,716226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 548, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 626}}',125.436,141182911,606166,NULL,'2018-11-14 14:57:27',1542207447,NULL),(1872253992,6913493,1,3303760,1,1,1,'A',1,0.973424,680,857193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 771, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 809}}',125.58,173414501,826732,NULL,'2022-07-19 19:50:39',1658260239,NULL),(1872342704,6913493,1,2983689,1,1,1,'A',1,0.963186,447,828002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 696, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 747}}',125.998,173584061,767388,NULL,'2022-07-27 22:36:25',1658961385,NULL),(1871932089,6913493,1,1360615,1,1,1,'A',1,0.928638,268,696841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 23, \"great\": 942, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1072, \"legacy_combo_increase\": 2}}',126.233,172997812,981608,NULL,'2022-06-30 18:47:31',1656614851,NULL),(1872372701,6913493,1,70624,0,1,1,'A',1,0.936994,570,764193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 5, \"great\": 976, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1111}}',126.369,173707123,1140874,NULL,'2022-08-02 19:08:42',1659467322,NULL),(1869672574,6913493,1,3368216,1,1,1,'S',1,0.986564,521,922478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 507, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 521}}',126.407,169550864,597556,NULL,'2022-02-05 01:20:10',1644024010,NULL),(1869655862,6913493,1,2949882,1,1,1,'A',1,0.963121,677,852840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 654, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 705}}',127.423,169567655,881754,NULL,'2022-02-05 16:06:34',1644077194,NULL),(1872238247,6913493,1,987804,1,1,1,'A',1,0.917206,793,725716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 3, \"great\": 905, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1081}}',127.665,173437520,1178018,NULL,'2022-07-20 22:07:05',1658354825,NULL),(1851076960,6913493,1,765426,1,1,1,'A',1,0.900997,266,630879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 18, \"great\": 581, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 702}}',127.81,141332027,566444,NULL,'2018-11-23 15:44:06',1542987846,NULL),(1872508144,6913493,1,81944,0,1,1,'A',1,0.923023,301,687591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 14, \"great\": 613}, \"maximum_statistics\": {\"great\": 708}}',127.964,173748673,578226,NULL,'2022-08-04 19:02:46',1659639766,NULL),(1872378109,6913493,1,74555,0,1,1,'A',1,0.903211,214,605865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 33, \"great\": 912, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1090}}',128.039,173683344,705832,NULL,'2022-08-01 15:59:24',1659369564,NULL),(1872783688,6913493,1,97890,0,1,1,'A',1,0.904954,299,650940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 41, \"great\": 744}, \"maximum_statistics\": {\"great\": 868}}',128.039,174242534,703784,NULL,'2022-08-29 18:39:05',1661798345,NULL),(1869798546,6913493,1,2882897,1,1,1,'A',1,0.932759,258,718255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 516}, \"maximum_statistics\": {\"great\": 580}}',128.049,169860942,515798,NULL,'2022-02-17 16:05:31',1645113931,NULL),(1851019557,6913493,1,142309,0,1,1,'A',1,0.909294,379,656922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 9, \"great\": 740, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 893}}',128.129,141184568,760198,NULL,'2018-11-14 16:51:44',1542214304,NULL),(1869645708,6913493,1,1601344,1,1,1,'A',1,0.953543,629,833659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 580, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 635}}',128.388,169567490,694480,NULL,'2022-02-05 15:59:13',1644076753,NULL),(1872521851,6913493,1,99822,0,1,1,'A',1,0.928402,358,676416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 34, \"great\": 1117}, \"maximum_statistics\": {\"great\": 1264}}',128.5,173815944,919444,NULL,'2022-08-07 21:32:48',1659907968,NULL),(1850678309,6913493,1,888019,0,1,1,'A',1,0.967955,607,835212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 999, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1061}}',128.549,140760535,1073730,NULL,'2018-10-20 12:30:40',1540038640,NULL),(1850942333,6913493,1,1478252,1,1,1,'A',1,0.90312,246,641408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 30, \"great\": 1012, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1218}}',128.594,141085441,996896,NULL,'2018-11-08 16:53:03',1541695983,NULL),(1872356342,6913493,1,54730,0,1,1,'A',1,0.90982,227,654608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 420}, \"maximum_statistics\": {\"great\": 499}}',128.71,173625386,365760,NULL,'2022-07-29 22:21:12',1659133272,NULL),(1872889345,6913493,1,73653,0,1,1,'A',1,0.90074,154,591159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 28, \"great\": 678, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 811}}',129.227,174356593,542606,NULL,'2022-09-04 18:42:58',1662316978,NULL),(1872230512,6913493,1,3451316,1,1,1,'A',1,0.949715,337,757906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 14, \"great\": 962, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1054}}',129.369,173413444,922242,NULL,'2022-07-19 18:45:21',1658256321,NULL),(1872357382,6913493,1,55966,0,1,1,'A',1,0.931059,318,691455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 606, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 689}}',129.48,173662921,538566,NULL,'2022-07-31 16:14:21',1659284061,NULL),(1872369237,6913493,1,68826,1,1,1,'A',1,0.93988,222,679637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 25, \"great\": 903, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 998}}',129.546,173685702,774064,NULL,'2022-08-01 18:13:55',1659377635,NULL),(1854549899,6913493,1,1938787,1,1,1,'A',1,0.915042,797,693871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 26, \"great\": 920, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1077}}',129.93,146566928,1057850,NULL,'2019-10-03 14:00:54',1570111254,NULL),(1872271104,6913493,1,3497906,1,1,1,'A',1,0.941489,180,741801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 251}, \"maximum_statistics\": {\"great\": 282}}',129.942,173469841,217790,NULL,'2022-07-22 12:09:24',1658491764,NULL),(1869816502,6913493,1,2925541,1,1,1,'A',1,0.949474,475,823238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 427, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 475}}',129.966,169869933,535140,NULL,'2022-02-18 00:33:53',1645144433,NULL),(1869642154,6913493,1,3116857,1,1,1,'B',1,0.897926,203,606473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 24, \"great\": 753, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 916}}',130.256,169726687,648634,NULL,'2022-02-11 23:30:31',1644622231,NULL),(1872914980,6913493,1,96139,0,1,1,'A',1,0.940164,182,707839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 545, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 610}}',130.388,174357088,475176,NULL,'2022-09-04 19:11:44',1662318704,NULL),(1872374710,6913493,1,72460,0,1,1,'B',1,0.876527,434,577790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 46, \"great\": 1217, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1555}}',130.47,173685507,1146664,NULL,'2022-08-01 18:04:08',1659377048,NULL),(1872517525,6913493,1,95421,0,1,1,'A',1,0.907555,174,626678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 416, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',130.716,173815690,395666,NULL,'2022-08-07 21:16:42',1659907002,NULL),(1851092358,6913493,1,934429,1,1,1,'A',1,0.936567,248,735677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 476, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 536}}',131.006,141331289,472980,NULL,'2018-11-23 14:57:51',1542985071,NULL),(1872505062,6913493,1,79281,1,1,1,'A',1,0.928068,249,701497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 622, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 709}}',131.109,173748597,602480,NULL,'2022-08-04 18:58:34',1659639514,NULL),(1872369408,6913493,1,69225,1,1,1,'B',1,0.871905,377,554271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 31, \"great\": 812}, \"maximum_statistics\": {\"great\": 1050}}',131.239,173706167,708800,NULL,'2022-08-02 18:15:21',1659464121,NULL),(1869844308,6913493,1,2554609,1,1,1,'A',1,0.939535,524,775035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 3, \"great\": 1137, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1290}}',131.31,169869843,1341262,NULL,'2022-02-18 00:28:22',1645144102,NULL),(1872257373,6913493,1,2806637,1,1,1,'A',1,0.959825,657,820085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 1059, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1145}}',131.407,173469730,1223740,NULL,'2022-07-22 12:02:53',1658491373,NULL),(1872196075,6913493,1,2949882,1,1,1,'A',1,0.926241,481,784122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 2, \"great\": 603, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 705}}',131.606,173460829,816775,NULL,'2022-07-22 01:04:50',1658451890,NULL),(1872505703,6913493,1,80414,0,1,1,'A',1,0.937773,315,699572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 21, \"great\": 823}, \"maximum_statistics\": {\"great\": 916}}',131.611,173749394,676442,NULL,'2022-08-04 19:47:20',1659642440,NULL),(1872230270,6913493,1,3450236,1,1,1,'S',1,0.989362,235,930343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 230}, \"maximum_statistics\": {\"great\": 235}}',131.697,173469808,212570,NULL,'2022-07-22 12:07:59',1658491679,NULL),(1872510537,6913493,1,84587,0,1,1,'A',1,0.927616,282,692827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 20, \"great\": 723}, \"maximum_statistics\": {\"great\": 822}}',132.034,173749053,683534,NULL,'2022-08-04 19:27:31',1659641251,NULL),(1851137851,6913493,1,1132153,1,1,1,'A',1,0.914251,252,651022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 24, \"great\": 710, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 828}}',132.797,141331958,648304,NULL,'2018-11-23 15:39:27',1542987567,NULL),(1872354801,6913493,1,51944,1,1,1,'A',1,0.954649,234,757173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 408, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',132.827,173615264,359990,NULL,'2022-07-29 11:58:23',1659095903,NULL),(1872791501,6913493,1,108763,0,1,1,'A',1,0.940998,400,731152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 33, \"great\": 1199, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1322}}',132.837,174243661,1141670,NULL,'2022-08-29 19:54:42',1661802882,NULL),(1872356336,6913493,1,54718,1,1,1,'A',1,0.900415,190,634425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 194, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 241}}',132.923,173625349,194160,NULL,'2022-07-29 22:18:12',1659133092,NULL),(1854531122,6913493,1,888020,0,1,1,'A',1,0.926626,268,690931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 30, \"great\": 1158, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1322}}',132.971,146569368,1068298,NULL,'2019-10-03 17:22:02',1570123322,NULL),(1851112837,6913493,1,1578579,1,1,1,'A',1,0.924082,225,658979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 41, \"great\": 1242, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1416}}',132.997,141232237,1029868,NULL,'2018-11-17 13:22:59',1542460979,NULL),(1872379882,6913493,1,76527,0,1,1,'A',1,0.929852,368,692727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 18, \"great\": 833}, \"maximum_statistics\": {\"great\": 948}}',133.265,173685435,778386,NULL,'2022-08-01 17:59:48',1659376788,NULL),(1872291227,6913493,1,3360609,1,1,1,'A',1,0.930578,334,723087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 13, \"great\": 1086, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1246}}',133.39,173469343,1249550,NULL,'2022-07-22 11:40:41',1658490041,NULL),(1851001412,6913493,1,219784,1,1,1,'S',1,0.990185,917,882416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 899, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 917}}',133.49,141041277,929752,NULL,'2018-11-05 16:15:04',1541434504,NULL),(1869855987,6913493,1,2997943,1,1,1,'A',1,0.911765,411,678297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 14, \"great\": 1246, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1496}}',133.528,169799426,1396960,NULL,'2022-02-14 22:27:06',1644877626,NULL),(1850744999,6913493,1,217254,0,1,1,'S',1,0.979545,440,903303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 422}, \"maximum_statistics\": {\"great\": 440}}',133.671,140740086,457180,NULL,'2018-10-19 12:35:20',1539952520,NULL),(1872364031,6913493,1,64328,0,1,1,'A',1,0.944921,549,773867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 641, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 699}}',133.825,173663488,697020,NULL,'2022-07-31 16:43:52',1659285832,NULL),(1872359880,6913493,1,59929,1,1,1,'A',1,0.909009,350,685759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 468}, \"maximum_statistics\": {\"great\": 555}}',133.867,173662644,499666,NULL,'2022-07-31 16:00:03',1659283203,NULL),(1869697264,6913493,1,2560989,1,1,1,'A',1,0.959776,472,819440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 910, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 982}}',133.925,169567848,1007548,NULL,'2022-02-05 16:16:52',1644077812,NULL),(1872930508,6913493,1,115382,1,1,1,'A',1,0.922936,266,668048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 21, \"great\": 943, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1090}}',133.96,174295286,801486,NULL,'2022-09-01 17:42:36',1662054156,NULL),(1872383623,6913493,1,80229,1,1,1,'A',1,0.950476,242,776079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 477, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 525}}',134.043,173706408,487836,NULL,'2022-08-02 18:28:32',1659464912,NULL),(1872514161,6913493,1,89570,1,1,1,'A',1,0.921975,180,658610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 544, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 628}}',134.212,173815475,470018,NULL,'2022-08-07 21:01:27',1659906087,NULL),(1854522284,6913493,1,340705,0,1,1,'A',1,0.954013,332,769394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 550, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',134.494,146679735,561760,NULL,'2019-10-11 16:11:36',1570810296,NULL),(1872937324,6913493,1,126009,0,1,1,'A',1,0.925139,340,697967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 471, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 541}}',134.505,174356904,510826,NULL,'2022-09-04 19:00:34',1662318034,NULL),(1872324449,6913493,1,29360,0,1,1,'A',1,0.929412,345,723344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 6, \"great\": 663, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',134.546,173606116,742314,NULL,'2022-07-29 00:18:08',1659053888,NULL),(1862246192,6913493,1,2526345,1,1,1,'A',1,0.938122,435,757568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 14, \"great\": 807, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 905}}',134.558,158438485,920572,NULL,'2021-02-04 18:54:25',1612464865,NULL),(1854696963,6913493,1,1640867,1,1,1,'A',1,0.908906,326,645989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 35, \"great\": 1642, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1965}}',134.692,146753869,1509672,NULL,'2019-10-16 19:09:55',1571252995,NULL),(1872274455,6913493,1,294943,1,1,1,'A',1,0.967779,458,839680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 817, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 869}}',134.829,173469572,910230,NULL,'2022-07-22 11:52:54',1658490774,NULL),(1869803889,6913493,1,1786136,1,1,1,'A',1,0.935294,351,732276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 7, \"great\": 747, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 850}}',134.937,169789992,820492,NULL,'2022-02-14 13:14:34',1644844474,NULL),(1869748407,6913493,1,2389989,1,1,1,'A',1,0.936754,531,756723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 5, \"great\": 737, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 838}}',135.451,169813848,838528,NULL,'2022-02-15 15:52:34',1644940354,NULL),(1872514886,6913493,1,90914,0,1,1,'A',1,0.918946,310,669268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 25, \"great\": 852, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 987}}',135.57,173771683,812650,NULL,'2022-08-05 20:10:57',1659730257,NULL),(1869671308,6913493,1,3272087,1,1,1,'A',1,0.970588,358,850819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 417, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 442}}',135.649,169550913,447580,NULL,'2022-02-05 01:22:35',1644024155,NULL),(1872352569,6913493,1,49881,0,1,1,'A',1,0.954545,567,819889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 564, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 616}}',135.996,173615119,664996,NULL,'2022-07-29 11:50:22',1659095422,NULL),(1872356708,6913493,1,55057,0,1,1,'A',1,0.916345,276,653361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 16, \"great\": 663, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 777}}',136.015,173625178,634320,NULL,'2022-07-29 22:04:58',1659132298,NULL),(1872305474,6913493,1,3705297,1,1,1,'A',1,0.91863,315,683247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 398}, \"maximum_statistics\": {\"great\": 467}}',136.056,173460144,370584,NULL,'2022-07-22 00:11:37',1658448697,NULL),(1872386976,6913493,1,82427,0,1,1,'A',1,0.90054,238,583235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 41, \"great\": 931, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1111}}',136.191,173706946,667556,NULL,'2022-08-02 18:59:05',1659466745,NULL),(1872366644,6913493,1,66243,0,1,1,'A',1,0.956767,369,818112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 490, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 532}}',136.303,173663631,507960,NULL,'2022-07-31 16:52:43',1659286363,NULL),(1872359101,6913493,1,58753,1,1,1,'A',1,0.95996,476,799481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 931, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999}}',136.308,173662719,1004492,NULL,'2022-07-31 16:03:38',1659283418,NULL),(1872789545,6913493,1,105713,0,1,1,'A',1,0.91768,231,645726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 38, \"great\": 931, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1069}}',136.322,174243427,771354,NULL,'2022-08-29 19:37:42',1661801862,NULL),(1851035200,6913493,1,1741775,1,1,1,'A',1,0.945974,817,785710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 7, \"great\": 882, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 981}}',136.61,141184439,1039672,NULL,'2018-11-14 16:42:13',1542213733,NULL),(1872361958,6913493,1,61919,0,1,1,'A',1,0.943465,296,745783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 614, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 681}}',136.669,173670853,599730,NULL,'2022-08-01 00:54:51',1659315291,NULL),(1854587014,6913493,1,803215,1,1,1,'A',1,0.961798,448,824230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 828, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 890}}',137.008,146652748,977288,NULL,'2019-10-09 15:34:59',1570635299,NULL),(1854504327,6913493,1,179615,0,1,1,'A',1,0.95351,514,828410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 479, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 527}}',137.018,146717028,536168,NULL,'2019-10-13 20:02:04',1570996924,NULL),(1869701767,6913493,1,2791955,1,1,1,'A',1,0.923278,628,733325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 3, \"great\": 814, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 958}}',137.391,169700298,940818,NULL,'2022-02-10 23:35:24',1644536124,NULL),(1872386968,6913493,1,82404,0,1,1,'A',1,0.972816,622,856116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 977, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1030, \"legacy_combo_increase\": 2}}',137.786,173707033,1200340,NULL,'2022-08-02 19:03:52',1659467032,NULL),(1850976367,6913493,1,1492869,1,1,1,'A',1,0.919727,356,701042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 17, \"great\": 817, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 953}}',138.125,141201290,934192,NULL,'2018-11-15 19:13:23',1542309203,NULL),(1872383644,6913493,1,80334,0,1,1,'A',1,0.948649,183,713331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 511}, \"maximum_statistics\": {\"great\": 555}}',138.896,173706590,391300,NULL,'2022-08-02 18:37:44',1659465464,NULL),(1872378240,6913493,1,74676,1,1,1,'A',1,0.923358,295,696422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 473, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 548}}',138.942,173685180,472840,NULL,'2022-08-01 17:46:22',1659375982,NULL),(1872380733,6913493,1,77456,1,1,1,'A',1,0.92461,323,710330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 18, \"great\": 998}, \"maximum_statistics\": {\"great\": 1154}}',139.234,173706298,961150,NULL,'2022-08-02 18:22:45',1659464565,NULL),(1854642019,6913493,1,1937539,1,1,1,'A',1,0.939086,399,723856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 22, \"great\": 1060, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1182}}',139.235,146775492,1025548,NULL,'2019-10-18 14:23:09',1571408589,NULL),(1850684049,6913493,1,1461228,1,1,1,'S',1,0.97563,595,891714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 566, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 595}}',139.66,140760637,684610,NULL,'2018-10-20 12:36:43',1540039003,NULL),(1872395181,6913493,1,2812009,1,1,1,'A',1,0.91358,446,688578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 15, \"great\": 886, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1053}}',139.77,173583897,963610,NULL,'2022-07-27 22:24:50',1658960690,NULL),(1872383577,6913493,1,80192,1,1,1,'A',1,0.947486,567,765381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 810, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 895}}',140.003,173706494,928352,NULL,'2022-08-02 18:32:36',1659465156,NULL),(1854506996,6913493,1,89251,0,1,1,'A',1,0.918152,308,702851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 5, \"great\": 521, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',140.046,146716686,548436,NULL,'2019-10-13 19:34:32',1570995272,NULL),(1869667031,6913493,1,3266468,1,1,1,'A',1,0.919228,226,675939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 17, \"great\": 1081, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1269}}',140.102,169726218,1069648,NULL,'2022-02-11 23:07:12',1644620832,NULL),(1872514580,6913493,1,90479,0,1,1,'A',1,0.930693,214,682145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 19, \"great\": 628, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 707}}',140.175,173771467,547580,NULL,'2022-08-05 19:58:34',1659729514,NULL),(1854535966,6913493,1,1570251,1,1,1,'A',1,0.92144,432,698045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 530, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 611}}',140.221,146652582,520594,NULL,'2019-10-09 15:20:52',1570634452,NULL),(1872932264,6913493,1,118502,0,1,1,'A',1,0.94,236,723670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 471}, \"maximum_statistics\": {\"great\": 525}}',140.69,174356545,431316,NULL,'2022-09-04 18:40:40',1662316840,NULL),(1872401655,6913493,1,3600943,1,1,1,'B',1,0.892292,218,598681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 33, \"great\": 1173, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1453}}',140.855,173583311,1084936,NULL,'2022-07-27 21:44:43',1658958283,NULL),(1872928845,6913493,1,112268,1,1,1,'A',1,0.919753,336,665042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 25, \"great\": 1045, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1215}}',140.959,174295482,1054044,NULL,'2022-09-01 17:57:07',1662055027,NULL),(1854668656,6913493,1,2131514,1,1,1,'A',1,0.944973,736,811971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 655, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 736}}',141.159,146750067,820230,NULL,'2019-10-16 14:02:21',1571234541,NULL),(1872517395,6913493,1,95391,0,1,1,'A',1,0.95671,249,811280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 428}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',141.21,173815532,468350,NULL,'2022-08-07 21:05:10',1659906310,NULL),(1872362310,6913493,1,62485,0,1,1,'A',1,0.955473,374,809917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 494, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 539}}',141.249,173664335,545780,NULL,'2022-07-31 17:35:58',1659288958,NULL),(1869860481,6913493,1,2579134,1,1,1,'S',1,0.961083,591,854984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 545, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 591}}',141.269,169778398,656720,NULL,'2022-02-13 22:44:16',1644792256,NULL),(1872270062,6913493,1,3324281,1,1,1,'A',1,0.943287,356,722743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 779, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 864}}',141.681,173413238,671378,NULL,'2022-07-19 18:33:19',1658255599,NULL),(1872200970,6913493,1,3414085,1,1,1,'A',1,0.962162,634,793928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 11, \"great\": 1208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1295}}',142.099,173469427,1165268,NULL,'2022-07-22 11:45:18',1658490318,NULL),(1872248637,6913493,1,3657207,1,1,1,'S',1,0.984301,637,916217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 617, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 637}}',142.556,173413642,782830,NULL,'2022-07-19 18:59:19',1658257159,NULL),(1854561775,6913493,1,2051069,1,1,1,'A',1,0.949524,189,757583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 475, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',142.559,146566970,468802,NULL,'2019-10-03 14:03:08',1570111388,NULL),(1872767266,6913493,1,80455,0,1,1,'A',1,0.929572,265,693217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 32, \"great\": 1136, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1285}}',142.962,174224064,1088088,NULL,'2022-08-28 18:49:40',1661712580,NULL),(1869863598,6913493,1,3030559,1,1,1,'A',1,0.971664,838,862545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 1035, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1094}}',143.144,169778584,1224394,NULL,'2022-02-13 22:56:02',1644792962,NULL),(1851018902,6913493,1,141773,0,1,1,'A',1,0.936872,562,754194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 6, \"great\": 788, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 895}}',143.254,141201192,827560,NULL,'2018-11-15 19:07:15',1542308835,NULL),(1872376384,6913493,1,74402,0,1,1,'A',1,0.943169,564,748747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 16, \"great\": 827, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 915}}',143.663,173685770,818328,NULL,'2022-08-01 18:18:08',1659377888,NULL),(1872794000,6913493,1,112916,0,1,1,'A',1,0.940017,294,731286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 22, \"great\": 1049, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1167}}',143.897,174243523,1002086,NULL,'2022-08-29 19:45:01',1661802301,NULL),(1872332873,6913493,1,38246,0,1,1,'B',1,0.887184,181,567346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 11, \"great\": 440, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 554, \"legacy_combo_increase\": 2}}',143.954,173614711,409604,NULL,'2022-07-29 11:21:24',1659093684,NULL),(1872797118,6913493,1,3169216,1,1,1,'A',1,0.969106,612,868791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 579, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 615}}',144.43,174254366,773060,NULL,'2022-08-30 11:56:05',1661860565,NULL),(1850992826,6913493,1,1427679,1,1,1,'A',1,0.956373,1032,819267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 8, \"great\": 1211, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1318}}',144.667,141198931,1332790,NULL,'2018-11-15 16:28:40',1542299320,NULL),(1872359739,6913493,1,59746,0,1,1,'A',1,0.942365,191,713137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 604, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 668}}',144.748,173663825,487670,NULL,'2022-07-31 17:03:57',1659287037,NULL),(1850985165,6913493,1,968845,1,1,1,'A',1,0.961475,541,830710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 567}, \"maximum_statistics\": {\"great\": 610}}',144.807,141198783,614076,NULL,'2018-11-15 16:18:47',1542298727,NULL),(1850684967,6913493,1,1461319,1,1,1,'S',1,0.987089,426,921221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 415, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 426}}',145.587,140767960,493930,NULL,'2018-10-20 18:27:47',1540060067,NULL),(1851122675,6913493,1,342475,0,1,1,'A',1,0.926361,430,696080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 18, \"great\": 707, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 808}}',145.598,141232344,684494,NULL,'2018-11-17 13:28:32',1542461312,NULL),(1872514515,6913493,1,90226,1,1,1,'A',1,0.935052,206,697440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 429}, \"maximum_statistics\": {\"great\": 485}}',145.634,173770230,410450,NULL,'2022-08-05 18:44:18',1659725058,NULL),(1872283172,6913493,1,2588375,1,1,1,'S',1,0.991379,638,934641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 627}, \"maximum_statistics\": {\"great\": 638}}',145.657,173469486,717712,NULL,'2022-07-22 11:48:21',1658490501,NULL),(1872369062,6913493,1,68707,0,1,1,'A',1,0.918261,150,666804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 487, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 575, \"legacy_combo_increase\": 2}}',145.763,173664200,470766,NULL,'2022-07-31 17:28:30',1659288510,NULL),(1872506114,6913493,1,80827,0,1,1,'A',1,0.915462,288,682998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 13, \"great\": 588, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 692}}',145.924,173815328,682486,NULL,'2022-08-07 20:50:57',1659905457,NULL),(1872350177,6913493,1,3640501,1,1,1,'A',1,0.918013,471,690310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 10, \"great\": 1045, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1238}}',146.01,173583154,1104326,NULL,'2022-07-27 21:35:04',1658957704,NULL),(1872032791,6913493,1,3103909,1,1,1,'A',1,0.941995,493,770284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 3, \"great\": 765}, \"maximum_statistics\": {\"great\": 862}}',146.036,172997348,839354,NULL,'2022-06-30 18:24:53',1656613493,NULL),(1869860954,6913493,1,2807614,1,1,1,'A',1,0.919825,293,705286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 5, \"great\": 581, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 686}}',146.536,169813628,640328,NULL,'2022-02-15 15:39:59',1644939599,NULL),(1869869089,6913493,1,1414455,0,1,1,'A',1,0.931291,174,687058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 532, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 604}}',146.667,169799495,432380,NULL,'2022-02-14 22:32:05',1644877925,NULL),(1872383675,6913493,1,80393,1,1,1,'A',1,0.933299,290,686404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 21, \"great\": 872}, \"maximum_statistics\": {\"great\": 982}}',146.775,173706559,711964,NULL,'2022-08-02 18:35:54',1659465354,NULL),(1872712868,6913493,1,2975809,1,1,1,'A',1,0.922949,239,682630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 20, \"great\": 783}, \"maximum_statistics\": {\"great\": 902}}',146.887,174254797,743144,NULL,'2022-08-30 12:24:10',1661862250,NULL),(1850823557,6913493,1,918220,1,1,1,'S',1,0.984536,1164,913634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1128, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1164}}',146.924,140816613,1413760,NULL,'2018-10-23 15:34:49',1540308889,NULL),(1850972432,6913493,1,478267,0,1,1,'A',1,0.929442,308,723824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 13, \"great\": 859, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 985}}',147.082,141186570,889656,NULL,'2018-11-14 19:38:21',1542224301,NULL),(1870078358,6913493,1,2619249,1,1,1,'A',1,0.935288,485,740650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 7, \"great\": 794, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 904}}',147.532,170120208,891222,NULL,'2022-02-27 18:12:37',1645985557,NULL),(1872356217,6913493,1,54410,1,1,1,'A',1,0.914687,182,636929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 391, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 463}}',147.616,173625459,363960,NULL,'2022-07-29 22:26:10',1659133570,NULL),(1872385435,6913493,1,81284,1,1,1,'A',1,0.916562,257,666318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 13, \"great\": 677}, \"maximum_statistics\": {\"great\": 797}}',147.657,173706789,579770,NULL,'2022-08-02 18:49:25',1659466165,NULL),(1872376391,6913493,1,74453,1,1,1,'A',1,0.929156,342,679278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 12, \"great\": 1060, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1221}}',147.684,173685149,1003084,NULL,'2022-08-01 17:44:39',1659375879,NULL),(1872333332,6913493,1,38639,1,1,1,'B',1,0.896848,340,655638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 7, \"great\": 561, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 698}}',148.675,173614684,676332,NULL,'2022-07-29 11:19:39',1659093579,NULL),(1872367608,6913493,1,66769,1,1,1,'A',1,0.94469,376,782284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 403, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 452}}',148.696,173671138,474220,NULL,'2022-08-01 01:20:25',1659316825,NULL),(1851040467,6913493,1,1793538,1,1,1,'S',1,0.958549,193,846900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',149.177,141198479,204352,NULL,'2018-11-15 15:57:09',1542297429,NULL),(1872355389,6913493,1,53310,1,1,1,'A',1,0.934322,388,760441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 3, \"great\": 618}, \"maximum_statistics\": {\"great\": 708}}',149.516,173625436,722378,NULL,'2022-07-29 22:24:23',1659133463,NULL),(1872385921,6913493,1,81677,1,1,1,'A',1,0.953883,597,807634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 945, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1030}}',149.516,173706760,1037620,NULL,'2022-08-02 18:47:13',1659466033,NULL),(1872515758,6913493,1,92525,0,1,1,'A',1,0.92311,386,710720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 17, \"great\": 1013, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1177}}',149.645,173815771,1049622,NULL,'2022-08-07 21:21:50',1659907310,NULL),(1872787408,6913493,1,102592,0,1,1,'A',1,0.926728,339,689151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 27, \"great\": 953, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1085}}',149.754,174224264,858648,NULL,'2022-08-28 19:00:17',1661713217,NULL),(1869801760,6913493,1,2699379,1,1,1,'A',1,0.949393,497,764100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 9, \"great\": 1119, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1235}}',149.943,169860707,1213908,NULL,'2022-02-17 15:55:35',1645113335,NULL),(1872784542,6913493,1,98596,0,1,1,'A',1,0.956415,233,778597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 942, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1021, \"legacy_combo_increase\": 1}}',150.023,174223915,961656,NULL,'2022-08-28 18:40:23',1661712023,NULL),(1872504166,6913493,1,78015,0,1,1,'A',1,0.945279,249,778648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 421, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 466}}',150.049,173770205,487094,NULL,'2022-08-05 18:42:27',1659724947,NULL),(1851136237,6913493,1,219574,0,1,1,'A',1,0.921464,388,695795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 24, \"great\": 1049, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1216}}',150.276,141214891,1071986,NULL,'2018-11-16 15:42:34',1542382954,NULL),(1850950480,6913493,1,295167,0,1,1,'A',1,0.951292,350,790070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 917, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1006}}',150.55,141160285,981528,NULL,'2018-11-12 22:52:26',1542063146,NULL),(1872298436,6913493,1,3524511,1,1,1,'A',1,0.95787,246,754770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 590, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 629}}',150.591,173474849,486878,NULL,'2022-07-22 16:43:07',1658508187,NULL),(1850973387,6913493,1,1266038,1,1,1,'A',1,0.933962,301,702099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 705, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 795}}',150.906,141186531,624642,NULL,'2018-11-14 19:35:24',1542224124,NULL),(1872936503,6913493,1,124295,0,1,1,'A',1,0.967442,429,822193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 813}, \"maximum_statistics\": {\"great\": 860}}',150.927,174356668,788508,NULL,'2022-09-04 18:47:17',1662317237,NULL),(1851006743,6913493,1,222623,0,1,1,'A',1,0.947332,422,745185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 19, \"great\": 1310, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1443}}',150.929,141159938,1238430,NULL,'2018-11-12 22:15:14',1542060914,NULL),(1869627658,6913493,1,1254644,0,1,1,'A',1,0.927315,653,753295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 1, \"great\": 730, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',151.09,169629178,862092,NULL,'2022-02-08 00:31:28',1644280288,NULL),(1854631205,6913493,1,173361,0,1,1,'A',1,0.94877,373,788424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 662, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 732}}',151.132,146739047,709424,NULL,'2019-10-15 15:39:40',1571153980,NULL),(1850930517,6913493,1,1554703,1,1,1,'B',1,0.898687,213,593652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 28, \"great\": 878, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1066}}',151.298,141198689,657892,NULL,'2018-11-15 16:12:14',1542298334,NULL),(1872364592,6913493,1,64577,0,1,1,'A',1,0.925611,705,708966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 16, \"great\": 1166, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1351, \"legacy_combo_increase\": 1}}',151.525,173670926,1260014,NULL,'2022-08-01 00:59:22',1659315562,NULL),(1872361697,6913493,1,61661,1,1,1,'A',1,0.965141,256,791424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 1335, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1420}}',151.903,173663069,1448298,NULL,'2022-07-31 16:21:27',1659284487,NULL),(1872925261,6913493,1,107013,1,1,1,'A',1,0.943109,227,740962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 563, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 624}}',152.432,174356843,552188,NULL,'2022-09-04 18:57:22',1662317842,NULL),(1854602781,6913493,1,1176482,0,1,1,'A',1,0.932573,289,696252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 24, \"great\": 858, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 964}}',152.804,146652692,754586,NULL,'2019-10-09 15:30:18',1570635018,NULL),(1872931078,6913493,1,116724,1,1,1,'A',1,0.952051,601,793195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 11, \"great\": 1774, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1950}}',153.002,174295667,1976120,NULL,'2022-09-01 18:07:59',1662055679,NULL),(1851147186,6913493,1,374421,1,1,1,'A',1,0.97576,629,881322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 1004, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1052, \"legacy_combo_increase\": 2}}',153.257,141239038,1287390,NULL,'2018-11-17 19:54:09',1542484449,NULL),(1872362116,6913493,1,62148,1,1,1,'A',1,0.966391,511,810902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 907, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 967}}',153.424,173663443,981982,NULL,'2022-07-31 16:41:48',1659285708,NULL),(1850994242,6913493,1,1508509,1,1,1,'A',1,0.958501,950,826413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 5, \"great\": 1375, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1494}}',153.55,141183066,1574208,NULL,'2018-11-14 15:07:22',1542208042,NULL),(1872792388,6913493,1,110219,0,1,1,'A',1,0.929648,208,685538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 29, \"great\": 1226}, \"maximum_statistics\": {\"great\": 1393}}',153.981,174242716,1007020,NULL,'2022-08-29 18:51:47',1661799107,NULL),(1872367633,6913493,1,67051,0,1,1,'A',1,0.957431,581,823049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 640}, \"maximum_statistics\": {\"great\": 693}}',154.208,173671125,730530,NULL,'2022-08-01 01:18:50',1659316730,NULL),(1872363932,6913493,1,64090,0,1,1,'A',1,0.973291,367,854742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 444}, \"maximum_statistics\": {\"great\": 468}}',154.386,173663754,457340,NULL,'2022-07-31 16:59:04',1659286744,NULL),(1872918201,6913493,1,99462,0,1,1,'A',1,0.935596,356,725419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 26, \"great\": 1027}, \"maximum_statistics\": {\"great\": 1149}}',154.607,174295789,963844,NULL,'2022-09-01 18:15:08',1662056108,NULL),(1872362607,6913493,1,63175,1,1,1,'A',1,0.949907,349,791299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 487, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 539}}',154.669,173662956,555850,NULL,'2022-07-31 16:16:22',1659284182,NULL),(1854755627,6913493,1,2110652,1,1,1,'A',1,0.970137,443,846724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 552, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 586}}',154.793,146750119,703546,NULL,'2019-10-16 14:06:33',1571234793,NULL),(1872514233,6913493,1,89770,0,1,1,'A',1,0.953959,384,781184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 501, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 543}}',154.846,173771503,538206,NULL,'2022-08-05 20:00:40',1659729640,NULL),(1872512080,6913493,1,86565,0,1,1,'A',1,0.94661,482,756548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 531, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 590}}',155.019,173749337,706888,NULL,'2022-08-04 19:44:17',1659642257,NULL),(1872367361,6913493,1,66610,0,1,1,'A',1,0.974369,565,861855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 1244, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1307, \"legacy_combo_increase\": 2}}',155.101,173663945,1491206,NULL,'2022-07-31 17:10:30',1659287430,NULL),(1854631768,6913493,1,1932061,1,1,1,'A',1,0.933364,618,738359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 15, \"great\": 945, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1073}}',155.389,146749901,1045860,NULL,'2019-10-16 13:50:44',1571233844,NULL),(1854657640,6913493,1,1945290,1,1,1,'S',1,0.969377,947,875757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 889, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 947}}',155.848,146739381,1240452,NULL,'2019-10-15 16:07:01',1571155621,NULL),(1851164694,6913493,1,717067,0,1,1,'A',1,0.948276,222,756254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 527, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 580}}',155.919,141331257,534096,NULL,'2018-11-23 14:55:55',1542984955,NULL),(1869804046,6913493,1,3285148,1,1,1,'A',1,0.95877,407,795435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 705, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 764}}',156.104,169813777,757998,NULL,'2022-02-15 15:48:46',1644940126,NULL),(1872935785,6913493,1,123031,1,1,1,'A',1,0.940729,565,776380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 582, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 658}}',156.137,174356471,701472,NULL,'2022-09-04 18:36:13',1662316573,NULL),(1872379573,6913493,1,76301,0,1,1,'A',1,0.958643,641,817713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 997, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1076}}',156.358,173685069,1102992,NULL,'2022-08-01 17:40:12',1659375612,NULL),(1872793486,6913493,1,111835,0,1,1,'A',1,0.968016,468,852002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 719, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 766}}',156.42,174243372,831440,NULL,'2022-08-29 19:34:38',1661801678,NULL),(1872794014,6913493,1,112935,1,1,1,'A',1,0.940433,353,729887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 13, \"great\": 989, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1108}}',156.698,174243205,962308,NULL,'2022-08-29 19:23:51',1661801031,NULL),(1872500944,6913493,1,75296,1,1,1,'A',1,0.954872,424,749613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 21, \"great\": 1412}, \"maximum_statistics\": {\"great\": 1529}}',157.838,173815847,1189401,NULL,'2022-08-07 21:26:30',1659907590,NULL),(1854648151,6913493,1,2027067,1,1,1,'S',1,0.977974,227,860281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 217}, \"maximum_statistics\": {\"great\": 227}}',157.956,146749851,230828,NULL,'2019-10-16 13:46:48',1571233608,NULL),(1872337663,6913493,1,42361,1,1,1,'A',1,0.910615,629,662340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 14, \"great\": 1190, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1432}}',158.091,173614834,1455664,NULL,'2022-07-29 11:30:18',1659094218,NULL),(1872374366,6913493,1,72351,1,1,1,'A',1,0.957809,420,782191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 10, \"great\": 1247, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1351, \"legacy_combo_increase\": 1}}',158.335,173683412,1248128,NULL,'2022-08-01 16:04:06',1659369846,NULL),(1872512623,6913493,1,87205,0,1,1,'A',1,0.940701,433,762411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 11, \"great\": 992, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1113, \"legacy_combo_increase\": 2}}',158.499,173749455,1079384,NULL,'2022-08-04 19:51:01',1659642661,NULL),(1872791153,6913493,1,107909,0,1,1,'A',1,0.952381,262,768541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 504, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 546}}',158.591,174243323,496316,NULL,'2022-08-29 19:31:45',1661801505,NULL),(1872357316,6913493,1,55885,0,1,1,'S',1,0.975265,566,883967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 538}, \"maximum_statistics\": {\"great\": 566}}',158.82,173625281,661660,NULL,'2022-07-29 22:13:37',1659132817,NULL),(1869838241,6913493,1,1845315,0,1,1,'A',1,0.960641,266,801411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 317, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 343}}',158.958,169860537,318142,NULL,'2022-02-17 15:47:42',1645112862,NULL),(1872307462,6913493,1,143301,0,1,1,'A',1,0.92711,373,682780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 38, \"great\": 1374, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1564}}',159.074,173685897,1246806,NULL,'2022-08-01 18:25:32',1659378332,NULL),(1872508759,6913493,1,82298,0,1,1,'A',1,0.971771,612,853360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 1112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1169}}',159.607,173748917,1215600,NULL,'2022-08-04 19:18:58',1659640738,NULL),(1872932353,6913493,1,118718,0,1,1,'A',1,0.946975,369,756576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 15, \"great\": 1271, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1405}}',159.769,174295728,1307272,NULL,'2022-09-01 18:12:02',1662055922,NULL),(1872757098,6913493,1,3588651,1,1,1,'A',1,0.910699,318,641259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 28, \"great\": 1003, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1187}}',159.839,174254567,895358,NULL,'2022-08-30 12:09:33',1661861373,NULL),(1851075764,6913493,1,1351979,1,1,1,'A',1,0.91812,653,709878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 12, \"great\": 1355, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1606}}',160.294,141255643,1536708,NULL,'2018-11-18 16:10:39',1542557439,NULL),(1872362630,6913493,1,63192,1,1,1,'A',1,0.981168,291,868708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 513, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 531}}',160.337,173663993,551752,NULL,'2022-07-31 17:14:03',1659287643,NULL),(1872931118,6913493,1,116795,1,1,1,'A',1,0.930978,506,712339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 35, \"great\": 1621, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1840}}',160.586,174356979,1606542,NULL,'2022-09-04 19:05:15',1662318315,NULL),(1872514090,6913493,1,89496,1,1,1,'S',1,0.966564,972,866759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 907, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 972, \"legacy_combo_increase\": 1}}',160.682,173770177,1171726,NULL,'2022-08-05 18:40:35',1659724835,NULL),(1872776255,6913493,1,88319,1,1,1,'A',1,0.960918,697,800006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 16, \"great\": 1502, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1612, \"legacy_combo_increase\": 2}}',160.866,174224385,1683430,NULL,'2022-08-28 19:05:47',1661713547,NULL),(1872374773,6913493,1,72561,0,1,1,'A',1,0.933815,614,746928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 4, \"great\": 725, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 831}}',161.079,173670959,783990,NULL,'2022-08-01 01:02:05',1659315725,NULL),(1872787029,6913493,1,102168,1,1,1,'A',1,0.949057,166,733921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 482, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 530}}',161.361,174224099,419740,NULL,'2022-08-28 18:51:15',1661712675,NULL),(1872369456,6913493,1,69385,0,1,1,'A',1,0.970332,448,851202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 541, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 573}}',161.678,173671072,656720,NULL,'2022-08-01 01:14:22',1659316462,NULL),(1872325840,6913493,1,2949883,1,1,1,'A',1,0.95,833,807017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 3, \"great\": 858, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 950}}',162.121,173594194,1108624,NULL,'2022-07-28 11:58:10',1659009490,NULL),(1872501629,6913493,1,76245,0,1,1,'A',1,0.951451,512,787690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 6, \"great\": 908, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 999}}',162.518,173770120,933488,NULL,'2022-08-05 18:36:58',1659724618,NULL),(1872388692,6913493,1,84080,1,1,1,'A',1,0.954545,209,773647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 624}, \"maximum_statistics\": {\"great\": 682}}',162.577,173707180,610056,NULL,'2022-08-02 19:11:45',1659467505,NULL),(1872778775,6913493,1,92260,1,1,1,'A',1,0.964486,196,812407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 499, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 535}}',163.133,174223810,481358,NULL,'2022-08-28 18:33:12',1661711592,NULL),(1869864680,6913493,1,1319572,1,1,1,'A',1,0.980433,528,882431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 1156, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1201}}',163.256,169789929,1282086,NULL,'2022-02-14 13:11:20',1644844280,NULL),(1872360914,6913493,1,61178,1,1,1,'A',1,0.958404,215,772311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 547, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 589}}',163.909,173662748,496324,NULL,'2022-07-31 16:05:27',1659283527,NULL),(1872723826,6913493,1,2999878,1,1,1,'A',1,0.912887,393,666806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 21, \"great\": 822, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 970}}',164.389,174254847,796910,NULL,'2022-08-30 12:27:20',1661862440,NULL),(1872778747,6913493,1,92241,1,1,1,'A',1,0.97729,547,844435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 1274, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1321, \"legacy_combo_increase\": 1}}',164.711,174224569,1394756,NULL,'2022-08-28 19:14:42',1661714082,NULL),(1869788570,6913493,1,3128171,1,1,1,'S',1,0.979407,607,897870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 582, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 607}}',164.769,169789829,685780,NULL,'2022-02-14 13:05:56',1644843956,NULL),(1851162595,6913493,1,1425213,1,1,1,'A',1,0.9442,796,765003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 18, \"great\": 1029, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1138}}',165.374,141215047,1065184,NULL,'2018-11-16 15:50:27',1542383427,NULL),(1872513802,6913493,1,2824994,1,1,1,'A',1,0.946476,516,768887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 16, \"great\": 1701, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1887, \"legacy_combo_increase\": 4}}',165.6,173770626,2027638,NULL,'2022-08-05 19:08:55',1659726535,NULL),(1851100663,6913493,1,1241101,0,1,1,'A',1,0.931891,390,711274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 550, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 624}}',166.514,141255328,513130,NULL,'2018-11-18 15:49:11',1542556151,NULL),(1872513019,6913493,1,87778,0,1,1,'A',1,0.937757,199,672741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 25, \"great\": 876, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 972}}',166.552,173770023,636544,NULL,'2022-08-05 18:31:10',1659724270,NULL),(1872386732,6913493,1,82117,0,1,1,'A',1,0.94561,568,769040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 9, \"great\": 1156, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1287}}',167.151,173706713,1267366,NULL,'2022-08-02 18:43:54',1659465834,NULL),(1872510163,6913493,1,83813,0,1,1,'A',1,0.935484,274,765631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 460}, \"maximum_statistics\": {\"great\": 527, \"legacy_combo_increase\": 1}}',167.618,173748626,529542,NULL,'2022-08-04 19:00:25',1659639625,NULL),(1872355405,6913493,1,53318,0,1,1,'S',1,0.978682,516,896676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 494, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 516}}',167.638,173625250,594380,NULL,'2022-07-29 22:11:32',1659132692,NULL),(1872739985,6913493,1,56047,0,1,1,'A',1,0.968868,253,804917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 1005, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1060}}',167.813,174243474,943468,NULL,'2022-08-29 19:41:31',1661802091,NULL),(1872503418,6913493,1,77708,0,1,1,'A',1,0.969851,251,795553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 1218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1277}}',167.827,173769965,1144548,NULL,'2022-08-05 18:27:50',1659724070,NULL),(1872930430,6913493,1,115377,1,1,1,'A',1,0.947189,257,775184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 529, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 587}}',167.919,174295423,586918,NULL,'2022-09-01 17:53:21',1662054801,NULL),(1872512858,6913493,1,87545,0,1,1,'A',1,0.938344,299,724702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 31, \"great\": 1005, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1111}}',168.518,173771560,939250,NULL,'2022-08-05 20:04:07',1659729847,NULL),(1872929824,6913493,1,114071,1,1,1,'A',1,0.939699,452,740465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 18, \"great\": 1068, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1194}}',168.607,174357137,1105600,NULL,'2022-09-04 19:15:07',1662318907,NULL),(1872515395,6913493,1,91793,1,1,1,'A',1,0.944444,332,755192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 11, \"great\": 1003, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1116}}',168.754,173771762,1067682,NULL,'2022-08-05 20:16:04',1659730564,NULL),(1872917772,6913493,1,98853,0,1,1,'A',1,0.940182,186,692560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 698, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 769}}',169.204,174357301,574512,NULL,'2022-09-04 19:25:58',1662319558,NULL),(1872513445,6913493,1,88705,1,1,1,'S',1,0.950664,527,821288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 475, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 527}}',169.21,173815442,615030,NULL,'2022-08-07 20:59:12',1659905952,NULL),(1851020602,6913493,1,1734712,0,1,1,'A',1,0.97182,268,820987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 591}, \"maximum_statistics\": {\"great\": 621}}',169.225,141143776,537270,NULL,'2018-11-11 20:42:53',1541968973,NULL),(1872793360,6913493,1,111297,0,1,1,'A',1,0.964922,379,822366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 841, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 898}}',169.558,174243111,871236,NULL,'2022-08-29 19:17:43',1661800663,NULL),(1872920248,6913493,1,101781,1,1,1,'S',1,0.973368,582,887484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 551, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 582}}',169.695,174356813,665360,NULL,'2022-09-04 18:55:22',1662317722,NULL),(1851128531,6913493,1,126556,0,1,1,'A',1,0.93689,678,718121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 28, \"great\": 1461, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1640}}',169.7,141232519,1332972,NULL,'2018-11-17 13:37:57',1542461877,NULL),(1872520035,6913493,1,98135,0,1,1,'A',1,0.951134,276,774671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 522, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 573}}',170.546,173816007,547816,NULL,'2022-08-07 21:36:42',1659908202,NULL),(1872360495,6913493,1,60780,0,1,1,'A',1,0.97089,325,814711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 830}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',170.794,173664176,802752,NULL,'2022-07-31 17:26:34',1659288394,NULL),(1850998055,6913493,1,217255,0,1,1,'A',1,0.969231,268,819043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 552}, \"maximum_statistics\": {\"great\": 585}}',171.132,141182785,511494,NULL,'2018-11-14 14:50:24',1542207024,NULL),(1872509022,6913493,1,82529,1,1,1,'A',1,0.954245,351,783591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 975, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1060, \"legacy_combo_increase\": 2}}',171.486,173771370,1088216,NULL,'2022-08-05 19:53:00',1659729180,NULL),(1872791392,6913493,1,108125,0,1,1,'S',1,0.983178,535,907580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 517, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 535}}',171.545,174242983,618420,NULL,'2022-08-29 19:09:27',1661800167,NULL),(1851117831,6913493,1,1260015,0,1,1,'A',1,0.941532,399,752563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 14, \"great\": 1547, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1736}}',171.735,141215168,1642654,NULL,'2018-11-16 15:56:52',1542383812,NULL),(1872778717,6913493,1,92189,0,1,1,'A',1,0.935852,240,723153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 22, \"great\": 1014, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1138}}',172.134,174223974,998568,NULL,'2022-08-28 18:44:37',1661712277,NULL),(1872369331,6913493,1,69001,1,1,1,'A',1,0.925308,569,730559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 484, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 569}}',172.195,173663970,587310,NULL,'2022-07-31 17:12:15',1659287535,NULL),(1872378989,6913493,1,75569,1,1,1,'A',1,0.965779,270,808023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 491, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 526}}',172.679,173685210,546010,NULL,'2022-08-01 17:48:20',1659376100,NULL),(1872352170,6913493,1,49531,0,1,1,'S',1,0.962454,546,859499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 505, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 546}}',172.929,173615328,623430,NULL,'2022-07-29 12:02:44',1659096164,NULL),(1872932619,6913493,1,119119,0,1,1,'A',1,0.957483,312,818466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 542}, \"maximum_statistics\": {\"great\": 588}}',173.068,174295825,564838,NULL,'2022-09-01 18:16:48',1662056208,NULL),(1872489831,6913493,1,66475,0,1,1,'A',1,0.968627,653,849814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 725, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 765}}',173.961,173770070,825584,NULL,'2022-08-05 18:33:45',1659724425,NULL),(1872778218,6913493,1,91391,0,1,1,'A',1,0.950472,330,789047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 5, \"great\": 960}, \"maximum_statistics\": {\"great\": 1060}}',174.798,174224460,995742,NULL,'2022-08-28 19:09:48',1661713788,NULL),(1872366322,6913493,1,65693,0,1,1,'A',1,0.940206,298,732021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 8, \"great\": 862, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',174.953,173663546,1050916,NULL,'2022-07-31 16:47:01',1659286021,NULL),(1872382324,6913493,1,79027,1,1,1,'A',1,0.947211,373,780248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 450, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 502}}',175.126,173706224,535480,NULL,'2022-08-02 18:18:55',1659464335,NULL),(1872935139,6913493,1,122270,0,1,1,'A',1,0.943116,394,749416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 22, \"great\": 1245, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1380, \"legacy_combo_increase\": 3}}',176.171,174357225,1355818,NULL,'2022-09-04 19:21:03',1662319263,NULL),(1872359829,6913493,1,59813,1,1,1,'A',1,0.941441,726,774416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 7, \"great\": 889, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 999}}',176.298,173663607,957426,NULL,'2022-07-31 16:50:54',1659286254,NULL),(1854534218,6913493,1,1438772,1,1,1,'S',1,0.975334,973,885595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 925, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 973}}',176.362,146679522,1082270,NULL,'2019-10-11 15:52:49',1570809169,NULL),(1872773076,6913493,1,3126051,1,1,1,'A',1,0.966203,738,839663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 941, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1006}}',179.067,174254333,1053052,NULL,'2022-08-30 11:53:32',1661860412,NULL),(1872493542,6913493,1,69439,0,1,1,'A',1,0.961962,590,820958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 926, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 999}}',179.104,173749206,1030554,NULL,'2022-08-04 19:36:54',1659641814,NULL),(1872352300,6913493,1,49542,1,1,1,'S',1,0.962963,999,852716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 925, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 999}}',179.457,173615396,1220570,NULL,'2022-07-29 12:06:49',1659096409,NULL),(1872930197,6913493,1,114272,1,1,1,'A',1,0.95929,366,811390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 446, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 479}}',179.757,174357048,493370,NULL,'2022-09-04 19:09:33',1662318573,NULL),(1872729972,6913493,1,3272713,1,1,1,'A',1,0.95279,499,765791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 19, \"great\": 1074, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1165}}',181.035,174254418,1035860,NULL,'2022-08-30 11:59:47',1661860787,NULL),(1872323218,6913493,1,28306,0,1,1,'A',1,0.945614,497,754631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 510}, \"maximum_statistics\": {\"great\": 570}}',181.501,173606074,596694,NULL,'2022-07-29 00:15:14',1659053714,NULL),(1872497434,6913493,1,73861,1,1,1,'A',1,0.952905,883,759840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 9, \"great\": 1615, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1773}}',181.716,173748815,1571868,NULL,'2022-08-04 19:12:31',1659640351,NULL),(1851129946,6913493,1,985308,1,1,1,'A',1,0.952285,609,815002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 677, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 744}}',182.537,141331992,751110,NULL,'2018-11-23 15:41:50',1542987710,NULL),(1872351917,6913493,1,49163,1,1,1,'A',1,0.964169,421,830336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 572, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 614}}',182.821,173671032,603338,NULL,'2022-08-01 01:09:05',1659316145,NULL),(1872379806,6913493,1,76519,1,1,1,'A',1,0.931277,901,737595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 2, \"great\": 799, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 924}}',183.056,173685262,997680,NULL,'2022-08-01 17:51:22',1659376282,NULL),(1872789161,6913493,1,104711,1,1,1,'S',1,0.968608,1099,836163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1030, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1099, \"legacy_combo_increase\": 2}}',183.063,174242841,1385070,NULL,'2022-08-29 18:59:54',1661799594,NULL),(1872785379,6913493,1,99153,1,1,1,'A',1,0.968034,650,855927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 778, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 829}}',184.04,174242637,906142,NULL,'2022-08-29 18:45:31',1661798731,NULL),(1872514123,6913493,1,89523,1,1,1,'S',1,0.976789,517,895610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 493, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 517}}',184.993,173815722,574470,NULL,'2022-08-07 21:18:27',1659907107,NULL),(1872354849,6913493,1,52298,1,1,1,'A',1,0.974088,426,850943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 496}, \"maximum_statistics\": {\"great\": 521}}',185.695,173625216,569900,NULL,'2022-07-29 22:08:45',1659132525,NULL),(1872375749,6913493,1,73885,0,1,1,'S',1,0.976744,1075,894474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1025, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1075}}',185.741,173683469,1315930,NULL,'2022-08-01 16:07:29',1659370049,NULL),(1872360573,6913493,1,60790,0,1,1,'A',1,0.972973,482,859910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 948, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',187.633,173662829,1177136,NULL,'2022-07-31 16:09:36',1659283776,NULL),(1872790559,6913493,1,106957,1,1,1,'A',1,0.9625,498,819036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 4, \"great\": 1299, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1400, \"legacy_combo_increase\": 3}}',188.897,174243062,1499706,NULL,'2022-08-29 19:14:16',1661800456,NULL),(1854750082,6913493,1,1224841,1,1,1,'A',1,0.962418,1176,845433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 2, \"great\": 1134, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1224}}',194.075,146739445,1449028,NULL,'2019-10-15 16:13:28',1571156008,NULL),(1872783979,6913493,1,97992,0,1,1,'A',1,0.966986,484,842474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 981, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1045}}',194.321,174224211,1098064,NULL,'2022-08-28 18:56:57',1661713017,NULL),(1854748257,6913493,1,1920741,1,1,1,'A',1,0.961665,897,850725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 844, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 913}}',197.315,146775568,1064602,NULL,'2019-10-18 14:28:53',1571408933,NULL),(1872372097,6913493,1,70216,1,1,1,'A',1,0.951869,990,815907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 3, \"great\": 970, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1070}}',199.497,173670998,1086330,NULL,'2022-08-01 01:05:21',1659315921,NULL),(1872504712,6913493,1,78760,0,1,1,'A',1,0.963378,471,824155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 623, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 669}}',200.939,173815355,686968,NULL,'2022-08-07 20:52:57',1659905577,NULL),(1872375025,6913493,1,73057,1,1,1,'A',1,0.925425,550,725858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 7, \"great\": 857, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 999}}',204.059,173671058,920570,NULL,'2022-08-01 01:12:24',1659316344,NULL),(1872360071,6913493,1,60215,0,1,1,'A',1,0.968382,597,849363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 640}, \"maximum_statistics\": {\"great\": 680}}',204.829,173664020,717642,NULL,'2022-07-31 17:16:10',1659287770,NULL),(1872924252,6913493,1,105991,0,1,1,'A',1,0.965786,900,827572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 12, \"great\": 1564, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1666}}',206.117,174295389,1779636,NULL,'2022-09-01 17:51:03',1662054663,NULL),(1872380014,6913493,1,76538,0,1,1,'A',1,0.969127,390,847753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 624, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 664}}',208.882,173706895,744906,NULL,'2022-08-02 18:55:33',1659466533,NULL),(1872765444,6913493,1,3324279,1,1,1,'A',1,0.946131,297,767639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 10, \"great\": 921, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1021}}',214.032,174254492,938306,NULL,'2022-08-30 12:04:04',1661861044,NULL),(1860378662,6933773,1,750791,1,1,1,'A',1,0.946154,195,756661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 174, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 195, \"legacy_combo_increase\": 4}}',NULL,155482382,540167,NULL,'2020-10-27 19:22:33',1603826553,NULL),(1854100630,6933773,1,1127341,1,1,1,'B',1,0.81409,433,447091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 440, \"miss\": 65, \"great\": 1028}, \"maximum_statistics\": {\"great\": 1533}}',NULL,145859911,1080112,NULL,'2019-08-15 14:47:11',1565880431,NULL),(1854103780,6933773,1,1134237,1,1,1,'C',1,0.739792,229,320714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 509, \"miss\": 96, \"great\": 742}, \"maximum_statistics\": {\"great\": 1347}}',NULL,145859849,686886,NULL,'2019-08-15 14:42:48',1565880168,NULL),(1854107069,6933773,1,1144257,1,1,1,'B',1,0.853717,671,583370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 408, \"miss\": 40, \"great\": 1220}, \"maximum_statistics\": {\"great\": 1668}}',NULL,145859701,1500992,NULL,'2019-08-15 14:32:15',1565879535,NULL),(1854024447,6933773,1,1186901,1,1,1,'B',1,0.826058,507,491406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 424, \"miss\": 47, \"great\": 1018}, \"maximum_statistics\": {\"great\": 1489}}',NULL,145859762,1112854,NULL,'2019-08-15 14:36:35',1565879795,NULL),(1869798837,6933773,1,1775270,1,1,1,'C',1,0.794366,124,409617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 10, \"great\": 219}, \"maximum_statistics\": {\"great\": 355}}',NULL,169908650,181420,NULL,'2022-02-19 13:02:25',1645275745,NULL),(1851827352,6933773,1,263383,1,1,1,'D',1,0.603774,13,193407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 23, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 1}}',4.61328,142551666,135892,NULL,'2019-02-02 19:25:54',1549135554,NULL),(1851886239,6933773,1,204019,0,1,1,'D',1,0.666667,25,327529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 11, \"great\": 26, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 45}}',6.87936,142551686,35298,NULL,'2019-02-02 19:27:22',1549135642,NULL),(1848701906,6933773,1,132889,0,1,1,'D',1,0.294087,20,5675,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 554, \"great\": 164}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',7.66675,137594833,91690,NULL,'2018-05-11 14:33:56',1526049236,NULL),(1848661474,6933773,1,822693,1,1,1,'B',1,0.833333,18,676981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 15}, \"maximum_statistics\": {\"great\": 21}}',8.12658,137561377,70410,NULL,'2018-05-09 19:39:12',1525894752,NULL),(1852023038,6933773,1,382315,0,1,1,'C',1,0.763158,35,461803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 23, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 38}}',8.9102,142748579,78036,NULL,'2019-02-15 07:52:49',1550217169,NULL),(1854070997,6933773,1,1256874,1,1,1,'D',1,0.606061,16,318615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 13}, \"maximum_statistics\": {\"great\": 33}}',9.74318,145854800,32352,NULL,'2019-08-15 08:16:08',1565856968,NULL),(1852741664,6933773,1,194057,1,1,1,'D',1,0.55,14,200235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 52, \"great\": 66}, \"maximum_statistics\": {\"great\": 140}}',10.2994,143943771,106685,NULL,'2019-04-26 14:53:32',1556290412,NULL),(1851885235,6933773,1,672199,0,1,1,'C',1,0.756944,21,356153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 72}}',10.461,142551613,45277,NULL,'2019-02-02 19:22:40',1549135360,NULL),(1851886249,6933773,1,204019,0,1,1,'D',1,0.688889,13,344540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 25, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 45}}',11.1827,142551699,30589,NULL,'2019-02-02 19:27:57',1549135677,NULL),(1852022563,6933773,1,382293,1,1,1,'A',1,0.925926,26,857793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 24}, \"maximum_statistics\": {\"great\": 27}}',13.6543,142626806,84456,NULL,'2019-02-07 13:23:51',1549545831,NULL),(1848675594,6933773,1,1111737,1,1,1,'B',1,0.884615,65,735908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 50}, \"maximum_statistics\": {\"great\": 65}}',14.439,137561535,80531,NULL,'2018-05-09 19:49:22',1525895362,NULL),(1852000816,6933773,1,348549,1,1,1,'S',1,0.95,30,753647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 27, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 30}}',14.6071,142626941,213853,NULL,'2019-02-07 13:34:36',1549546476,NULL),(1850291866,6933773,1,18121,1,1,1,'B',1,0.838889,26,458432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 64, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 90, \"legacy_combo_increase\": 1}}',14.8809,140056722,53958,NULL,'2018-09-10 10:41:24',1536576084,NULL),(1851915408,6933773,1,1854032,1,1,1,'A',1,0.926829,32,639863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 36, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 41}}',14.9813,142551716,104630,NULL,'2019-02-02 19:29:20',1549135760,NULL),(1851940224,6933773,1,94,1,1,1,'A',1,0.912698,42,664828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 63}}',15.3596,142626853,63702,NULL,'2019-02-07 13:26:55',1549546015,NULL),(1852741652,6933773,1,194057,1,1,1,'D',1,0.607143,18,219545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 36, \"great\": 66}, \"maximum_statistics\": {\"great\": 140}}',15.8066,143943727,100434,NULL,'2019-04-26 14:51:50',1556290310,NULL),(1848675608,6933773,1,1111737,1,1,1,'C',1,0.715385,24,398419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 33}, \"maximum_statistics\": {\"great\": 65}}',16.3239,137561587,50412,NULL,'2018-05-09 19:51:56',1525895516,NULL),(1852062838,6933773,1,1580332,1,1,1,'A',1,0.925,40,706266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 34}, \"maximum_statistics\": {\"great\": 40}}',16.908,142626872,177423,NULL,'2019-02-07 13:29:12',1549546152,NULL),(1848675601,6933773,1,1111737,1,1,1,'B',1,0.892308,39,714360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 53}, \"maximum_statistics\": {\"great\": 65}}',17.6894,137561569,68245,NULL,'2018-05-09 19:51:08',1525895468,NULL),(1851866736,6933773,1,1267643,1,1,1,'A',1,0.904762,42,635153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 42, \"legacy_combo_increase\": 1}}',17.9882,142551894,40446,NULL,'2019-02-02 19:41:11',1549136471,NULL),(1848670199,6933773,1,169520,1,1,1,'A',1,0.972973,25,751827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 37}}',18.6195,137561433,307657,NULL,'2018-05-09 19:43:08',1525894988,NULL),(1852037214,6933773,1,137870,0,1,1,'B',1,0.857843,27,518116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 78, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 102}}',18.8446,142748641,324463,NULL,'2019-02-15 07:59:17',1550217557,NULL),(1852234854,6933773,1,663818,0,1,1,'C',1,0.77551,34,336160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 28}, \"maximum_statistics\": {\"great\": 49}}',18.8661,143147797,32158,NULL,'2019-03-10 18:16:44',1552241804,NULL),(1848702838,6933773,1,469471,1,1,1,'A',1,0.917582,48,657895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 78}, \"maximum_statistics\": {\"great\": 91, \"legacy_combo_increase\": 1}}',18.9815,137561506,359904,NULL,'2018-05-09 19:47:40',1525895260,NULL),(1850356925,6933773,1,1209849,1,1,1,'A',1,0.905797,69,645537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 56}, \"maximum_statistics\": {\"great\": 69}}',19.841,140056740,117381,NULL,'2018-09-10 10:42:47',1536576167,NULL),(1852067307,6933773,1,1911345,1,1,1,'A',1,0.9,48,631534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 74, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 90}}',20.158,142757240,74970,NULL,'2019-02-15 18:28:44',1550255324,NULL),(1852299153,6933773,1,1416951,1,1,1,'B',1,0.828947,24,624256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 28}, \"maximum_statistics\": {\"great\": 38}}',20.318,143147812,93404,NULL,'2019-03-10 18:17:49',1552241869,NULL),(1857218121,6933773,1,31279,1,1,1,'D',1,0.697505,123,49901,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 74, \"great\": 264}, \"maximum_statistics\": {\"great\": 481}}',20.4458,150800970,143590,NULL,'2020-05-07 06:57:27',1588834647,NULL),(1851902584,6933773,1,696424,1,1,1,'B',1,0.833333,39,558764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 26}, \"maximum_statistics\": {\"great\": 39}}',20.767,142551919,61068,NULL,'2019-02-02 19:42:42',1549136562,NULL),(1848724454,6933773,1,658368,1,1,1,'B',1,0.872596,123,588603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 161}, \"maximum_statistics\": {\"great\": 208}}',21.0209,137561645,324288,NULL,'2018-05-09 19:56:11',1525895771,NULL),(2793998859,6933773,1,1467098,0,1,1,'C',1,0.751445,47,182616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 101}, \"maximum_statistics\": {\"great\": 173}}',21.0999,183831345,148281,NULL,'2024-05-07 20:26:06',1715113566,NULL),(1851866740,6933773,1,1267643,1,1,1,'C',1,0.785714,13,411682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 29, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 42, \"legacy_combo_increase\": 1}}',21.2951,142551907,29778,NULL,'2019-02-02 19:41:53',1549136513,NULL),(1852286358,6933773,1,1252036,1,1,1,'B',1,0.871257,75,614497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 131, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 167}}',21.5227,143048133,430449,NULL,'2019-03-04 19:12:28',1551726748,NULL),(1852233759,6933773,1,315823,1,1,1,'B',1,0.875,40,445206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 75}, \"maximum_statistics\": {\"great\": 96}}',21.7166,143148882,66195,NULL,'2019-03-10 19:32:49',1552246369,NULL),(1852253169,6933773,1,204019,1,1,1,'B',1,0.877778,45,768781,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 34}, \"maximum_statistics\": {\"great\": 45}}',22.1263,143147687,46949,NULL,'2019-03-10 18:08:34',1552241314,NULL),(1852244916,6933773,1,192323,1,1,1,'A',1,0.92,50,730554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 42}, \"maximum_statistics\": {\"great\": 50}}',22.1858,143147552,77960,NULL,'2019-03-10 17:59:47',1552240787,NULL),(1851909955,6933773,1,374472,1,1,1,'A',1,0.932515,140,862330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 145, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 163}}',22.1881,142551781,429903,NULL,'2019-02-02 19:33:49',1549136029,NULL),(1852253158,6933773,1,204019,1,1,1,'S',1,0.988889,45,945232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 45}}',23.1399,143147644,46820,NULL,'2019-03-10 18:05:43',1552241143,NULL),(1852234101,6933773,1,821890,0,1,1,'C',1,0.702128,18,332155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 23, \"great\": 80}, \"maximum_statistics\": {\"great\": 141}}',23.1544,143148435,111470,NULL,'2019-03-10 19:00:52',1552244452,NULL),(1852261041,6933773,1,1041738,1,1,1,'S',1,0.96875,48,857531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 45}, \"maximum_statistics\": {\"great\": 48}}',23.2835,143147638,37350,NULL,'2019-03-10 18:04:51',1552241091,NULL),(1852273449,6933773,1,1895991,1,1,1,'A',1,0.920635,63,534623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 53}, \"maximum_statistics\": {\"great\": 63}}',24.0912,143147464,36216,NULL,'2019-03-10 17:54:07',1552240447,NULL),(1848687872,6933773,1,125338,1,1,1,'A',1,0.917722,75,671976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 136}, \"maximum_statistics\": {\"great\": 158}}',24.402,137561748,169960,NULL,'2018-05-09 20:02:47',1525896167,NULL),(1854784904,6933773,1,2066248,1,1,1,'D',1,0.678378,49,178804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 39, \"great\": 105}, \"maximum_statistics\": {\"great\": 185}}',24.4174,146956399,50528,NULL,'2019-10-30 10:07:23',1572430043,NULL),(1855798914,6933773,1,1086432,1,1,1,'A',1,0.914894,54,676107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 126}, \"maximum_statistics\": {\"great\": 141}}',24.6858,148573638,141170,NULL,'2020-02-08 12:54:36',1581166476,NULL),(1855031081,6933773,1,1403752,1,1,1,'C',1,0.723602,21,233792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 29, \"great\": 101}, \"maximum_statistics\": {\"great\": 161}}',24.8941,147466203,47976,NULL,'2019-12-01 12:25:03',1575203103,NULL),(1853337035,6933773,1,2009549,1,1,1,'B',1,0.826415,70,442452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 197, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 265}}',25.1583,144574218,148397,NULL,'2019-05-30 19:41:27',1559245287,NULL),(1852206723,6933773,1,1863200,1,1,1,'B',1,0.890476,55,594955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 85}, \"maximum_statistics\": {\"great\": 105}}',25.1677,143148551,183666,NULL,'2019-03-10 19:08:11',1552244891,NULL),(1854070910,6933773,1,1256874,1,1,1,'B',1,0.893939,33,702169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 26, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 33}}',25.2266,145854789,39358,NULL,'2019-08-15 08:15:37',1565856937,NULL),(1852896697,6933773,1,1725587,1,1,1,'C',1,0.76815,109,318480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 55, \"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 427}}',25.4132,143988745,156559,NULL,'2019-04-28 19:00:25',1556478025,NULL),(1872493398,6933773,1,3632525,1,1,1,'S',1,0.972727,55,886019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 52}, \"maximum_statistics\": {\"great\": 55}}',25.5034,173788920,25810,NULL,'2022-08-06 15:44:39',1659800679,NULL),(1852251685,6933773,1,672199,1,1,1,'S',1,0.965278,72,819599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 67}, \"maximum_statistics\": {\"great\": 72}}',25.5097,143147624,62245,NULL,'2019-03-10 18:04:03',1552241043,NULL),(1860344602,6933773,1,674277,1,1,1,'B',1,0.871622,52,628798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 57, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 74}}',25.596,155482299,194843,NULL,'2020-10-27 19:17:56',1603826276,NULL),(1859646051,6933773,1,1310512,1,1,1,'C',1,0.785311,42,343889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 50, \"great\": 252}, \"maximum_statistics\": {\"great\": 354}}',25.6549,154522554,155795,NULL,'2020-09-21 06:17:34',1600669054,NULL),(1853304089,6933773,1,1790806,1,1,1,'B',1,0.818505,57,359504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 45, \"great\": 403, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 562}}',26.6237,144574145,252002,NULL,'2019-05-30 19:35:31',1559244931,NULL),(1852207855,6933773,1,283157,1,1,1,'B',1,0.876,62,586133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 98}, \"maximum_statistics\": {\"great\": 125}}',27.0155,143148473,90566,NULL,'2019-03-10 19:03:35',1552244615,NULL),(1852398753,6933773,1,1398353,1,1,1,'B',1,0.873786,54,490120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 169}, \"maximum_statistics\": {\"great\": 206}}',27.1856,143203256,132138,NULL,'2019-03-14 15:18:13',1552576693,NULL),(1852313948,6933773,1,1712543,1,1,1,'B',1,0.897959,29,794210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 41}, \"maximum_statistics\": {\"great\": 49}}',27.2052,143147757,127938,NULL,'2019-03-10 18:14:24',1552241664,NULL),(1852253346,6933773,1,853735,1,1,1,'S',1,0.955224,67,789448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 61}, \"maximum_statistics\": {\"great\": 67}}',27.2055,143147481,78595,NULL,'2019-03-10 17:55:19',1552240519,NULL),(1852234848,6933773,1,663818,1,1,1,'S',1,0.989796,49,735534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 49}}',27.5293,143147605,44760,NULL,'2019-03-10 18:03:01',1552240981,NULL),(1852221368,6933773,1,994523,0,1,1,'S',1,0.98913,46,793014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 46}}',27.5801,143147424,73964,NULL,'2019-03-10 17:51:31',1552240291,NULL),(1856575162,6933773,1,1007711,1,1,1,'B',1,0.844371,33,391609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 115}, \"maximum_statistics\": {\"great\": 151}}',27.6964,149697128,56153,NULL,'2020-04-01 13:13:32',1585746812,NULL),(1852215250,6933773,1,1525735,1,1,1,'A',1,0.934426,60,751754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 61}}',27.9949,143147529,84545,NULL,'2019-03-10 17:58:11',1552240691,NULL),(1851924979,6933773,1,1183812,1,1,1,'A',1,0.928177,105,701929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 163}, \"maximum_statistics\": {\"great\": 181}}',28.0911,142551842,190746,NULL,'2019-02-02 19:37:35',1549136255,NULL),(1852375337,6933773,1,1367293,1,1,1,'C',1,0.797872,82,397578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 102}, \"maximum_statistics\": {\"great\": 141}}',28.3621,143177324,56670,NULL,'2019-03-12 19:37:39',1552419459,NULL),(1852307649,6933773,1,1841731,1,1,1,'B',1,0.886905,72,540320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 70}, \"maximum_statistics\": {\"great\": 84}}',28.5602,143148644,70454,NULL,'2019-03-10 19:15:11',1552245311,NULL),(1852771010,6933773,1,383070,1,1,1,'B',1,0.861328,109,484904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 205, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 256}}',29.1562,143943672,144679,NULL,'2019-04-26 14:49:39',1556290179,NULL),(1853999537,6933773,1,1811435,1,1,1,'D',1,0.663934,50,212691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 53}, \"maximum_statistics\": {\"great\": 122}}',29.4619,145854809,45872,NULL,'2019-08-15 08:17:16',1565857036,NULL),(1852286452,6933773,1,1252036,1,1,1,'A',1,0.913174,77,741662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 143, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 167}}',29.6771,143048186,446125,NULL,'2019-03-04 19:16:31',1551726991,NULL),(1855134765,6933773,1,765459,0,1,1,'B',1,0.858974,34,416544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 96}, \"maximum_statistics\": {\"great\": 117}}',29.8259,147466155,65610,NULL,'2019-12-01 12:21:19',1575202879,NULL),(1871800785,6933773,1,2586122,1,1,1,'S',1,0.96789,109,823415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 102, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 109}}',29.9666,172953996,99771,NULL,'2022-06-28 21:22:14',1656451334,NULL),(1857633016,6933773,1,1056037,1,1,1,'B',1,0.888554,113,569117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 136}, \"maximum_statistics\": {\"great\": 166}}',30.4268,151357859,91790,NULL,'2020-05-25 15:42:47',1590421367,NULL),(1852322589,6933773,1,1854032,0,1,1,'S',1,0.951219,41,723286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 37}, \"maximum_statistics\": {\"great\": 41}}',30.4763,143147730,81167,NULL,'2019-03-10 18:12:12',1552241532,NULL),(1852303880,6933773,1,941267,1,1,1,'B',1,0.810277,65,354611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 27, \"great\": 184}, \"maximum_statistics\": {\"great\": 253}}',30.6867,143161582,114540,NULL,'2019-03-11 17:16:51',1552324611,NULL),(1853251265,6933773,1,1843633,1,1,1,'B',1,0.811606,63,397735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 50, \"great\": 442, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 629}}',30.7713,144574189,334208,NULL,'2019-05-30 19:38:55',1559245135,NULL),(1853358139,6933773,1,1415001,0,1,1,'A',1,0.91358,52,621261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 81}}',30.9243,144949756,37380,NULL,'2019-06-20 16:37:40',1561048660,NULL),(1852246702,6933773,1,1367258,1,1,1,'B',1,0.889908,57,543347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 92}, \"maximum_statistics\": {\"great\": 109}}',31.0563,143148967,39212,NULL,'2019-03-10 19:38:42',1552246722,NULL),(1853164038,6933773,1,1939271,1,1,1,'B',1,0.826807,83,407863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 33, \"great\": 250}, \"maximum_statistics\": {\"great\": 332}}',31.294,144411113,152280,NULL,'2019-05-21 18:57:50',1558465070,NULL),(1855402380,6933773,1,207848,1,1,1,'A',1,0.916923,214,652729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 274}, \"maximum_statistics\": {\"great\": 325}}',31.3232,147935883,397979,NULL,'2019-12-31 12:15:41',1577794541,NULL),(1852218511,6933773,1,301346,1,1,1,'A',1,0.946203,113,742397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 145}, \"maximum_statistics\": {\"great\": 158}}',31.5301,143147408,188770,NULL,'2019-03-10 17:50:13',1552240213,NULL),(1871886770,6933773,1,2527782,1,1,1,'S',1,0.975,80,888941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 76}, \"maximum_statistics\": {\"great\": 80}}',31.8736,172953966,42962,NULL,'2022-06-28 21:20:22',1656451222,NULL),(1852309593,6933773,1,150272,1,1,1,'C',1,0.741758,48,290579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 28, \"great\": 116}, \"maximum_statistics\": {\"great\": 182}}',32.5623,143161618,50108,NULL,'2019-03-11 17:20:44',1552324844,NULL),(1852861442,6933773,1,1608663,0,1,1,'B',1,0.836538,61,473792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 156}}',32.5723,144032519,79156,NULL,'2019-05-01 10:49:33',1556707773,NULL),(1860296303,6933773,1,1735076,1,1,1,'B',1,0.849138,35,482671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 91}, \"maximum_statistics\": {\"great\": 116}}',32.636,155545278,57186,NULL,'2020-10-30 11:00:26',1604055626,NULL),(1863406646,6933773,1,2502530,0,1,1,'B',1,0.842995,65,429868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 158}, \"maximum_statistics\": {\"great\": 207}}',32.756,160314251,74684,NULL,'2021-03-31 10:40:44',1617187244,NULL),(1852021353,6933773,1,222898,1,1,1,'A',1,0.963918,193,863582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 181, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 194}}',33.3539,142748565,160920,NULL,'2019-02-15 07:50:44',1550217044,NULL),(1852253384,6933773,1,853735,1,1,1,'S',1,0.970149,67,889256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 63}, \"maximum_statistics\": {\"great\": 67}}',33.6152,143147509,83185,NULL,'2019-03-10 17:56:56',1552240616,NULL),(1855271370,6933773,1,385540,1,1,1,'B',1,0.832853,77,442766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 39, \"great\": 270}, \"maximum_statistics\": {\"great\": 347}}',33.6395,147869989,203744,NULL,'2019-12-27 17:37:24',1577468244,NULL),(1860325559,6933773,1,1158418,0,1,1,'B',1,0.855769,58,440849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 26, \"great\": 248, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 312}}',33.8828,155504343,127824,NULL,'2020-10-28 17:22:21',1603905741,NULL),(1868402719,6933773,1,209618,0,1,1,'B',1,0.808307,89,426718,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 24, \"great\": 217}, \"maximum_statistics\": {\"great\": 313}}',33.9561,167771527,145515,NULL,'2021-11-26 16:20:12',1637943612,NULL),(1855875966,6933773,1,945107,0,1,1,'A',1,0.932692,42,693324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 47}, \"maximum_statistics\": {\"great\": 52}}',34.8349,148573942,57602,NULL,'2020-02-08 13:09:14',1581167354,NULL),(1852307659,6933773,1,1841731,1,1,1,'B',1,0.886905,66,590950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 67}, \"maximum_statistics\": {\"great\": 84}}',35.0795,143148659,74402,NULL,'2019-03-10 19:16:07',1552245367,NULL),(1863109777,6933773,1,1485088,1,1,1,'S',1,0.994681,94,894146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 94}}',35.7888,159742412,174655,NULL,'2021-03-15 19:24:38',1615836278,NULL),(1855076345,6933773,1,1270407,1,1,1,'B',1,0.868984,101,498638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 19, \"great\": 157}, \"maximum_statistics\": {\"great\": 187}}',35.9304,147466187,89508,NULL,'2019-12-01 12:23:53',1575203033,NULL),(1867547345,6933773,1,328812,1,1,1,'A',1,0.961864,103,765962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 112, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 118}}',35.9497,166339920,133707,NULL,'2021-10-03 14:55:35',1633272935,NULL),(1859685228,6933773,1,1580951,1,1,1,'A',1,0.929412,147,675640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',36.2817,154522469,230848,NULL,'2020-09-21 06:10:58',1600668658,NULL),(1855412244,6933773,1,2117310,1,1,1,'B',1,0.863135,87,433140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 42, \"great\": 371, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 453}}',36.6803,147923332,187730,NULL,'2019-12-30 17:59:43',1577728783,NULL),(1856617204,6933773,1,843308,1,1,1,'B',1,0.872222,89,720980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 68}, \"maximum_statistics\": {\"great\": 90}}',37.041,149696839,60307,NULL,'2020-04-01 13:03:16',1585746196,NULL),(1877695860,6933773,1,2739659,1,1,1,'A',1,0.958167,95,769075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 233}, \"maximum_statistics\": {\"great\": 251}}',37.1004,181369837,478407,NULL,'2023-10-28 13:50:33',1698501033,NULL),(1858084086,6933773,1,2410343,1,1,1,'S',1,0.989496,238,930823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 233}, \"maximum_statistics\": {\"great\": 238, \"legacy_combo_increase\": 1}}',37.3912,152005443,216285,NULL,'2020-06-17 18:15:16',1592417716,NULL),(1852245869,6933773,1,339056,0,1,1,'B',1,0.875,36,590419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 57}, \"maximum_statistics\": {\"great\": 68}}',37.6714,143161678,35502,NULL,'2019-03-11 17:25:54',1552325154,NULL),(1855112150,6933773,1,1617643,0,1,1,'A',1,0.916058,91,593458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 118}, \"maximum_statistics\": {\"great\": 137}}',38.0702,147466167,78941,NULL,'2019-12-01 12:22:13',1575202933,NULL),(1852264345,6933773,1,1215537,1,1,1,'A',1,0.931818,44,753334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 38}, \"maximum_statistics\": {\"great\": 44}}',38.0834,143161688,41840,NULL,'2019-03-11 17:27:28',1552325248,NULL),(1854007709,6933773,1,19326,1,1,1,'B',1,0.862069,128,492206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 24, \"great\": 465, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 609, \"legacy_combo_increase\": 3}}',38.0857,145854992,422100,NULL,'2019-08-15 08:35:31',1565858131,NULL),(1855793394,6933773,1,659333,0,1,1,'B',1,0.831522,44,396934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 24, \"great\": 146}, \"maximum_statistics\": {\"great\": 184}}',38.5018,148573827,67334,NULL,'2020-02-08 13:03:51',1581167031,NULL),(1855043405,6933773,1,2151558,1,1,1,'B',1,0.870474,70,452571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 282}, \"maximum_statistics\": {\"great\": 359}}',38.5527,147434067,129586,NULL,'2019-11-29 15:55:45',1575042945,NULL),(1874412688,6933773,1,1608663,1,1,1,'S',1,0.983974,156,893424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 151}, \"maximum_statistics\": {\"great\": 156}}',38.7433,176666766,162591,NULL,'2023-01-07 00:46:43',1673052403,NULL),(1855424384,6933773,1,112726,1,1,1,'A',1,0.924731,186,738326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 158}, \"maximum_statistics\": {\"great\": 186, \"legacy_combo_increase\": 1}}',38.9073,147923483,266086,NULL,'2019-12-30 18:10:45',1577729445,NULL),(1855137255,6933773,1,2034720,1,1,1,'A',1,0.912983,158,595970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 306, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 362}}',39.0796,147434005,268493,NULL,'2019-11-29 15:51:34',1575042694,NULL),(1867454206,6933773,1,402511,0,1,1,'S',1,0.963415,82,772911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 76}, \"maximum_statistics\": {\"great\": 82}}',39.6639,166340002,51303,NULL,'2021-10-03 14:58:35',1633273115,NULL),(1852286323,6933773,1,1492015,1,1,1,'S',1,0.965753,73,898440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 68}, \"maximum_statistics\": {\"great\": 73}}',39.804,143147452,49178,NULL,'2019-03-10 17:53:13',1552240393,NULL),(1852318912,6933773,1,1108838,1,1,1,'A',1,0.954545,133,371100,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 215}, \"maximum_statistics\": {\"great\": 231}}',39.9682,143048069,126090,NULL,'2019-03-04 19:08:14',1551726494,NULL),(1852230754,6933773,1,1347137,1,1,1,'A',1,0.946429,84,778084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 75}, \"maximum_statistics\": {\"great\": 84}}',39.9769,143147780,51048,NULL,'2019-03-10 18:15:33',1552241733,NULL),(1863406374,6933773,1,2502528,1,1,1,'A',1,0.946565,131,816943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 117}, \"maximum_statistics\": {\"great\": 131}}',40.0529,160314226,99392,NULL,'2021-03-31 10:39:30',1617187170,NULL),(3687213289,6933773,1,2683934,1,1,1,'S',1,0.978992,119,902922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 114}, \"maximum_statistics\": {\"great\": 119}}',40.081,185795373,97130,NULL,'2024-10-15 17:38:13',1729013893,NULL),(1852247782,6933773,1,1656204,1,1,1,'S',1,0.956522,46,898293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 42}, \"maximum_statistics\": {\"great\": 46}}',40.1621,143147700,102690,NULL,'2019-03-10 18:09:43',1552241383,NULL),(1859748370,6933773,1,2406634,1,1,1,'S',1,0.995146,103,900819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 103}}',40.1759,154522384,69426,NULL,'2020-09-21 06:04:21',1600668261,NULL),(1855901817,6933773,1,2104307,1,1,1,'B',1,0.805842,92,363701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 22, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',40.4512,148561243,116060,NULL,'2020-02-07 22:10:09',1581113409,NULL),(1867472005,6933773,1,1859791,1,1,1,'A',1,0.948276,110,705645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145}}',40.4698,166340101,119484,NULL,'2021-10-03 15:02:23',1633273343,NULL),(1877687808,6933773,1,1826768,1,1,1,'S',1,0.9875,80,922917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 78}, \"maximum_statistics\": {\"great\": 80}}',40.6466,181476202,54040,NULL,'2023-11-05 13:11:26',1699189886,NULL),(1866361685,6933773,1,2693039,1,1,1,'A',1,0.970183,130,818508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 206, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 1}}',40.7709,164677291,226718,NULL,'2021-08-06 12:49:44',1628254184,NULL),(1867445559,6933773,1,382286,1,1,1,'S',1,0.95045,111,872025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 100}, \"maximum_statistics\": {\"great\": 111}}',40.8459,166340050,97494,NULL,'2021-10-03 15:00:23',1633273223,NULL),(1852264698,6933773,1,1483941,0,1,1,'B',1,0.84127,50,549327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 98}, \"maximum_statistics\": {\"great\": 126}}',41.1275,143161651,51788,NULL,'2019-03-11 17:23:50',1552325030,NULL),(1872487920,6933773,1,3587516,1,1,1,'S',1,0.995902,244,948835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 242, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 244}}',42.4435,173789124,257035,NULL,'2022-08-06 15:54:41',1659801281,NULL),(1856942428,6933773,1,1384123,1,1,1,'B',1,0.83871,92,423699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 37, \"great\": 268}, \"maximum_statistics\": {\"great\": 341}}',43.0823,150383708,157224,NULL,'2020-04-23 09:29:46',1587634186,NULL),(1852224741,6933773,1,313557,1,1,1,'A',1,0.924479,72,623467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 171}, \"maximum_statistics\": {\"great\": 192}}',43.1948,143161609,109472,NULL,'2019-03-11 17:19:12',1552324752,NULL),(1855076784,6933773,1,2164477,1,1,1,'A',1,0.945687,201,708495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 287}, \"maximum_statistics\": {\"great\": 313}}',43.7394,147434100,234880,NULL,'2019-11-29 15:57:53',1575043073,NULL),(1866805609,6933773,1,733751,1,1,1,'X',1,1,72,846751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 72}}',43.755,165523075,91350,NULL,'2021-09-03 15:08:53',1630681733,NULL),(1863139529,6933773,1,156722,1,1,1,'S',1,0.984375,160,896067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 155}, \"maximum_statistics\": {\"great\": 160}}',43.996,159759022,291917,NULL,'2021-03-16 08:38:27',1615883907,NULL),(1853289247,6933773,1,1872327,1,1,1,'A',1,0.901449,109,514960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 43, \"great\": 597, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 690}}',44.1399,144574298,385266,NULL,'2019-05-30 19:47:14',1559245634,NULL),(1860491367,6933773,1,196842,1,1,1,'S',1,0.996933,163,879892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 163}}',44.5658,155728861,210020,NULL,'2020-11-06 15:02:22',1604674942,NULL),(1852245670,6933773,1,339055,1,1,1,'B',1,0.893162,84,544465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 97}, \"maximum_statistics\": {\"great\": 117}}',44.9282,143148450,60950,NULL,'2019-03-10 19:01:47',1552244507,NULL),(1860265728,6933773,1,458280,0,1,1,'B',1,0.869231,35,567722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 51}, \"maximum_statistics\": {\"great\": 65}}',44.977,155349465,33456,NULL,'2020-10-22 17:21:33',1603387293,NULL),(1860491373,6933773,1,196842,1,1,1,'S',1,0.993865,163,916452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 161, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 163}}',45.8246,155728913,207455,NULL,'2020-11-06 15:04:40',1604675080,NULL),(1857218176,6933773,1,31354,1,1,1,'A',1,0.974138,79,731343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 169, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 174, \"legacy_combo_increase\": 1}}',46.1388,150800917,136734,NULL,'2020-05-07 06:54:12',1588834452,NULL),(1855856332,6933773,1,1209849,1,1,1,'A',1,0.92029,69,755259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 58}, \"maximum_statistics\": {\"great\": 69}}',46.2811,148574034,108523,NULL,'2020-02-08 13:13:09',1581167589,NULL),(1855132513,6933773,1,2195531,1,1,1,'A',1,0.907303,73,541630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 308}, \"maximum_statistics\": {\"great\": 356}}',46.9072,147434141,145005,NULL,'2019-11-29 16:00:06',1575043206,NULL),(1867975121,6933773,1,2269445,1,1,1,'A',1,0.963542,160,754219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 269, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 288}}',47.1033,167237673,234515,NULL,'2021-11-05 11:42:57',1636112577,NULL),(1855834608,6933773,1,1119026,1,1,1,'B',1,0.830918,147,512506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 154}, \"maximum_statistics\": {\"great\": 207}}',47.148,148573876,137946,NULL,'2020-02-08 13:06:21',1581167181,NULL),(1852259978,6933773,1,1384440,1,1,1,'A',1,0.925439,70,662976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 100}, \"maximum_statistics\": {\"great\": 114}}',47.207,143148895,69182,NULL,'2019-03-10 19:33:45',1552246425,NULL),(1859690124,6933773,1,2369404,1,1,1,'A',1,0.920398,108,579552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 352, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 402}}',47.8956,154522429,215743,NULL,'2020-09-21 06:08:09',1600668489,NULL),(1864983430,6933773,1,2745047,1,1,1,'S',1,0.981651,218,902883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 210, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 218}}',48.0708,162474947,245752,NULL,'2021-05-29 22:39:44',1622327984,NULL),(1860343135,6933773,1,2116142,1,1,1,'A',1,0.912857,117,579200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 20, \"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 350}}',48.332,155482445,218226,NULL,'2020-10-27 19:25:20',1603826720,NULL),(1855170318,6933773,1,1991638,1,1,1,'A',1,0.944345,234,691276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 509, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 557}}',48.5353,147542067,393549,NULL,'2019-12-06 21:49:46',1575668986,NULL),(1852272889,6933773,1,382043,1,1,1,'B',1,0.866848,74,489586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 143}, \"maximum_statistics\": {\"great\": 184}}',48.5795,143148716,80490,NULL,'2019-03-10 19:19:45',1552245585,NULL),(1877595924,6933773,1,2737691,1,1,1,'A',1,0.976942,301,854048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 394}, \"maximum_statistics\": {\"great\": 412}}',48.9395,181195844,590235,NULL,'2023-10-14 20:47:07',1697316427,NULL),(1855843657,6933773,1,399755,1,1,1,'A',1,0.945263,187,723920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 439, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 475}}',48.9914,148561175,453423,NULL,'2020-02-07 22:05:43',1581113143,NULL),(1867967336,6933773,1,150800,1,1,1,'A',1,0.970859,160,793092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',49.2199,167237646,380950,NULL,'2021-11-05 11:40:55',1636112455,NULL),(1866900293,6933773,1,85046,1,1,1,'B',1,0.890777,76,590442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 206}}',49.9815,165523033,142284,NULL,'2021-09-03 15:07:14',1630681634,NULL),(1852264165,6933773,1,1390581,1,1,1,'A',1,0.965909,174,815356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 165}, \"maximum_statistics\": {\"great\": 176}}',50.4074,143148856,134524,NULL,'2019-03-10 19:31:20',1552246280,NULL),(1859626473,6933773,1,2512367,1,1,1,'A',1,0.929795,198,642775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 257}, \"maximum_statistics\": {\"great\": 292}}',50.6178,154522521,192304,NULL,'2020-09-21 06:15:17',1600668917,NULL),(1855793293,6933773,1,658368,1,1,1,'A',1,0.925481,208,770453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 177}, \"maximum_statistics\": {\"great\": 208}}',51.5471,148574136,350835,NULL,'2020-02-08 13:18:14',1581167894,NULL),(1871886607,6933773,1,3248482,1,1,1,'A',1,0.930939,181,844929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 156}, \"maximum_statistics\": {\"great\": 181}}',51.5859,172919537,178990,NULL,'2022-06-27 11:24:51',1656329091,NULL),(1855875982,6933773,1,945107,0,1,1,'B',1,0.846154,33,588643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 52}}',51.8147,148573970,51359,NULL,'2020-02-08 13:10:43',1581167443,NULL),(1854019038,6933773,1,1180150,0,1,1,'B',1,0.88,53,520798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 75}}',52.0155,145854816,34261,NULL,'2019-08-15 08:17:47',1565857067,NULL),(1860156994,6933773,1,1066257,1,1,1,'S',1,0.987319,276,867562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 269, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 276}}',53.1419,155349352,295452,NULL,'2020-10-22 17:16:17',1603386977,NULL),(1855856325,6933773,1,1209849,1,1,1,'S',1,0.963768,69,805782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 64}, \"maximum_statistics\": {\"great\": 69}}',53.6055,148574011,106205,NULL,'2020-02-08 13:12:06',1581167526,NULL),(1856617191,6933773,1,843308,1,1,1,'A',1,0.938889,90,842475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 79}, \"maximum_statistics\": {\"great\": 90}}',54.5562,149696815,62370,NULL,'2020-04-01 13:02:30',1585746150,NULL),(1877687452,6933773,1,1826766,1,1,1,'A',1,0.969925,131,870572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 127}, \"maximum_statistics\": {\"great\": 133}}',54.7279,181476214,112876,NULL,'2023-11-05 13:12:25',1699189945,NULL),(1863838753,6933773,1,1710725,1,1,1,'A',1,0.929907,150,683285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 285, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 321}}',54.9073,160755399,239052,NULL,'2021-04-12 09:06:26',1618218386,NULL),(1862294510,6933773,1,1556734,1,1,1,'A',1,0.950216,163,738918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 211, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 231}}',55.0615,158559580,196960,NULL,'2021-02-08 09:41:41',1612777301,NULL),(1855493937,6933773,1,2080266,1,1,1,'A',1,0.924855,160,612269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 455, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 519}}',55.7465,148081250,387906,NULL,'2020-01-09 15:50:43',1578585043,NULL),(1860476867,6933773,1,728493,1,1,1,'A',1,0.92427,109,612372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 486, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 548}}',56.4375,155728756,314772,NULL,'2020-11-06 14:57:56',1604674676,NULL),(1852301366,6933773,1,143160,1,1,1,'S',1,0.988281,128,830131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 125}, \"maximum_statistics\": {\"great\": 128}}',57.1982,143148609,101638,NULL,'2019-03-10 19:13:03',1552245183,NULL),(1863072095,6933773,1,2742108,0,1,1,'A',1,0.949907,164,688710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 20, \"great\": 505, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 539}}',57.5843,159618237,365386,NULL,'2021-03-12 10:40:00',1615545600,NULL),(1863108188,6933773,1,1482748,1,1,1,'X',1,1,258,959559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 258}}',57.9682,159759059,219444,NULL,'2021-03-16 08:40:46',1615884046,NULL),(1860265714,6933773,1,458280,0,1,1,'S',1,0.969231,65,785613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 65}}',59.1087,155349442,45303,NULL,'2020-10-22 17:20:20',1603387220,NULL),(1856617183,6933773,1,843308,1,1,1,'S',1,0.983333,90,839792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 87}, \"maximum_statistics\": {\"great\": 90}}',59.5334,149696783,60516,NULL,'2020-04-01 13:01:22',1585746082,NULL),(1857253106,6933773,1,53916,1,1,1,'A',1,0.940789,151,745663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 135}, \"maximum_statistics\": {\"great\": 152}}',59.8902,150800867,241300,NULL,'2020-05-07 06:51:08',1588834268,NULL),(1856617215,6933773,1,843308,1,1,1,'A',1,0.955556,89,1000663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 90}}',60.312,149696855,65445,NULL,'2020-04-01 13:03:53',1585746233,NULL),(1857607145,6933773,1,35724,1,1,1,'B',1,0.86965,119,488368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 22, \"great\": 402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 514}}',60.7792,151357943,317000,NULL,'2020-05-25 15:46:37',1590421597,NULL),(1860193202,6933773,1,1608661,0,1,1,'A',1,0.986381,140,855266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 251, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 257}}',61.2434,155349137,260482,NULL,'2020-10-22 17:06:48',1603386408,NULL),(1855875974,6933773,1,945107,1,1,1,'S',1,0.990385,52,923060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 52}}',61.8899,148573958,67532,NULL,'2020-02-08 13:10:00',1581167400,NULL),(1871871377,6933773,1,733751,0,1,1,'S',1,0.965278,72,766919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 67}, \"maximum_statistics\": {\"great\": 72}}',62.1563,172919503,77730,NULL,'2022-06-27 11:22:21',1656328941,NULL),(1856632621,6933773,1,1390581,1,1,1,'S',1,0.974432,176,892153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 167}, \"maximum_statistics\": {\"great\": 176}}',62.745,149696901,141086,NULL,'2020-04-01 13:05:36',1585746336,NULL),(1856580536,6933773,1,1483941,0,1,1,'A',1,0.904762,126,844848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 102}, \"maximum_statistics\": {\"great\": 126}}',63.1837,149696680,86640,NULL,'2020-04-01 12:57:34',1585745854,NULL),(1872496835,6933773,1,641443,1,1,1,'A',1,0.989437,278,895414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 418}, \"maximum_statistics\": {\"great\": 426}}',65.7011,173853327,391048,NULL,'2022-08-09 16:09:12',1660061352,NULL),(1859706826,6933773,1,2478226,1,1,1,'S',1,0.984694,196,873130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',66.2646,154522490,166052,NULL,'2020-09-21 06:12:36',1600668756,NULL),(1860063651,6933773,1,2087367,1,1,1,'A',1,0.968481,171,723621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 331, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 349}}',66.8533,155070587,288324,NULL,'2020-10-11 14:31:29',1602426689,NULL),(1854000912,6933773,1,1483944,1,1,1,'S',1,0.994444,180,939596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 178}, \"maximum_statistics\": {\"great\": 180}}',67.3241,145854935,134292,NULL,'2019-08-15 08:29:46',1565857786,NULL),(1869839915,6933773,1,88634,1,1,1,'S',1,0.995614,228,876253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 226, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 228}}',67.7748,169908787,307965,NULL,'2022-02-19 13:07:51',1645276071,NULL),(1859748056,6933773,1,2406633,0,1,1,'S',1,0.991979,187,913048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 187}}',69.2917,154522403,169820,NULL,'2020-09-21 06:05:46',1600668346,NULL),(1855084601,6933773,1,829567,1,1,1,'A',1,0.926829,166,627562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 31, \"great\": 766}, \"maximum_statistics\": {\"great\": 861}}',71.5459,147359067,518368,NULL,'2019-11-24 08:20:41',1574583641,NULL),(1869794745,6933773,1,505470,1,1,1,'S',1,0.994898,98,795402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 98}}',73.0158,169908665,64221,NULL,'2022-02-19 13:03:16',1645275796,NULL),(1860730090,6933773,1,173812,1,1,1,'A',1,0.948753,178,762360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 329, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 361}}',76.5047,156181065,323530,NULL,'2020-11-22 15:39:59',1606059599,NULL),(1863109296,6933773,1,1483942,1,1,1,'A',1,0.944444,191,752504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 235}, \"maximum_statistics\": {\"great\": 261}}',82.1166,159759123,190090,NULL,'2021-03-16 08:44:26',1615884266,NULL),(1855795274,6933773,1,1483941,1,1,1,'S',1,0.984127,126,1011602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 122}, \"maximum_statistics\": {\"great\": 126}}',84.2611,148573756,91444,NULL,'2020-02-08 13:00:25',1581166825,NULL),(1860336489,6933773,1,2102288,1,1,1,'A',1,0.96319,137,789895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 152}, \"maximum_statistics\": {\"great\": 163}}',90.6955,155497516,129320,NULL,'2020-10-28 12:06:02',1603886762,NULL),(1856580545,6933773,1,1483941,0,1,1,'A',1,0.972222,86,999857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 120}, \"maximum_statistics\": {\"great\": 126}}',92.3131,149696712,75750,NULL,'2020-04-01 12:58:35',1585745915,NULL),(1862239786,6933773,1,1483942,1,1,1,'A',1,0.915709,208,738386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 220}, \"maximum_statistics\": {\"great\": 261}}',93.691,158559835,198972,NULL,'2021-02-08 09:53:35',1612778015,NULL),(1857984984,6933773,1,1483941,1,1,1,'S',1,0.992063,126,1085266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 126}}',99.6081,152005708,91960,NULL,'2020-06-17 18:27:09',1592418429,NULL),(1863176740,6933773,1,2102292,1,1,1,'A',1,0.9375,161,747727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',111.186,159759147,152520,NULL,'2021-03-16 08:46:01',1615884361,NULL),(1856632628,6933773,1,1390581,1,1,1,'S',1,0.954545,176,920716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 160}, \"maximum_statistics\": {\"great\": 176}}',111.435,149696923,145708,NULL,'2020-04-01 13:06:21',1585746381,NULL),(1858039944,6933773,1,1390581,1,1,1,'S',1,0.988636,176,1023365,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 172}, \"maximum_statistics\": {\"great\": 176}}',134.075,152005668,150738,NULL,'2020-06-17 18:25:08',1592418308,NULL),(1841136111,6950454,1,657881,1,1,1,'D',1,0.658491,76,175331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 52, \"great\": 136, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 265}}',11.4015,125949972,82698,NULL,'2016-08-23 04:51:13',1471927873,NULL),(1849997204,6950454,1,58456,0,1,1,'B',1,0.855263,38,546330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 27}, \"maximum_statistics\": {\"great\": 38}}',12.0772,139609967,119621,NULL,'2018-08-18 15:48:13',1534607293,NULL),(1849133304,6950454,1,1315399,1,1,1,'C',1,0.746154,60,350759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 25, \"great\": 121}, \"maximum_statistics\": {\"great\": 195}}',14.9264,138385411,108731,NULL,'2018-06-19 14:59:24',1529420364,NULL),(1846756537,6950454,1,1035192,0,1,1,'D',1,0.684426,63,204935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 72, \"great\": 207}, \"maximum_statistics\": {\"great\": 366}}',16.407,134711366,108482,NULL,'2017-12-18 15:00:18',1513609218,NULL),(1836500550,6950454,1,557816,0,1,1,'C',1,0.706349,44,103908,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 70, \"great\": 252}, \"maximum_statistics\": {\"great\": 441}}',16.921,118390171,105386,NULL,'2015-08-18 12:30:59',1439901059,NULL),(1849217345,6950454,1,471782,1,1,1,'B',1,0.863636,66,598378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 48}, \"maximum_statistics\": {\"great\": 66, \"legacy_combo_increase\": 1}}',17.3051,138348392,176556,NULL,'2018-06-17 15:28:05',1529249285,NULL),(1847248520,6950454,1,1373590,1,1,1,'C',1,0.754902,29,300240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 30, \"great\": 134}, \"maximum_statistics\": {\"great\": 204}}',17.8656,135496422,107335,NULL,'2018-01-25 11:41:10',1516880470,NULL),(1849951903,6950454,1,104032,1,1,1,'A',1,0.903571,140,579996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 113}, \"maximum_statistics\": {\"great\": 140}}',17.9528,139610135,95794,NULL,'2018-08-18 15:55:48',1534607748,NULL),(1849901733,6950454,1,75172,0,1,1,'A',1,0.934783,46,700280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 40}, \"maximum_statistics\": {\"great\": 46}}',18.1378,139609616,94193,NULL,'2018-08-18 15:30:55',1534606255,NULL),(1849960110,6950454,1,1292078,1,1,1,'A',1,0.922619,84,668883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 71}, \"maximum_statistics\": {\"great\": 84}}',18.201,139606131,57861,NULL,'2018-08-18 12:26:30',1534595190,NULL),(1847233867,6950454,1,1201410,1,1,1,'C',1,0.733333,75,269477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 41, \"great\": 160}, \"maximum_statistics\": {\"great\": 255}}',18.8587,135493729,97027,NULL,'2018-01-25 07:57:45',1516867065,NULL),(1849931353,6950454,1,1545599,1,1,1,'A',1,0.947917,48,829437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 43}, \"maximum_statistics\": {\"great\": 48}}',19.5018,139610458,118877,NULL,'2018-08-18 16:15:10',1534608910,NULL),(1847324707,6950454,1,1330332,1,1,1,'B',1,0.833333,45,469501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 102}, \"maximum_statistics\": {\"great\": 135}}',19.7595,135496091,106052,NULL,'2018-01-25 11:17:12',1516879032,NULL),(1847441206,6950454,1,972015,1,1,1,'C',1,0.761134,72,300088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 19, \"great\": 148}, \"maximum_statistics\": {\"great\": 247}}',19.8529,135603738,110847,NULL,'2018-01-30 14:59:43',1517324383,NULL),(1849271663,6950454,1,1217001,1,1,1,'C',1,0.735986,72,255668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 71, \"great\": 332}, \"maximum_statistics\": {\"great\": 553}}',19.9849,138556386,222793,NULL,'2018-06-28 11:37:06',1530185826,NULL),(1846895613,6950454,1,844182,0,1,1,'C',1,0.710562,102,232593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 103, \"great\": 410}, \"maximum_statistics\": {\"great\": 729}}',20.0187,134745779,227644,NULL,'2017-12-20 11:05:16',1513767916,NULL),(1847246902,6950454,1,1371532,1,1,1,'C',1,0.770909,62,287478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 28, \"great\": 177}, \"maximum_statistics\": {\"great\": 275}}',20.445,135350101,85309,NULL,'2018-01-18 12:06:21',1516277181,NULL),(1846730415,6950454,1,692966,1,1,1,'B',1,0.815545,152,408978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 27, \"great\": 299}, \"maximum_statistics\": {\"great\": 431}}',20.5589,134711725,221996,NULL,'2017-12-18 15:20:57',1513610457,NULL),(1846819431,6950454,1,1019079,1,1,1,'B',1,0.886525,122,551613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 141}}',20.6842,134727391,127427,NULL,'2017-12-19 11:25:26',1513682726,NULL),(1849924667,6950454,1,414315,1,1,1,'S',1,0.986842,38,815863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38, \"legacy_combo_increase\": 1}}',20.8282,139609650,134327,NULL,'2018-08-18 15:32:43',1534606363,NULL),(1849944795,6950454,1,859841,1,1,1,'S',1,0.971154,52,903265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 49}, \"maximum_statistics\": {\"great\": 52}}',20.8413,139605957,130735,NULL,'2018-08-18 12:17:01',1534594621,NULL),(1849999645,6950454,1,59945,0,1,1,'S',1,0.964286,70,722282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 65}, \"maximum_statistics\": {\"great\": 70}}',21.2027,139610399,98772,NULL,'2018-08-18 16:11:44',1534608704,NULL),(1847242250,6950454,1,877782,1,1,1,'C',1,0.750988,36,256810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 34, \"great\": 161}, \"maximum_statistics\": {\"great\": 253}}',21.2367,135497210,75557,NULL,'2018-01-25 12:28:30',1516883310,NULL),(1850139037,6950454,1,1229603,1,1,1,'S',1,0.987179,39,784649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 38}, \"maximum_statistics\": {\"great\": 39}}',21.241,139623788,34783,NULL,'2018-08-19 08:07:39',1534666059,NULL),(1851043527,6950454,1,1694959,1,1,1,'C',1,0.752717,41,299274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 116}, \"maximum_statistics\": {\"great\": 184}}',21.3987,141299897,74162,NULL,'2018-11-21 14:28:04',1542810484,NULL),(1850120830,6950454,1,135205,1,1,1,'A',1,0.94697,66,705866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 59}, \"maximum_statistics\": {\"great\": 66}}',21.4102,139623610,117557,NULL,'2018-08-19 07:57:46',1534665466,NULL),(1847212047,6950454,1,565158,0,1,1,'C',1,0.75977,81,296043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 37, \"great\": 263}, \"maximum_statistics\": {\"great\": 435}}',21.5393,135350316,177022,NULL,'2018-01-18 12:21:29',1516278089,NULL),(1849892864,6950454,1,514744,1,1,1,'A',1,0.941667,60,719844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 53}, \"maximum_statistics\": {\"great\": 60}}',21.6452,139610427,109702,NULL,'2018-08-18 16:13:19',1534608799,NULL),(1850376477,6950454,1,1674585,1,1,1,'C',1,0.713523,47,227568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 41, \"great\": 161}, \"maximum_statistics\": {\"great\": 281}}',21.8346,140165778,83282,NULL,'2018-09-16 11:09:39',1537096179,NULL),(1850088408,6950454,1,1428229,1,1,1,'S',1,0.959184,49,772685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 45}, \"maximum_statistics\": {\"great\": 49}}',21.9001,139623804,55631,NULL,'2018-08-19 08:08:39',1534666119,NULL),(1846870166,6950454,1,1346264,1,1,1,'A',1,0.931818,88,682714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 76}, \"maximum_statistics\": {\"great\": 88}}',21.9467,134727438,109520,NULL,'2017-12-19 11:28:54',1513682934,NULL),(1846895794,6950454,1,270915,1,1,1,'A',1,0.912791,86,606758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 71}, \"maximum_statistics\": {\"great\": 86}}',22.4033,134727267,89200,NULL,'2017-12-19 11:17:42',1513682262,NULL),(1849987255,6950454,1,923723,0,1,1,'A',1,0.953333,71,724170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 75}}',22.767,139610090,107348,NULL,'2018-08-18 15:53:34',1534607614,NULL),(1850401561,6950454,1,680944,1,1,1,'B',1,0.826203,91,371495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 19, \"great\": 263}, \"maximum_statistics\": {\"great\": 374}}',22.7856,140074057,139785,NULL,'2018-09-11 12:50:20',1536670220,NULL),(1850101550,6950454,1,916230,1,1,1,'S',1,0.954545,99,796939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 90}, \"maximum_statistics\": {\"great\": 99}}',23.0537,139624958,121523,NULL,'2018-08-19 09:29:00',1534670940,NULL),(1849341207,6950454,1,870565,0,1,1,'C',1,0.721557,46,250264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 89}, \"maximum_statistics\": {\"great\": 167}}',23.0808,138577043,58270,NULL,'2018-06-29 14:51:22',1530283882,NULL),(1847436190,6950454,1,221813,1,1,1,'C',1,0.715385,52,240643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 40, \"great\": 152}, \"maximum_statistics\": {\"great\": 260}}',23.1088,135693069,99380,NULL,'2018-02-04 02:36:21',1517711781,NULL),(1849980947,6950454,1,477088,1,1,1,'A',1,0.948276,116,748490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 104}, \"maximum_statistics\": {\"great\": 116}}',23.2288,139606102,77556,NULL,'2018-08-18 12:24:48',1534595088,NULL),(1849917260,6950454,1,1533513,1,1,1,'S',1,0.963636,55,796170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 51}, \"maximum_statistics\": {\"great\": 55}}',23.3407,139609715,72432,NULL,'2018-08-18 15:36:06',1534606566,NULL),(1850325240,6950454,1,35433,1,1,1,'C',1,0.737805,41,252030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 35, \"great\": 191}, \"maximum_statistics\": {\"great\": 328}}',23.5916,140165590,118376,NULL,'2018-09-16 10:58:36',1537095516,NULL),(1849167025,6950454,1,284076,1,1,1,'C',1,0.720497,76,243629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 41, \"great\": 183}, \"maximum_statistics\": {\"great\": 322}}',23.6267,138341362,135454,NULL,'2018-06-17 08:30:43',1529224243,NULL),(1873709496,6950454,1,3424970,1,1,1,'C',1,0.771429,53,326767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 85}, \"maximum_statistics\": {\"great\": 140}}',23.7107,175464257,49698,NULL,'2022-11-03 15:28:48',1667489328,NULL),(1849894416,6950454,1,150755,1,1,1,'S',1,0.956693,127,801763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 116}, \"maximum_statistics\": {\"great\": 127}}',23.8459,139610050,95689,NULL,'2018-08-18 15:51:45',1534607505,NULL),(1850016195,6950454,1,1656204,1,1,1,'S',1,0.978261,46,728291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 46}}',23.9282,139609561,69101,NULL,'2018-08-18 15:27:41',1534606061,NULL),(1849157971,6950454,1,965542,1,1,1,'B',1,0.888112,130,592947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 143}}',23.9325,138341635,145385,NULL,'2018-06-17 08:50:14',1529225414,NULL),(1849892664,6950454,1,955216,0,1,1,'S',1,0.952632,95,786760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 86}, \"maximum_statistics\": {\"great\": 95}}',24.1475,139609832,124798,NULL,'2018-08-18 15:41:16',1534606876,NULL),(1849973664,6950454,1,1567647,1,1,1,'A',1,0.94898,98,735987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 88}, \"maximum_statistics\": {\"great\": 98}}',24.149,139609901,72313,NULL,'2018-08-18 15:44:54',1534607094,NULL),(1849138268,6950454,1,679910,1,1,1,'C',1,0.794915,79,351806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 24, \"great\": 198}, \"maximum_statistics\": {\"great\": 295}}',24.5694,138317259,125459,NULL,'2018-06-16 06:17:54',1529129874,NULL),(1849925405,6950454,1,1391984,1,1,1,'S',1,0.957895,95,734073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 87}, \"maximum_statistics\": {\"great\": 95}}',24.5729,139605998,183794,NULL,'2018-08-18 12:19:42',1534594782,NULL),(1847271881,6950454,1,1444856,1,1,1,'B',1,0.867133,49,453363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 111}, \"maximum_statistics\": {\"great\": 143}}',24.6029,135496277,86650,NULL,'2018-01-25 11:30:57',1516879857,NULL),(1849972469,6950454,1,313787,1,1,1,'S',1,0.97619,63,820059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 60}, \"maximum_statistics\": {\"great\": 63}}',25.0072,139610010,127226,NULL,'2018-08-18 15:49:53',1534607393,NULL),(1846915081,6950454,1,505273,1,1,1,'B',1,0.819527,117,430254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 25, \"great\": 349}, \"maximum_statistics\": {\"great\": 507}}',25.209,134727231,363947,NULL,'2017-12-19 11:15:48',1513682148,NULL),(1873639203,6950454,1,252219,0,1,1,'C',1,0.788104,56,329302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 21, \"great\": 176}, \"maximum_statistics\": {\"great\": 269, \"legacy_combo_increase\": 1}}',25.2838,175441923,97338,NULL,'2022-11-02 12:05:27',1667390727,NULL),(1849971499,6950454,1,731598,1,1,1,'S',1,0.972222,72,788689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 68}, \"maximum_statistics\": {\"great\": 72}}',25.3645,139609793,103461,NULL,'2018-08-18 15:39:24',1534606764,NULL),(1847352879,6950454,1,1285526,1,1,1,'C',1,0.780726,130,361177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 20, \"great\": 221}, \"maximum_statistics\": {\"great\": 358}}',25.689,135582689,213152,NULL,'2018-01-29 12:15:26',1517228126,NULL),(1849964756,6950454,1,46001,0,1,1,'S',1,0.991228,57,793449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 57}}',25.8925,139606035,69982,NULL,'2018-08-18 12:21:25',1534594885,NULL),(1850068893,6950454,1,97810,0,1,1,'C',1,0.737785,93,283289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 26, \"great\": 172}, \"maximum_statistics\": {\"great\": 307}}',25.9783,139644541,111094,NULL,'2018-08-20 07:53:35',1534751615,NULL),(1850012763,6950454,1,792711,1,1,1,'S',1,0.965909,44,807168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 41}, \"maximum_statistics\": {\"great\": 44}}',26.1646,139609579,69793,NULL,'2018-08-18 15:28:57',1534606137,NULL),(1847220276,6950454,1,981781,1,1,1,'C',1,0.799553,116,368209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 48, \"great\": 450}, \"maximum_statistics\": {\"great\": 671}}',26.1902,135350230,315977,NULL,'2018-01-18 12:14:48',1516277688,NULL),(1847446033,6950454,1,1492356,1,1,1,'B',1,0.856667,96,505977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 119}, \"maximum_statistics\": {\"great\": 150}}',26.2068,135603634,79001,NULL,'2018-01-30 14:53:26',1517324006,NULL),(1846983147,6950454,1,765270,1,1,1,'A',1,0.909326,100,612594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 161}, \"maximum_statistics\": {\"great\": 193}}',26.4976,135112700,101811,NULL,'2018-01-06 13:49:19',1515246559,NULL),(1850036853,6950454,1,163728,1,1,1,'S',1,0.981928,83,758365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 83}}',26.5013,139623965,127067,NULL,'2018-08-19 08:21:02',1534666862,NULL),(1849312724,6950454,1,181862,0,1,1,'B',1,0.830952,60,421724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 158}, \"maximum_statistics\": {\"great\": 210}}',26.553,138556303,139272,NULL,'2018-06-28 11:31:32',1530185492,NULL),(1873709727,6950454,1,3574467,0,1,1,'C',1,0.761128,40,282237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 50, \"great\": 226}, \"maximum_statistics\": {\"great\": 337}}',26.6994,175464231,100534,NULL,'2022-11-03 15:27:17',1667489237,NULL),(1847317951,6950454,1,63177,1,1,1,'A',1,0.90566,85,543659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 159}}',26.7307,135512134,164561,NULL,'2018-01-26 06:36:41',1516948601,NULL),(1846926819,6950454,1,1227487,1,1,1,'S',1,0.950549,91,741573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 82}, \"maximum_statistics\": {\"great\": 91}}',26.9404,134745703,209324,NULL,'2017-12-20 10:59:38',1513767578,NULL),(1850003998,6950454,1,1586619,1,1,1,'S',1,0.954225,142,698061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 129}, \"maximum_statistics\": {\"great\": 142}}',26.9909,139609873,126162,NULL,'2018-08-18 15:43:09',1534606989,NULL),(1849906967,6950454,1,1094829,1,1,1,'S',1,0.969072,97,776963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 91}, \"maximum_statistics\": {\"great\": 97}}',26.9933,139610561,116090,NULL,'2018-08-18 16:22:01',1534609321,NULL),(1850497731,6950454,1,1384506,1,1,1,'C',1,0.720361,92,261560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 38, \"great\": 209}, \"maximum_statistics\": {\"great\": 388}}',27.1722,140329032,155426,NULL,'2018-09-25 15:24:48',1537889088,NULL),(1849895854,6950454,1,152079,1,1,1,'S',1,0.992537,67,816084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 67}}',27.2038,139606062,77920,NULL,'2018-08-18 12:23:06',1534594986,NULL),(1847383601,6950454,1,410473,0,1,1,'B',1,0.83829,63,408328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 196}, \"maximum_statistics\": {\"great\": 269}}',27.2301,135564980,102132,NULL,'2018-01-28 13:56:09',1517147769,NULL),(1850141130,6950454,1,1533512,1,1,1,'A',1,0.907143,105,650845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 115}, \"maximum_statistics\": {\"great\": 140}}',27.4281,139624978,81868,NULL,'2018-08-19 09:30:25',1534671025,NULL),(1847396761,6950454,1,929820,1,1,1,'C',1,0.776709,220,365193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 65, \"great\": 583}, \"maximum_statistics\": {\"great\": 936}}',27.4337,135582561,577848,NULL,'2018-01-29 12:08:37',1517227717,NULL),(1847273488,6950454,1,1477395,1,1,1,'B',1,0.898148,113,549776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 177}, \"maximum_statistics\": {\"great\": 216}}',27.5304,135512268,99863,NULL,'2018-01-26 06:51:27',1516949487,NULL),(1850095549,6950454,1,765565,1,1,1,'A',1,0.930108,115,688671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 164}, \"maximum_statistics\": {\"great\": 186}}',27.5864,139710773,152192,NULL,'2018-08-23 15:42:41',1535038961,NULL),(1849248804,6950454,1,1599095,1,1,1,'B',1,0.848837,85,533306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 86}}',27.7675,138348640,48104,NULL,'2018-06-17 15:42:36',1529250156,NULL),(1850325247,6950454,1,35443,1,1,1,'A',1,0.9025,200,630815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 161}, \"maximum_statistics\": {\"great\": 200}}',27.7881,140074084,178506,NULL,'2018-09-11 12:51:54',1536670314,NULL),(1847268244,6950454,1,1132307,1,1,1,'B',1,0.811293,95,367826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 53, \"great\": 472}, \"maximum_statistics\": {\"great\": 673}}',27.8161,135496064,324179,NULL,'2018-01-25 11:15:12',1516878912,NULL),(1846740512,6950454,1,1384676,1,1,1,'B',1,0.816476,94,381805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 40, \"great\": 428}, \"maximum_statistics\": {\"great\": 613}}',27.9098,134711820,268316,NULL,'2017-12-18 15:25:39',1513610739,NULL),(1850109389,6950454,1,1588627,0,1,1,'B',1,0.861364,166,537239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 162}, \"maximum_statistics\": {\"great\": 220}}',27.9309,139644075,149914,NULL,'2018-08-20 07:15:04',1534749304,NULL),(1850030417,6950454,1,1253820,0,1,1,'B',1,0.862857,58,487997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 136}, \"maximum_statistics\": {\"great\": 175}}',28.1221,139625021,111172,NULL,'2018-08-19 09:33:58',1534671238,NULL),(1850118118,6950454,1,795879,1,1,1,'A',1,0.930636,153,588045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 150}, \"maximum_statistics\": {\"great\": 173}}',28.148,139624901,117885,NULL,'2018-08-19 09:25:36',1534670736,NULL),(1850093142,6950454,1,1575719,1,1,1,'A',1,0.939716,101,685637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 126}, \"maximum_statistics\": {\"great\": 141}}',28.1685,139641144,110180,NULL,'2018-08-20 02:27:01',1534732021,NULL),(1876221681,6950454,1,3812045,1,1,1,'B',1,0.815,80,394967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 145}, \"maximum_statistics\": {\"great\": 200}}',28.3272,179277762,78138,NULL,'2023-06-08 10:40:15',1686220815,NULL),(1850088813,6950454,1,1666280,0,1,1,'S',1,0.953781,119,761584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 108}, \"maximum_statistics\": {\"great\": 119}}',28.6918,139647610,81484,NULL,'2018-08-20 11:39:53',1534765193,NULL),(1850413726,6950454,1,1720949,1,1,1,'C',1,0.757692,64,298440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 32, \"great\": 166}, \"maximum_statistics\": {\"great\": 260}}',28.7613,140327845,95680,NULL,'2018-09-25 14:15:01',1537884901,NULL),(1849931052,6950454,1,1128183,1,1,1,'S',1,0.977477,111,882509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 106}, \"maximum_statistics\": {\"great\": 111}}',28.7726,139609695,141824,NULL,'2018-08-18 15:34:42',1534606482,NULL),(1850449792,6950454,1,1672656,1,1,1,'C',1,0.766369,109,317242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 30, \"great\": 209}, \"maximum_statistics\": {\"great\": 336}}',28.8119,140307126,133584,NULL,'2018-09-24 06:50:55',1537771855,NULL),(1850028644,6950454,1,75259,1,1,1,'S',1,0.982955,88,824759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 85}, \"maximum_statistics\": {\"great\": 88}}',28.8375,139623704,87142,NULL,'2018-08-19 08:02:56',1534665776,NULL),(1873653542,6950454,1,2510129,0,1,1,'C',1,0.7875,53,330729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 33, \"great\": 217}, \"maximum_statistics\": {\"great\": 320}}',28.9625,175460173,111756,NULL,'2022-11-03 11:02:57',1667473377,NULL),(1847456740,6950454,1,1521303,1,1,1,'B',1,0.815271,86,385344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 140}, \"maximum_statistics\": {\"great\": 203}}',28.9706,135691974,101410,NULL,'2018-02-04 01:28:01',1517707681,NULL),(1850122913,6950454,1,1596171,1,1,1,'S',1,0.973118,93,832708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 88}, \"maximum_statistics\": {\"great\": 93}}',28.9901,139623875,127334,NULL,'2018-08-19 08:14:02',1534666442,NULL),(1876159055,6950454,1,3863600,1,1,1,'C',1,0.793893,74,394831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 90}, \"maximum_statistics\": {\"great\": 131}}',29.0297,179281514,61988,NULL,'2023-06-08 15:03:12',1686236592,NULL),(1850137125,6950454,1,502234,1,1,1,'A',1,0.917266,87,709852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 139}}',29.037,139708194,143108,NULL,'2018-08-23 13:33:56',1535031236,NULL),(1850046102,6950454,1,410434,1,1,1,'S',1,0.973333,75,776624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 71}, \"maximum_statistics\": {\"great\": 75}}',29.0707,139623988,136131,NULL,'2018-08-19 08:22:52',1534666972,NULL),(1876180015,6950454,1,3283175,1,1,1,'C',1,0.766476,55,313743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 32, \"great\": 218}, \"maximum_statistics\": {\"great\": 349}}',29.0734,179277744,129644,NULL,'2023-06-08 10:39:04',1686220744,NULL),(1850424333,6950454,1,404828,1,1,1,'C',1,0.785937,73,323831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 39, \"great\": 222}, \"maximum_statistics\": {\"great\": 320}}',29.1341,140358998,117140,NULL,'2018-09-27 13:23:42',1538054622,NULL),(1876158660,6950454,1,3961647,1,1,1,'B',1,0.818542,129,418600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 34, \"great\": 436}, \"maximum_statistics\": {\"great\": 631}}',29.1547,179285403,316584,NULL,'2023-06-08 20:06:42',1686254802,NULL),(1850079612,6950454,1,746297,1,1,1,'S',1,0.97,100,799254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 94}, \"maximum_statistics\": {\"great\": 100}}',29.1934,139624041,140479,NULL,'2018-08-19 08:26:34',1534667194,NULL),(1847210199,6950454,1,225122,1,1,1,'B',1,0.826984,51,388202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 23, \"great\": 229}, \"maximum_statistics\": {\"great\": 315}}',29.2432,135493709,123919,NULL,'2018-01-25 07:55:28',1516866928,NULL),(1850081603,6950454,1,1301327,1,1,1,'S',1,0.978448,116,841025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 111}, \"maximum_statistics\": {\"great\": 116}}',29.2522,139623640,119160,NULL,'2018-08-19 07:59:28',1534665568,NULL),(1873668540,6950454,1,331989,0,1,1,'B',1,0.801802,69,352968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 32, \"great\": 233}, \"maximum_statistics\": {\"great\": 333}}',29.3653,175442207,118006,NULL,'2022-11-02 12:26:49',1667392009,NULL),(1849901323,6950454,1,674607,1,1,1,'S',1,0.955414,157,776660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 143}, \"maximum_statistics\": {\"great\": 157}}',29.4322,139606304,156588,NULL,'2018-08-18 12:36:08',1534595768,NULL),(1849202707,6950454,1,753458,1,1,1,'B',1,0.868421,70,477975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 190}, \"maximum_statistics\": {\"great\": 247}}',29.5874,138341820,113021,NULL,'2018-06-17 09:02:35',1529226155,NULL),(1849202458,6950454,1,1390131,1,1,1,'A',1,0.928571,96,679105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 119}}',29.7527,138341677,143719,NULL,'2018-06-17 08:53:59',1529225639,NULL),(1850026097,6950454,1,525558,1,1,1,'S',1,0.960227,88,775902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 81}, \"maximum_statistics\": {\"great\": 88, \"legacy_combo_increase\": 1}}',29.8419,139623845,98193,NULL,'2018-08-19 08:12:01',1534666321,NULL),(1847270888,6950454,1,531996,1,1,1,'B',1,0.865385,47,476733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 164}, \"maximum_statistics\": {\"great\": 208}}',29.931,135481120,141027,NULL,'2018-01-24 15:25:01',1516807501,NULL),(1849961589,6950454,1,462169,1,1,1,'S',1,0.980769,104,870084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 100}, \"maximum_statistics\": {\"great\": 104}}',29.981,139609938,109593,NULL,'2018-08-18 15:46:41',1534607201,NULL),(1876343910,6950454,1,3805929,1,1,1,'C',1,0.785507,47,329026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 38, \"great\": 235}, \"maximum_statistics\": {\"great\": 345}}',30.0355,179407873,118448,NULL,'2023-06-16 20:52:31',1686948751,NULL),(1850497727,6950454,1,1384505,1,1,1,'C',1,0.758982,78,306015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 33, \"great\": 206}, \"maximum_statistics\": {\"great\": 334}}',30.0453,140312134,145832,NULL,'2018-09-24 13:51:07',1537797067,NULL),(1850080904,6950454,1,1568516,1,1,1,'S',1,0.957747,142,788903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 130}, \"maximum_statistics\": {\"great\": 142}}',30.2344,139669955,168520,NULL,'2018-08-21 14:39:01',1534862341,NULL),(1847202658,6950454,1,1259726,1,1,1,'B',1,0.833856,171,413733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 31, \"great\": 457}, \"maximum_statistics\": {\"great\": 638}}',30.286,135496257,325490,NULL,'2018-01-25 11:29:10',1516879750,NULL),(1850318721,6950454,1,1655721,1,1,1,'B',1,0.81338,63,388837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 97}, \"maximum_statistics\": {\"great\": 142}}',30.4284,140202934,49130,NULL,'2018-09-18 14:42:45',1537281765,NULL),(1849246273,6950454,1,1524436,1,1,1,'A',1,0.924603,75,643774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 126}}',30.4518,138341697,131870,NULL,'2018-06-17 08:55:37',1529225737,NULL),(1849126015,6950454,1,1418537,1,1,1,'A',1,0.949219,128,747094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 115}, \"maximum_statistics\": {\"great\": 128}}',30.6396,138348602,155408,NULL,'2018-06-17 15:40:10',1529250010,NULL),(1873641304,6950454,1,259960,0,1,1,'B',1,0.869427,101,491934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 249}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',30.6553,175438340,151318,NULL,'2022-11-02 05:49:18',1667368158,NULL),(1876166753,6950454,1,3535100,1,1,1,'C',1,0.787234,62,334216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 57, \"great\": 354}, \"maximum_statistics\": {\"great\": 517}}',30.8448,179208666,188334,NULL,'2023-06-03 19:29:17',1685820557,NULL),(1849928582,6950454,1,89412,1,1,1,'X',1,1,52,833992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',31.2505,139609758,121410,NULL,'2018-08-18 15:37:45',1534606665,NULL),(1850314897,6950454,1,1305798,1,1,1,'B',1,0.810631,189,435461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 18, \"great\": 205}, \"maximum_statistics\": {\"great\": 301}}',31.2972,140161677,208674,NULL,'2018-09-16 07:01:02',1537081262,NULL),(1849998023,6950454,1,135647,1,1,1,'C',1,0.775157,90,320971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 24, \"great\": 199}, \"maximum_statistics\": {\"great\": 318}}',31.313,139597421,137200,NULL,'2018-08-18 01:51:41',1534557101,NULL),(1850355751,6950454,1,1670993,1,1,1,'B',1,0.88125,91,539727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 191}, \"maximum_statistics\": {\"great\": 240}}',31.3443,140074020,189291,NULL,'2018-09-11 12:48:35',1536670115,NULL),(1846888221,6950454,1,1071619,1,1,1,'A',1,0.91189,136,582284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 394}, \"maximum_statistics\": {\"great\": 471}}',31.4069,134727352,292036,NULL,'2017-12-19 11:23:18',1513682598,NULL),(1850144121,6950454,1,1712800,1,1,1,'A',1,0.912698,63,643435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 126}}',31.4518,139644316,107824,NULL,'2018-08-20 07:35:50',1534750550,NULL),(1850395065,6950454,1,384161,1,1,1,'A',1,0.905488,164,705084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 133}, \"maximum_statistics\": {\"great\": 164}}',31.5695,140092140,138821,NULL,'2018-09-12 15:17:00',1536765420,NULL),(1850104657,6950454,1,1194981,1,1,1,'A',1,0.927966,83,654152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 118}}',31.6907,139652022,120751,NULL,'2018-08-20 15:53:21',1534780401,NULL),(1849964773,6950454,1,1296431,1,1,1,'S',1,0.991667,120,886810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 118}, \"maximum_statistics\": {\"great\": 120}}',31.793,139610489,122740,NULL,'2018-08-18 16:16:50',1534609010,NULL),(1850082883,6950454,1,1302609,1,1,1,'S',1,0.982558,86,789007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 86}}',31.8419,139623925,129571,NULL,'2018-08-19 08:17:36',1534666656,NULL),(1847382491,6950454,1,1384672,1,1,1,'C',1,0.796083,94,345155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 61, \"great\": 575}, \"maximum_statistics\": {\"great\": 868}}',31.9977,135701345,346910,NULL,'2018-02-04 11:38:32',1517744312,NULL),(1876314092,6950454,1,3551369,1,1,1,'C',1,0.786119,67,323980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 29, \"great\": 231}, \"maximum_statistics\": {\"great\": 353}}',32.0388,179416769,130786,NULL,'2023-06-17 11:55:17',1687002917,NULL),(1850119583,6950454,1,797289,1,1,1,'A',1,0.948,125,750001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 112}, \"maximum_statistics\": {\"great\": 125}}',32.1497,139627450,135649,NULL,'2018-08-19 12:02:55',1534680175,NULL),(1850090475,6950454,1,1502585,1,1,1,'C',1,0.788934,59,360455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 16, \"great\": 157}, \"maximum_statistics\": {\"great\": 244}}',32.1795,139707078,131164,NULL,'2018-08-23 12:33:30',1535027610,NULL),(1847313640,6950454,1,61226,0,1,1,'B',1,0.887387,124,550908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 173}, \"maximum_statistics\": {\"great\": 222}}',32.2452,135496199,173906,NULL,'2018-01-25 11:25:02',1516879502,NULL),(1847253440,6950454,1,1436790,1,1,1,'S',1,0.976923,130,785193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 124}, \"maximum_statistics\": {\"great\": 130}}',32.5407,135512467,143278,NULL,'2018-01-26 07:12:55',1516950775,NULL),(1847318668,6950454,1,1283138,1,1,1,'A',1,0.949045,157,732784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 141}, \"maximum_statistics\": {\"great\": 157}}',32.5428,135512523,130040,NULL,'2018-01-26 07:18:39',1516951119,NULL),(1850078814,6950454,1,745344,1,1,1,'S',1,0.993827,81,852473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 81}}',32.6149,139623724,116208,NULL,'2018-08-19 08:04:37',1534665877,NULL),(1850523173,6950454,1,527699,0,1,1,'B',1,0.882743,147,558317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 179}, \"maximum_statistics\": {\"great\": 226}}',32.6263,140218544,141268,NULL,'2018-09-19 14:24:16',1537367056,NULL),(1850029762,6950454,1,682351,1,1,1,'S',1,0.98913,92,793563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 90}, \"maximum_statistics\": {\"great\": 92}}',32.6316,139623944,109570,NULL,'2018-08-19 08:19:22',1534666762,NULL),(1850059300,6950454,1,1409523,1,1,1,'S',1,0.969178,146,785689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 137}, \"maximum_statistics\": {\"great\": 146}}',32.6579,139624015,166267,NULL,'2018-08-19 08:24:45',1534667085,NULL),(1849192079,6950454,1,743812,1,1,1,'A',1,0.947945,229,714191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 332}, \"maximum_statistics\": {\"great\": 365}}',32.7038,138341575,462337,NULL,'2018-06-17 08:46:39',1529225199,NULL),(1850027546,6950454,1,974016,1,1,1,'S',1,0.97561,123,813848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 117}, \"maximum_statistics\": {\"great\": 123}}',32.7491,139644451,159547,NULL,'2018-08-20 07:46:27',1534751187,NULL),(1850115349,6950454,1,1206111,1,1,1,'S',1,0.955556,180,763720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 164}, \"maximum_statistics\": {\"great\": 180}}',32.8078,139749461,164478,NULL,'2018-08-25 13:28:32',1535203712,NULL),(1876246501,6950454,1,3931352,1,1,1,'B',1,0.808108,73,364842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 37, \"great\": 265}, \"maximum_statistics\": {\"great\": 370}}',32.8118,179277529,133294,NULL,'2023-06-08 10:21:37',1686219697,NULL),(1850021641,6950454,1,1606807,1,1,1,'A',1,0.965517,90,763686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 116}}',32.823,139624868,132565,NULL,'2018-08-19 09:23:50',1534670630,NULL),(1874566756,6950454,1,3305832,1,1,1,'B',1,0.85461,53,458380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 109}, \"maximum_statistics\": {\"great\": 141}}',32.9273,176907516,51750,NULL,'2023-01-20 07:32:18',1674199938,NULL),(1849246023,6950454,1,1522454,1,1,1,'S',1,0.957627,118,736909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 108}, \"maximum_statistics\": {\"great\": 118}}',32.9979,138348498,109946,NULL,'2018-06-17 15:34:23',1529249663,NULL),(1850142521,6950454,1,68645,1,1,1,'A',1,0.97807,74,694461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 114}}',33.0092,139624839,59114,NULL,'2018-08-19 09:22:10',1534670530,NULL),(1850126989,6950454,1,59888,1,1,1,'S',1,0.971223,139,724427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 131}, \"maximum_statistics\": {\"great\": 139}}',33.0864,139623771,152659,NULL,'2018-08-19 08:06:57',1534666017,NULL),(1850077778,6950454,1,1661261,1,1,1,'A',1,0.955357,153,758532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 156}, \"maximum_statistics\": {\"great\": 168}}',33.2133,139625001,133698,NULL,'2018-08-19 09:32:10',1534671130,NULL),(1876111001,6950454,1,342675,0,1,1,'C',1,0.796069,48,339707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 50, \"great\": 291}, \"maximum_statistics\": {\"great\": 407}}',33.3505,179201791,134464,NULL,'2023-06-03 11:56:49',1685793409,NULL),(1850026346,6950454,1,679549,1,1,1,'A',1,0.959559,67,729536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 127}, \"maximum_statistics\": {\"great\": 136}}',33.5605,139741931,138082,NULL,'2018-08-25 04:45:36',1535172336,NULL),(1846772526,6950454,1,574527,0,1,1,'B',1,0.888889,69,516664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 290}, \"maximum_statistics\": {\"great\": 351}}',33.7004,134688883,200579,NULL,'2017-12-17 12:09:25',1513512565,NULL),(1849979990,6950454,1,476482,1,1,1,'S',1,0.987069,116,857940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 113}, \"maximum_statistics\": {\"great\": 116}}',33.8098,139610543,121274,NULL,'2018-08-18 16:20:18',1534609218,NULL),(1850013637,6950454,1,795133,1,1,1,'S',1,0.985401,137,861800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 137}}',33.8355,139610512,140552,NULL,'2018-08-18 16:18:34',1534609114,NULL),(1850118520,6950454,1,651178,1,1,1,'S',1,0.97479,119,830565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 113}, \"maximum_statistics\": {\"great\": 119}}',33.8843,139623830,163464,NULL,'2018-08-19 08:10:26',1534666226,NULL),(1847405075,6950454,1,114623,1,1,1,'C',1,0.795699,97,365181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 36, \"great\": 311}, \"maximum_statistics\": {\"great\": 465}}',33.8893,135582479,246296,NULL,'2018-01-29 12:03:20',1517227400,NULL),(1847306906,6950454,1,206985,0,1,1,'A',1,0.931751,337,706387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 291}, \"maximum_statistics\": {\"great\": 337}}',34.0262,135512303,405390,NULL,'2018-01-26 06:55:45',1516949745,NULL),(1847408954,6950454,1,1399604,1,1,1,'B',1,0.845588,126,436104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 23, \"great\": 258}, \"maximum_statistics\": {\"great\": 340}}',34.0592,135619598,159785,NULL,'2018-01-31 13:07:09',1517404029,NULL),(1851152561,6950454,1,693245,0,1,1,'A',1,0.975207,61,728675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 121}}',34.1776,141315399,57599,NULL,'2018-11-22 15:03:07',1542898987,NULL),(1849939911,6950454,1,1019439,1,1,1,'A',1,0.921801,211,722356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 178}, \"maximum_statistics\": {\"great\": 211}}',34.3832,139606166,162400,NULL,'2018-08-18 12:28:37',1534595317,NULL),(1850366217,6950454,1,612051,1,1,1,'B',1,0.886275,103,560639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 205}, \"maximum_statistics\": {\"great\": 255}}',34.3905,140123802,147951,NULL,'2018-09-14 14:42:16',1536936136,NULL),(1849205939,6950454,1,872906,1,1,1,'B',1,0.856796,78,491541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 151}, \"maximum_statistics\": {\"great\": 206}}',34.4359,138341793,128168,NULL,'2018-06-17 09:00:50',1529226050,NULL),(1850409081,6950454,1,539436,1,1,1,'C',1,0.788889,130,361588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 40, \"great\": 222}, \"maximum_statistics\": {\"great\": 315}}',34.4777,140371889,162820,NULL,'2018-09-28 09:41:48',1538127708,NULL),(1850395384,6950454,1,1631325,1,1,1,'B',1,0.892694,125,509750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 177}, \"maximum_statistics\": {\"great\": 219}}',34.6235,140202847,155904,NULL,'2018-09-18 14:37:41',1537281461,NULL),(1876178730,6950454,1,3556916,1,1,1,'B',1,0.838235,111,444813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 224}, \"maximum_statistics\": {\"great\": 306}}',34.706,179277832,145224,NULL,'2023-06-08 10:45:30',1686221130,NULL),(1850090132,6950454,1,46004,0,1,1,'B',1,0.893993,177,580046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 229}, \"maximum_statistics\": {\"great\": 283}}',34.7322,139670322,181958,NULL,'2018-08-21 14:56:42',1534863402,NULL),(1846890338,6950454,1,963762,1,1,1,'B',1,0.84882,345,499993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 23, \"great\": 496}, \"maximum_statistics\": {\"great\": 678}}',34.7713,134747878,477483,NULL,'2017-12-20 13:26:22',1513776382,NULL),(1850478934,6950454,1,792192,1,1,1,'A',1,0.91369,163,696888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 142}, \"maximum_statistics\": {\"great\": 168}}',34.8224,140251015,122896,NULL,'2018-09-21 14:27:24',1537540044,NULL),(1850025727,6950454,1,155520,1,1,1,'S',1,0.953125,128,768580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 116}, \"maximum_statistics\": {\"great\": 128, \"legacy_combo_increase\": 2}}',34.9739,139649032,178888,NULL,'2018-08-20 13:04:41',1534770281,NULL),(1850077017,6950454,1,877307,1,1,1,'S',1,0.975155,161,812518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 153}, \"maximum_statistics\": {\"great\": 161}}',35.0352,139670401,138221,NULL,'2018-08-21 15:01:59',1534863719,NULL),(1847511397,6950454,1,1224768,1,1,1,'B',1,0.883281,184,544666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 251}, \"maximum_statistics\": {\"great\": 317}}',35.0698,135722135,265203,NULL,'2018-02-05 13:09:30',1517836170,NULL),(1850357358,6950454,1,567951,1,1,1,'A',1,0.917453,115,631034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 178}, \"maximum_statistics\": {\"great\": 212}}',35.1395,140161622,233826,NULL,'2018-09-16 06:57:06',1537081026,NULL),(1850049733,6950454,1,1399603,1,1,1,'A',1,0.938356,146,728508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 128}, \"maximum_statistics\": {\"great\": 146}}',35.1444,139722377,163608,NULL,'2018-08-24 07:03:42',1535094222,NULL),(1849209431,6950454,1,49051,1,1,1,'A',1,0.902174,184,668970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 148}, \"maximum_statistics\": {\"great\": 184}}',35.1494,138348526,173086,NULL,'2018-06-17 15:36:16',1529249776,NULL),(1850121864,6950454,1,135644,1,1,1,'A',1,0.923729,140,665124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 153}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 1}}',35.1791,139722400,150980,NULL,'2018-08-24 07:05:33',1535094333,NULL),(1850132784,6950454,1,62822,1,1,1,'B',1,0.887931,118,570581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 140}, \"maximum_statistics\": {\"great\": 174}}',35.2375,139625310,183074,NULL,'2018-08-19 09:50:29',1534672229,NULL),(1850095396,6950454,1,119423,1,1,1,'A',1,0.946524,187,716155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 167}, \"maximum_statistics\": {\"great\": 187}}',35.3119,139667397,198056,NULL,'2018-08-21 12:21:40',1534854100,NULL),(1850398353,6950454,1,515455,1,1,1,'B',1,0.883895,78,477093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 215}, \"maximum_statistics\": {\"great\": 267}}',35.3207,140092513,131352,NULL,'2018-09-12 15:39:19',1536766759,NULL),(1876021263,6950454,1,470277,0,1,1,'B',1,0.812745,97,395321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 31, \"great\": 350}, \"maximum_statistics\": {\"great\": 510}}',35.3673,179037379,227826,NULL,'2023-05-24 12:59:33',1684933173,NULL),(1849146628,6950454,1,815964,1,1,1,'B',1,0.81528,115,387058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 42, \"great\": 368}, \"maximum_statistics\": {\"great\": 517}}',35.3736,138385463,215688,NULL,'2018-06-19 15:02:24',1529420544,NULL),(1850064248,6950454,1,1023072,1,1,1,'B',1,0.858491,145,534333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 197}, \"maximum_statistics\": {\"great\": 265}}',35.3932,139763498,199848,NULL,'2018-08-26 04:19:02',1535257142,NULL),(1876194203,6950454,1,3894897,1,1,1,'B',1,0.811224,123,388482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 47, \"great\": 413}, \"maximum_statistics\": {\"great\": 588}}',35.5268,179279527,250544,NULL,'2023-06-08 13:02:41',1686229361,NULL),(1849156397,6950454,1,706712,1,1,1,'A',1,0.963333,146,801390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 140}, \"maximum_statistics\": {\"great\": 150}}',35.5593,138348671,155100,NULL,'2018-06-17 15:44:32',1529250272,NULL),(1850056694,6950454,1,1014240,1,1,1,'S',1,0.971698,159,811456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 150}, \"maximum_statistics\": {\"great\": 159}}',35.5828,139651757,151182,NULL,'2018-08-20 15:38:07',1534779487,NULL),(1873658303,6950454,1,298138,0,1,1,'B',1,0.852321,138,526733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 169}, \"maximum_statistics\": {\"great\": 237}}',35.6025,175460143,155192,NULL,'2022-11-03 11:01:06',1667473266,NULL),(1847317596,6950454,1,1256370,0,1,1,'B',1,0.880851,163,544637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 184}, \"maximum_statistics\": {\"great\": 235}}',35.6651,135512543,158098,NULL,'2018-01-26 07:20:33',1516951233,NULL),(1849204520,6950454,1,1392440,1,1,1,'S',1,0.962121,198,763513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 183}, \"maximum_statistics\": {\"great\": 198}}',35.7689,138341607,177550,NULL,'2018-06-17 08:48:34',1529225314,NULL),(1876268924,6950454,1,3850737,1,1,1,'B',1,0.804134,83,378246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 45, \"great\": 354}, \"maximum_statistics\": {\"great\": 508}}',35.7793,179208911,241502,NULL,'2023-06-03 19:49:28',1685821768,NULL),(1850119945,6950454,1,485374,1,1,1,'B',1,0.850187,122,498418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 195}, \"maximum_statistics\": {\"great\": 267}}',35.7806,139708263,146116,NULL,'2018-08-23 13:37:36',1535031456,NULL),(1847267088,6950454,1,1028441,1,1,1,'A',1,0.927039,233,693499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 199}, \"maximum_statistics\": {\"great\": 233}}',35.7824,135512353,176658,NULL,'2018-01-26 06:59:48',1516949988,NULL),(1850061163,6950454,1,853336,1,1,1,'S',1,0.990826,109,809110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 109}}',35.8018,139623905,122308,NULL,'2018-08-19 08:15:56',1534666556,NULL),(1850379945,6950454,1,356010,1,1,1,'B',1,0.894089,144,580192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 163}, \"maximum_statistics\": {\"great\": 203}}',35.8271,140092184,163732,NULL,'2018-09-12 15:19:41',1536765581,NULL),(1850375373,6950454,1,630551,1,1,1,'B',1,0.84492,95,452440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 136}, \"maximum_statistics\": {\"great\": 187}}',35.8837,140092420,98076,NULL,'2018-09-12 15:32:43',1536766363,NULL),(1850021787,6950454,1,966648,1,1,1,'B',1,0.883019,88,533882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 215}, \"maximum_statistics\": {\"great\": 265}}',35.9081,139670673,128269,NULL,'2018-08-21 15:16:16',1534864576,NULL),(1876041460,6950454,1,3533340,0,1,1,'B',1,0.819853,66,377417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 42, \"great\": 390}, \"maximum_statistics\": {\"great\": 544}}',35.9572,179037332,207176,NULL,'2023-05-24 12:56:31',1684932991,NULL),(1876198240,6950454,1,2955639,1,1,1,'B',1,0.840226,113,463262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 202}, \"maximum_statistics\": {\"great\": 266, \"legacy_combo_increase\": 3}}',36.1674,179281789,171636,NULL,'2023-06-08 15:17:52',1686237472,NULL),(1850028746,6950454,1,1382228,1,1,1,'B',1,0.860248,110,501661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 236}, \"maximum_statistics\": {\"great\": 322}}',36.205,139670614,198382,NULL,'2018-08-21 15:12:53',1534864373,NULL),(1876198303,6950454,1,3593070,1,1,1,'B',1,0.850174,146,484858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 215}, \"maximum_statistics\": {\"great\": 287}}',36.4359,179292540,161438,NULL,'2023-06-09 10:18:46',1686305926,NULL),(1850023749,6950454,1,678016,1,1,1,'S',1,0.979675,123,845017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 118}, \"maximum_statistics\": {\"great\": 123}}',36.4578,139710531,169860,NULL,'2018-08-23 15:28:16',1535038096,NULL),(1849214359,6950454,1,126991,0,1,1,'A',1,0.906489,206,647325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 217}, \"maximum_statistics\": {\"great\": 262}}',36.6018,138348692,192528,NULL,'2018-06-17 15:46:13',1529250373,NULL),(1850023229,6950454,1,677921,1,1,1,'S',1,0.968085,141,821448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 132}, \"maximum_statistics\": {\"great\": 141}}',36.6368,139710591,164962,NULL,'2018-08-23 15:32:03',1535038323,NULL),(1850040854,6950454,1,165725,0,1,1,'A',1,0.933498,154,689876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 181}, \"maximum_statistics\": {\"great\": 203}}',36.6906,139649000,182588,NULL,'2018-08-20 13:02:56',1534770176,NULL),(1850086468,6950454,1,1666279,0,1,1,'A',1,0.936548,127,701131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 175}, \"maximum_statistics\": {\"great\": 197}}',36.7171,139648716,137242,NULL,'2018-08-20 12:45:27',1534769127,NULL),(1850283716,6950454,1,247301,1,1,1,'A',1,0.920949,219,676994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 217}, \"maximum_statistics\": {\"great\": 253}}',36.8762,140073912,189116,NULL,'2018-09-11 12:41:06',1536669666,NULL),(1850118356,6950454,1,1459005,1,1,1,'B',1,0.896552,148,627335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 162}, \"maximum_statistics\": {\"great\": 203}}',36.8949,139670504,157902,NULL,'2018-08-21 15:07:26',1534864046,NULL),(1849203088,6950454,1,461275,1,1,1,'A',1,0.924107,173,672898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 191}, \"maximum_statistics\": {\"great\": 224}}',36.9194,138341733,176168,NULL,'2018-06-17 08:57:26',1529225846,NULL),(1849225578,6950454,1,1581352,1,1,1,'A',1,0.910256,123,642440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 162}, \"maximum_statistics\": {\"great\": 195}}',36.9243,138341835,175826,NULL,'2018-06-17 09:04:22',1529226262,NULL),(1850213117,6950454,1,754323,1,1,1,'S',1,0.968966,290,795400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 272}, \"maximum_statistics\": {\"great\": 290}}',36.9706,139998707,409463,NULL,'2018-09-07 15:40:22',1536334822,NULL),(1876155176,6950454,1,3714322,1,1,1,'B',1,0.846847,112,462029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 254}, \"maximum_statistics\": {\"great\": 333}}',36.9943,179281745,169626,NULL,'2023-06-08 15:15:49',1686237349,NULL),(1850280812,6950454,1,152080,1,1,1,'B',1,0.842756,115,452424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 213}, \"maximum_statistics\": {\"great\": 283}}',37.0263,140073997,141576,NULL,'2018-09-11 12:46:36',1536669996,NULL),(1850030115,6950454,1,682807,1,1,1,'S',1,0.981366,161,848498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 155}, \"maximum_statistics\": {\"great\": 161}}',37.029,139624928,141132,NULL,'2018-08-19 09:27:17',1534670837,NULL),(1876231047,6950454,1,3919276,1,1,1,'B',1,0.825676,85,416523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 33, \"great\": 274}, \"maximum_statistics\": {\"great\": 370}}',37.0664,179277550,159384,NULL,'2023-06-08 10:23:42',1686219822,NULL),(1850024328,6950454,1,1244555,1,1,1,'S',1,0.983051,118,801006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 114}, \"maximum_statistics\": {\"great\": 118}}',37.0954,139644208,119967,NULL,'2018-08-20 07:26:42',1534750002,NULL),(1851102237,6950454,1,1652219,1,1,1,'S',1,0.982558,172,864295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 166}, \"maximum_statistics\": {\"great\": 172}}',37.0962,141315269,157957,NULL,'2018-11-22 14:54:57',1542898497,NULL),(1850222530,6950454,1,765568,1,1,1,'A',1,0.919098,221,679339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 318}, \"maximum_statistics\": {\"great\": 377}}',37.1627,139847832,287777,NULL,'2018-08-30 12:54:02',1535633642,NULL),(1850172204,6950454,1,165228,1,1,1,'S',1,0.959732,149,820979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 137}, \"maximum_statistics\": {\"great\": 149}}',37.1837,139998878,219777,NULL,'2018-09-07 15:49:17',1536335357,NULL),(1873650464,6950454,1,276701,0,1,1,'B',1,0.825718,95,413865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 57, \"great\": 556}, \"maximum_statistics\": {\"great\": 766}}',37.3116,175441966,349464,NULL,'2022-11-02 12:09:36',1667390976,NULL),(1850030456,6950454,1,254394,1,1,1,'S',1,0.988806,134,848492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 131}, \"maximum_statistics\": {\"great\": 134}}',37.3425,139644407,130212,NULL,'2018-08-20 07:42:53',1534750973,NULL),(1850106337,6950454,1,921998,1,1,1,'X',1,1,114,878259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114}, \"maximum_statistics\": {\"great\": 114}}',37.3487,139623673,134017,NULL,'2018-08-19 08:01:16',1534665676,NULL),(1873613426,6950454,1,197781,0,1,1,'B',1,0.828662,139,395846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 92, \"great\": 819}, \"maximum_statistics\": {\"great\": 1106}}',37.6451,175459976,433689,NULL,'2022-11-03 10:48:29',1667472509,NULL),(1850501374,6950454,1,1693516,1,1,1,'B',1,0.874172,147,492000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 242}, \"maximum_statistics\": {\"great\": 302}}',37.7924,140312085,176985,NULL,'2018-09-24 13:48:31',1537796911,NULL),(1876232635,6950454,1,3819179,1,1,1,'B',1,0.815589,75,378885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 48, \"great\": 380}, \"maximum_statistics\": {\"great\": 526}}',37.8478,179208628,207712,NULL,'2023-06-03 19:26:28',1685820388,NULL),(1850363185,6950454,1,598437,1,1,1,'B',1,0.871287,119,497781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 242}, \"maximum_statistics\": {\"great\": 303}}',37.9037,140092528,162960,NULL,'2018-09-12 15:40:57',1536766857,NULL),(1876225088,6950454,1,3634114,1,1,1,'B',1,0.834722,109,460427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 11, \"great\": 252}, \"maximum_statistics\": {\"great\": 360}}',37.9079,179277796,196466,NULL,'2023-06-08 10:43:22',1686221002,NULL),(1876269082,6950454,1,3852128,1,1,1,'B',1,0.831126,80,424160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 218}, \"maximum_statistics\": {\"great\": 302}}',37.9429,179285492,145918,NULL,'2023-06-08 20:13:58',1686255238,NULL),(1850022079,6950454,1,968153,1,1,1,'S',1,0.974138,174,843529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 165}, \"maximum_statistics\": {\"great\": 174}}',37.974,139648860,137418,NULL,'2018-08-20 12:54:46',1534769686,NULL),(1850386117,6950454,1,966136,1,1,1,'B',1,0.805634,83,386664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 21, \"great\": 238}, \"maximum_statistics\": {\"great\": 355}}',37.9747,140202817,166756,NULL,'2018-09-18 14:35:43',1537281343,NULL),(1847450063,6950454,1,1316983,1,1,1,'B',1,0.862369,128,513383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 223}, \"maximum_statistics\": {\"great\": 287}}',38.1319,135619488,178594,NULL,'2018-01-31 13:00:58',1517403658,NULL),(1850065098,6950454,1,1284435,1,1,1,'B',1,0.897436,218,614153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 223}, \"maximum_statistics\": {\"great\": 273}}',38.2669,139651999,240442,NULL,'2018-08-20 15:51:41',1534780301,NULL),(1850073178,6950454,1,1031259,1,1,1,'S',1,0.959302,86,799728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 79}, \"maximum_statistics\": {\"great\": 86}}',38.2708,139667658,148287,NULL,'2018-08-21 12:34:53',1534854893,NULL),(1850509391,6950454,1,60029,0,1,1,'C',1,0.793814,66,328897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 188}, \"maximum_statistics\": {\"great\": 291}}',38.2718,140328003,164758,NULL,'2018-09-25 14:24:03',1537885443,NULL),(1873665094,6950454,1,320390,0,1,1,'B',1,0.851796,116,474357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 254}, \"maximum_statistics\": {\"great\": 334}}',38.3789,175442239,175696,NULL,'2022-11-02 12:28:39',1667392119,NULL),(1850129345,6950454,1,1685618,1,1,1,'A',1,0.914062,106,568057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 161}, \"maximum_statistics\": {\"great\": 192}}',38.4406,139625183,113454,NULL,'2018-08-19 09:43:20',1534671800,NULL),(1851081267,6950454,1,1555287,0,1,1,'B',1,0.828418,94,409326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 30, \"great\": 275}, \"maximum_statistics\": {\"great\": 373}}',38.4784,141285020,152510,NULL,'2018-11-20 14:57:31',1542725851,NULL),(1850337062,6950454,1,104033,1,1,1,'B',1,0.82967,82,398965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 188}, \"maximum_statistics\": {\"great\": 273}}',38.4943,140203117,141168,NULL,'2018-09-18 14:53:37',1537282417,NULL),(1850377943,6950454,1,637549,1,1,1,'B',1,0.825545,138,463495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 18, \"great\": 227}, \"maximum_statistics\": {\"great\": 321}}',38.5741,140074249,197538,NULL,'2018-09-11 13:01:32',1536670892,NULL),(1850466280,6950454,1,602865,1,1,1,'B',1,0.863636,87,484904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 173}, \"maximum_statistics\": {\"great\": 231}}',38.6734,140231958,124850,NULL,'2018-09-20 11:18:51',1537442331,NULL),(1849242368,6950454,1,1295999,1,1,1,'S',1,0.961905,210,804192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 194}, \"maximum_statistics\": {\"great\": 210}}',38.6779,138359072,177402,NULL,'2018-06-18 05:15:02',1529298902,NULL),(1850768696,6950454,1,1013310,1,1,1,'C',1,0.79558,138,389899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 21, \"great\": 235}, \"maximum_statistics\": {\"great\": 362}}',38.685,140637780,201514,NULL,'2018-10-13 07:29:07',1539415747,NULL),(1850436266,6950454,1,873507,1,1,1,'A',1,0.938503,187,749451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 164}, \"maximum_statistics\": {\"great\": 187}}',38.711,140329007,159040,NULL,'2018-09-25 15:22:59',1537888979,NULL),(1851050072,6950454,1,1177258,1,1,1,'A',1,0.984568,124,780583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 158}, \"maximum_statistics\": {\"great\": 162}}',38.8013,141315191,110935,NULL,'2018-11-22 14:49:22',1542898162,NULL),(1851167789,6950454,1,1606358,1,1,1,'S',1,0.97561,123,810746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 117}, \"maximum_statistics\": {\"great\": 123}}',38.8432,141315362,95310,NULL,'2018-11-22 15:00:36',1542898836,NULL),(1847228210,6950454,1,359937,0,1,1,'A',1,0.932304,421,709761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 364}, \"maximum_statistics\": {\"great\": 421}}',38.8708,135512435,475160,NULL,'2018-01-26 07:08:40',1516950520,NULL),(1850222035,6950454,1,1707083,1,1,1,'A',1,0.905109,162,613892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 233}, \"maximum_statistics\": {\"great\": 274}}',39.0811,139999061,218284,NULL,'2018-09-07 15:57:32',1536335852,NULL),(1850106248,6950454,1,625505,0,1,1,'A',1,0.960452,138,716912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 164}, \"maximum_statistics\": {\"great\": 177}}',39.0889,139625251,126463,NULL,'2018-08-19 09:47:00',1534672020,NULL),(1850114986,6950454,1,132156,1,1,1,'A',1,0.946341,193,718933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 184}, \"maximum_statistics\": {\"great\": 205}}',39.1136,139709695,181452,NULL,'2018-08-23 14:46:05',1535035565,NULL),(1850163419,6950454,1,1674220,1,1,1,'B',1,0.861017,103,487552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 230}, \"maximum_statistics\": {\"great\": 295}}',39.1326,139998633,147592,NULL,'2018-09-07 15:36:02',1536334562,NULL),(1847354789,6950454,1,1365812,1,1,1,'S',1,0.960699,229,768487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 211}, \"maximum_statistics\": {\"great\": 229}}',39.1549,135582428,397848,NULL,'2018-01-29 12:00:13',1517227213,NULL),(1851045080,6950454,1,1608664,0,1,1,'B',1,0.833753,103,415898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 25, \"great\": 290}, \"maximum_statistics\": {\"great\": 397}}',39.1584,141283748,174632,NULL,'2018-11-20 13:23:08',1542720188,NULL),(1850125891,6950454,1,59575,0,1,1,'A',1,0.900862,145,599569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 188}, \"maximum_statistics\": {\"great\": 232}}',39.1606,139667375,167297,NULL,'2018-08-21 12:19:52',1534853992,NULL),(1850364951,6950454,1,1543399,1,1,1,'A',1,0.94206,127,717229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 209}, \"maximum_statistics\": {\"great\": 233}}',39.2167,140165297,157147,NULL,'2018-09-16 10:42:40',1537094560,NULL),(1849222533,6950454,1,1032282,0,1,1,'A',1,0.919355,186,709508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 156}, \"maximum_statistics\": {\"great\": 186}}',39.247,138341770,190036,NULL,'2018-06-17 08:59:12',1529225952,NULL),(1850239173,6950454,1,127647,0,1,1,'A',1,0.928571,140,667569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 120}, \"maximum_statistics\": {\"great\": 140}}',39.3956,139847868,182567,NULL,'2018-08-30 12:55:55',1535633755,NULL),(1850021360,6950454,1,1606555,1,1,1,'A',1,0.978723,163,785256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 181}, \"maximum_statistics\": {\"great\": 188}}',39.4868,139648614,153012,NULL,'2018-08-20 12:40:07',1534768807,NULL),(1850070080,6950454,1,181647,0,1,1,'A',1,0.942387,98,645086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 219}, \"maximum_statistics\": {\"great\": 243}}',39.5291,139644266,145513,NULL,'2018-08-20 07:31:54',1534750314,NULL),(1850506547,6950454,1,58454,1,1,1,'B',1,0.805556,110,393061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 181}, \"maximum_statistics\": {\"great\": 270}}',39.5468,140327762,129812,NULL,'2018-09-25 14:09:13',1537884553,NULL),(1851079900,6950454,1,1554737,1,1,1,'B',1,0.824545,99,430346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 49, \"great\": 406}, \"maximum_statistics\": {\"great\": 550}}',39.6213,141315597,267430,NULL,'2018-11-22 15:15:41',1542899741,NULL),(1850286288,6950454,1,75408,1,1,1,'B',1,0.847656,68,457060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 198}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 1}}',39.708,140123903,143310,NULL,'2018-09-14 14:47:27',1536936447,NULL),(1850772675,6950454,1,1661865,1,1,1,'A',1,0.969101,92,749111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 168}, \"maximum_statistics\": {\"great\": 178}}',39.7261,140775791,124694,NULL,'2018-10-21 04:56:31',1540097791,NULL),(1873696477,6950454,1,2606498,1,1,1,'B',1,0.829787,66,404744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 241}, \"maximum_statistics\": {\"great\": 329}}',39.7897,175438317,135178,NULL,'2022-11-02 05:45:39',1667367939,NULL),(1850307352,6950454,1,1501690,1,1,1,'B',1,0.837891,112,470985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 182}, \"maximum_statistics\": {\"great\": 256}}',39.7902,140124003,161154,NULL,'2018-09-14 14:52:23',1536936743,NULL),(1847269834,6950454,1,402960,1,1,1,'S',1,0.96732,153,781092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 143}, \"maximum_statistics\": {\"great\": 153}}',39.8281,135512488,145978,NULL,'2018-01-26 07:14:45',1516950885,NULL),(1850078860,6950454,1,1035059,0,1,1,'S',1,0.975352,142,836362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 135}, \"maximum_statistics\": {\"great\": 142}}',39.8681,139710496,170562,NULL,'2018-08-23 15:26:23',1535037983,NULL),(1851166427,6950454,1,1603298,1,1,1,'S',1,0.995098,102,832796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 102}}',39.9508,141315432,63146,NULL,'2018-11-22 15:05:11',1542899111,NULL),(1851845140,6950454,1,779320,0,1,1,'B',1,0.876271,134,511310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 233}, \"maximum_statistics\": {\"great\": 295}}',39.9815,142522944,161284,NULL,'2019-02-01 07:26:21',1549005981,NULL),(1850139330,6950454,1,1469706,1,1,1,'S',1,0.972376,181,813115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 171}, \"maximum_statistics\": {\"great\": 181}}',40.0904,139727196,218676,NULL,'2018-08-24 12:31:39',1535113899,NULL),(1847691265,6950454,1,1145550,1,1,1,'A',1,0.903458,226,616512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 287}, \"maximum_statistics\": {\"great\": 347}}',40.1272,136009553,279528,NULL,'2018-02-20 08:17:23',1519114643,NULL),(1850139910,6950454,1,815150,1,1,1,'S',1,0.975336,223,821781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 212}, \"maximum_statistics\": {\"great\": 223}}',40.1406,139644517,224818,NULL,'2018-08-20 07:51:34',1534751494,NULL),(1851074848,6950454,1,1551342,1,1,1,'A',1,0.909548,105,606717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 167}, \"maximum_statistics\": {\"great\": 199}}',40.1456,141284845,123744,NULL,'2018-11-20 14:46:08',1542725168,NULL),(1850408317,6950454,1,1651755,1,1,1,'B',1,0.840708,170,449002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 246}, \"maximum_statistics\": {\"great\": 339}}',40.1603,140329131,192192,NULL,'2018-09-25 15:30:18',1537889418,NULL),(1850023461,6950454,1,1474948,0,1,1,'S',1,0.988372,129,865715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 126}, \"maximum_statistics\": {\"great\": 129}}',40.1644,139627487,155739,NULL,'2018-08-19 12:04:37',1534680277,NULL),(1850117482,6950454,1,649243,1,1,1,'A',1,0.939791,128,678708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 169}, \"maximum_statistics\": {\"great\": 191}}',40.1644,139750125,169102,NULL,'2018-08-25 13:59:13',1535205553,NULL),(1876234375,6950454,1,3655289,1,1,1,'B',1,0.85461,158,487501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 50, \"great\": 650}, \"maximum_statistics\": {\"great\": 846}}',40.2189,179277462,465294,NULL,'2023-06-08 10:13:43',1686219223,NULL),(1873820789,6950454,1,351167,0,1,1,'B',1,0.865333,171,514158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 285}, \"maximum_statistics\": {\"great\": 375}}',40.3115,175753242,239272,NULL,'2022-11-18 19:28:44',1668799724,NULL),(1876286005,6950454,1,3704790,1,1,1,'B',1,0.820545,115,401128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 32, \"great\": 291}, \"maximum_statistics\": {\"great\": 404}}',40.4618,179435546,187252,NULL,'2023-06-18 13:49:21',1687096161,NULL),(1850115481,6950454,1,1346448,1,1,1,'S',1,0.977707,157,827252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 150}, \"maximum_statistics\": {\"great\": 157}}',40.522,139644481,203569,NULL,'2018-08-20 07:49:18',1534751358,NULL),(1876366548,6950454,1,1625589,0,1,1,'B',1,0.812825,75,374915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 49, \"great\": 410}, \"maximum_statistics\": {\"great\": 577}}',40.5246,179435096,233492,NULL,'2023-06-18 13:19:37',1687094377,NULL),(1850044082,6950454,1,1127588,1,1,1,'A',1,0.910638,94,560606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 201}, \"maximum_statistics\": {\"great\": 235}}',40.6071,139648676,148999,NULL,'2018-08-20 12:43:35',1534769015,NULL),(1850137600,6950454,1,1655999,0,1,1,'A',1,0.923387,248,702515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 210}, \"maximum_statistics\": {\"great\": 248}}',40.65,139741225,227974,NULL,'2018-08-25 03:49:30',1535168970,NULL),(1847277913,6950454,1,540797,0,1,1,'B',1,0.898305,117,560991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 194}, \"maximum_statistics\": {\"great\": 236}}',40.6751,135497249,140046,NULL,'2018-01-25 12:30:27',1516883427,NULL),(1850076702,6950454,1,1567646,1,1,1,'S',1,0.96519,158,829667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 147}, \"maximum_statistics\": {\"great\": 158}}',40.6955,139644428,148622,NULL,'2018-08-20 07:44:44',1534751084,NULL),(1873773728,6950454,1,3190714,1,1,1,'B',1,0.866228,98,510265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 176}, \"maximum_statistics\": {\"great\": 228}}',40.847,175753478,113528,NULL,'2022-11-18 19:44:25',1668800665,NULL),(1850312623,6950454,1,1505263,1,1,1,'B',1,0.85348,156,512943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 200}, \"maximum_statistics\": {\"great\": 273}}',41.0132,140161830,163244,NULL,'2018-09-16 07:09:00',1537081740,NULL),(1851103419,6950454,1,1652965,1,1,1,'B',1,0.85303,118,460724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 25, \"great\": 258}, \"maximum_statistics\": {\"great\": 330}}',41.0586,141283772,149774,NULL,'2018-11-20 13:25:09',1542720309,NULL),(1850136888,6950454,1,960303,1,1,1,'B',1,0.862018,138,487199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 263}, \"maximum_statistics\": {\"great\": 337}}',41.0597,139750021,188350,NULL,'2018-08-25 13:54:05',1535205245,NULL),(1850524481,6950454,1,1269397,1,1,1,'A',1,0.903333,196,603770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 249}, \"maximum_statistics\": {\"great\": 300}}',41.1057,140251113,207637,NULL,'2018-09-21 14:32:39',1537540359,NULL),(1850444848,6950454,1,441470,1,1,1,'A',1,0.910204,113,579758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 209}, \"maximum_statistics\": {\"great\": 245}}',41.2189,140246196,138720,NULL,'2018-09-21 09:25:47',1537521947,NULL),(1847284486,6950454,1,425054,1,1,1,'A',1,0.925,128,668067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 154}, \"maximum_statistics\": {\"great\": 180}}',41.2878,135512508,117871,NULL,'2018-01-26 07:16:54',1516951014,NULL),(1850132953,6950454,1,667360,1,1,1,'A',1,0.9375,224,721137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 196}, \"maximum_statistics\": {\"great\": 224}}',41.3519,139644095,216250,NULL,'2018-08-20 07:16:56',1534749416,NULL),(1850334180,6950454,1,1331339,1,1,1,'S',1,0.983607,183,816392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 177}, \"maximum_statistics\": {\"great\": 183}}',41.3564,140165368,157512,NULL,'2018-09-16 10:46:43',1537094803,NULL),(1876335926,6950454,1,222209,0,1,1,'B',1,0.8265,147,432071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 73, \"great\": 726}, \"maximum_statistics\": {\"great\": 1000}}',41.3906,179416871,531442,NULL,'2023-06-17 12:04:21',1687003461,NULL),(1850295853,6950454,1,1571574,1,1,1,'A',1,0.909226,165,623044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 283}, \"maximum_statistics\": {\"great\": 336}}',41.4077,140092366,219270,NULL,'2018-09-12 15:30:04',1536766204,NULL),(1850065676,6950454,1,1491767,1,1,1,'A',1,0.948718,117,742114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 105}, \"maximum_statistics\": {\"great\": 117}}',41.4978,139648580,102495,NULL,'2018-08-20 12:38:12',1534768692,NULL),(1876367373,6950454,1,3046626,1,1,1,'B',1,0.843849,128,466731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 229}, \"maximum_statistics\": {\"great\": 317}}',41.5938,179407850,166392,NULL,'2023-06-16 20:50:35',1686948635,NULL),(1850445785,6950454,1,1181933,1,1,1,'B',1,0.837121,66,413562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 97}, \"maximum_statistics\": {\"great\": 132}}',41.6053,140396751,55590,NULL,'2018-09-29 13:17:23',1538227043,NULL),(1850022524,6950454,1,523181,0,1,1,'A',1,0.937209,153,697405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 189}, \"maximum_statistics\": {\"great\": 215}}',41.7056,139722423,189497,NULL,'2018-08-24 07:07:30',1535094450,NULL),(1847294023,6950454,1,119953,0,1,1,'A',1,0.931122,282,735923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 340}, \"maximum_statistics\": {\"great\": 392}}',41.7682,135481488,309441,NULL,'2018-01-24 15:44:53',1516808693,NULL),(1850037942,6950454,1,1389434,1,1,1,'B',1,0.85022,179,546527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 165}, \"maximum_statistics\": {\"great\": 227}}',41.7954,139749900,164426,NULL,'2018-08-25 13:48:39',1535204919,NULL),(1850395115,6950454,1,976192,1,1,1,'B',1,0.854688,104,461834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 244}, \"maximum_statistics\": {\"great\": 320}}',41.8174,140123829,145526,NULL,'2018-09-14 14:44:01',1536936241,NULL),(1874577539,6950454,1,3325141,1,1,1,'B',1,0.868506,184,530920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 241}, \"maximum_statistics\": {\"great\": 308}}',41.8494,176907547,197426,NULL,'2023-01-20 07:35:13',1674200113,NULL),(1850410159,6950454,1,75173,0,1,1,'B',1,0.838863,83,463804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 150}, \"maximum_statistics\": {\"great\": 211}}',41.8728,140218232,152390,NULL,'2018-09-19 14:07:06',1537366026,NULL),(1850126432,6950454,1,1356686,1,1,1,'S',1,0.960699,229,821950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 211}, \"maximum_statistics\": {\"great\": 229}}',41.9237,139644162,190064,NULL,'2018-08-20 07:22:55',1534749775,NULL),(1876197920,6950454,1,3897636,1,1,1,'B',1,0.824034,118,405439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 34, \"great\": 336}, \"maximum_statistics\": {\"great\": 466}}',41.9386,179208832,197144,NULL,'2023-06-03 19:42:47',1685821367,NULL),(1846693528,6950454,1,661755,0,1,1,'A',1,0.9277,487,706277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 1, \"great\": 492}, \"maximum_statistics\": {\"great\": 574}}',42.0022,134688657,538808,NULL,'2017-12-17 11:58:44',1513511924,NULL),(1847470568,6950454,1,835631,1,1,1,'A',1,0.90625,209,657141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 4, \"great\": 537}, \"maximum_statistics\": {\"great\": 656}}',42.0083,135737122,595763,NULL,'2018-02-06 09:23:01',1517908981,NULL),(1850042769,6950454,1,166631,0,1,1,'S',1,0.957071,198,759973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 181}, \"maximum_statistics\": {\"great\": 198}}',42.1135,139625280,192108,NULL,'2018-08-19 09:48:46',1534672126,NULL),(1850022184,6950454,1,1097580,1,1,1,'A',1,0.935146,98,620604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 216}, \"maximum_statistics\": {\"great\": 239}}',42.1211,139741631,138551,NULL,'2018-08-25 04:20:07',1535170807,NULL),(1850111437,6950454,1,1201507,0,1,1,'S',1,0.960227,88,721877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 81}, \"maximum_statistics\": {\"great\": 88}}',42.1263,139667286,51630,NULL,'2018-08-21 12:14:23',1534853663,NULL),(1849975711,6950454,1,1311290,1,1,1,'A',1,0.906953,163,573470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 416}, \"maximum_statistics\": {\"great\": 489}}',42.2424,139589267,307700,NULL,'2018-08-17 16:10:17',1534522217,NULL),(1850386102,6950454,1,966135,1,1,1,'B',1,0.849415,146,508264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 11, \"great\": 250}, \"maximum_statistics\": {\"great\": 342}}',42.2667,140165334,225782,NULL,'2018-09-16 10:45:04',1537094704,NULL),(1850084708,6950454,1,751448,1,1,1,'A',1,0.941176,84,593090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 185}, \"maximum_statistics\": {\"great\": 204}}',42.3013,139750425,124090,NULL,'2018-08-25 14:12:51',1535206371,NULL),(1876227620,6950454,1,3049203,1,1,1,'B',1,0.840625,83,435377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 11, \"great\": 229}, \"maximum_statistics\": {\"great\": 320}}',42.309,179277610,139356,NULL,'2023-06-08 10:28:35',1686220115,NULL),(1851119903,6950454,1,1661185,1,1,1,'S',1,0.985119,168,837105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 163}, \"maximum_statistics\": {\"great\": 168}}',42.3381,141283600,154796,NULL,'2018-11-20 13:13:01',1542719581,NULL),(1850438027,6950454,1,743318,1,1,1,'B',1,0.838369,69,433250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 245}, \"maximum_statistics\": {\"great\": 331}}',42.349,140344546,141752,NULL,'2018-09-26 15:11:59',1537974719,NULL),(1850228396,6950454,1,1583861,1,1,1,'S',1,0.97486,179,803485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 170}, \"maximum_statistics\": {\"great\": 179}}',42.3936,139847945,160320,NULL,'2018-08-30 12:59:46',1535633986,NULL),(1850132915,6950454,1,955423,0,1,1,'A',1,0.922764,158,680936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 209}, \"maximum_statistics\": {\"great\": 246}}',42.402,139667464,169787,NULL,'2018-08-21 12:25:27',1534854327,NULL),(1850355827,6950454,1,1208730,1,1,1,'A',1,0.936916,120,677043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 192}, \"maximum_statistics\": {\"great\": 214}}',42.4032,140161651,151816,NULL,'2018-09-16 06:59:21',1537081161,NULL),(1850406334,6950454,1,1573322,1,1,1,'B',1,0.893939,145,547993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 292}, \"maximum_statistics\": {\"great\": 363}}',42.4595,140358930,275958,NULL,'2018-09-27 13:19:07',1538054347,NULL),(1850338778,6950454,1,765269,1,1,1,'A',1,0.926778,239,747012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 204}, \"maximum_statistics\": {\"great\": 239}}',42.5103,140165525,197782,NULL,'2018-09-16 10:55:06',1537095306,NULL),(1850018887,6950454,1,674579,1,1,1,'A',1,0.95053,260,752072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 256}, \"maximum_statistics\": {\"great\": 283}}',42.6867,139727170,238112,NULL,'2018-08-24 12:30:00',1535113800,NULL),(1850042208,6950454,1,700764,1,1,1,'A',1,0.909774,148,633663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 221}, \"maximum_statistics\": {\"great\": 266}}',42.7294,139741205,177866,NULL,'2018-08-25 03:47:36',1535168856,NULL),(1850104139,6950454,1,1583863,1,1,1,'A',1,0.927966,144,683255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 205}, \"maximum_statistics\": {\"great\": 236}}',42.7871,139741483,183876,NULL,'2018-08-25 04:09:45',1535170185,NULL),(1850254499,6950454,1,945357,0,1,1,'A',1,0.910394,178,622209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 237}, \"maximum_statistics\": {\"great\": 279}}',42.8096,139999213,195728,NULL,'2018-09-07 16:04:41',1536336281,NULL),(1850143961,6950454,1,1709822,1,1,1,'A',1,0.92623,142,652902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 209}, \"maximum_statistics\": {\"great\": 244}}',42.835,139670102,166293,NULL,'2018-08-21 14:45:53',1534862753,NULL),(1850391072,6950454,1,1484688,1,1,1,'B',1,0.876676,135,510603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 293}, \"maximum_statistics\": {\"great\": 373}}',42.9222,140165428,246498,NULL,'2018-09-16 10:49:57',1537094997,NULL),(1850076398,6950454,1,311717,1,1,1,'A',1,0.944976,209,743069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 186}, \"maximum_statistics\": {\"great\": 209}}',42.9329,139750962,229476,NULL,'2018-08-25 14:36:23',1535207783,NULL),(1850080166,6950454,1,1661795,1,1,1,'S',1,0.978947,190,829759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 182}, \"maximum_statistics\": {\"great\": 190}}',42.9451,139648930,149040,NULL,'2018-08-20 12:58:40',1534769920,NULL),(1850451574,6950454,1,1600390,1,1,1,'A',1,0.905,67,573382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 100}}',42.9742,140312353,50422,NULL,'2018-09-24 14:05:08',1537797908,NULL),(1850046037,6950454,1,409563,1,1,1,'A',1,0.945596,119,688506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 173}, \"maximum_statistics\": {\"great\": 193}}',43.1412,139727436,133936,NULL,'2018-08-24 12:44:02',1535114642,NULL),(1850398577,6950454,1,1748151,1,1,1,'A',1,0.946058,123,693437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 218}, \"maximum_statistics\": {\"great\": 241}}',43.2356,140203051,173306,NULL,'2018-09-18 14:50:08',1537282208,NULL),(1850323298,6950454,1,1019080,1,1,1,'A',1,0.927757,87,591341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 230}, \"maximum_statistics\": {\"great\": 263}}',43.3653,140092117,156404,NULL,'2018-09-12 15:15:20',1536765320,NULL),(1850031500,6950454,1,684575,1,1,1,'S',1,0.965,200,765494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 186}, \"maximum_statistics\": {\"great\": 200}}',43.4053,139644120,191350,NULL,'2018-08-20 07:19:02',1534749542,NULL),(1873624167,6950454,1,221263,0,1,1,'B',1,0.867543,182,502020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 54, \"great\": 781}, \"maximum_statistics\": {\"great\": 989}}',43.6308,175442030,530670,NULL,'2022-11-02 12:14:31',1667391271,NULL),(1850478748,6950454,1,791467,1,1,1,'A',1,0.905904,181,643782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 225}, \"maximum_statistics\": {\"great\": 271}}',43.6911,140231985,204090,NULL,'2018-09-20 11:20:47',1537442447,NULL),(1850107349,6950454,1,783400,0,1,1,'A',1,0.919149,87,631699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 200}, \"maximum_statistics\": {\"great\": 235}}',43.7154,139699826,154834,NULL,'2018-08-23 03:30:04',1534995004,NULL),(1850513262,6950454,1,1261431,1,1,1,'A',1,0.965426,128,741163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 176}, \"maximum_statistics\": {\"great\": 188}}',43.7161,140311896,142530,NULL,'2018-09-24 13:36:10',1537796170,NULL),(1850477777,6950454,1,939552,1,1,1,'B',1,0.834917,105,432014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 14, \"great\": 296}, \"maximum_statistics\": {\"great\": 421}}',43.7679,140372116,220408,NULL,'2018-09-28 10:01:50',1538128910,NULL),(1851817974,6950454,1,1657900,1,1,1,'A',1,0.902655,161,598884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 275}, \"maximum_statistics\": {\"great\": 339}}',43.8259,142475248,244506,NULL,'2019-01-29 08:22:41',1548750161,NULL),(1850316287,6950454,1,739281,1,1,1,'A',1,0.943299,105,661459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 173}, \"maximum_statistics\": {\"great\": 194}}',43.9334,140123771,145028,NULL,'2018-09-14 14:40:32',1536936032,NULL),(1851900159,6950454,1,692776,0,1,1,'B',1,0.861446,79,458458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 260}, \"maximum_statistics\": {\"great\": 332}}',44.0147,142522959,138634,NULL,'2019-02-01 07:28:01',1549006081,NULL),(1850497236,6950454,1,1093244,0,1,1,'A',1,0.9125,138,593933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 267}, \"maximum_statistics\": {\"great\": 320}}',44.0275,140251660,245343,NULL,'2018-09-21 15:01:26',1537542086,NULL),(1850033588,6950454,1,1385771,1,1,1,'A',1,0.956863,140,732630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 238}, \"maximum_statistics\": {\"great\": 255}}',44.0328,139644141,178424,NULL,'2018-08-20 07:21:09',1534749669,NULL),(1847389879,6950454,1,678350,1,1,1,'B',1,0.876405,192,597180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 208}, \"maximum_statistics\": {\"great\": 267}}',44.0423,135564925,216768,NULL,'2018-01-28 13:52:27',1517147547,NULL),(1850514426,6950454,1,136842,1,1,1,'A',1,0.93871,155,731727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 136}, \"maximum_statistics\": {\"great\": 155}}',44.0483,140327791,197599,NULL,'2018-09-25 14:10:56',1537884656,NULL),(1876152519,6950454,1,3512389,1,1,1,'B',1,0.861059,131,518524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 30, \"great\": 412}, \"maximum_statistics\": {\"great\": 529}}',44.0673,179277879,361154,NULL,'2023-06-08 10:49:22',1686221362,NULL),(1850035919,6950454,1,692775,0,1,1,'A',1,0.939791,153,688153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 171}, \"maximum_statistics\": {\"great\": 191}}',44.1907,139667550,124413,NULL,'2018-08-21 12:29:55',1534854595,NULL),(1850117454,6950454,1,933676,1,1,1,'A',1,0.950479,132,710580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 286}, \"maximum_statistics\": {\"great\": 313}}',44.1979,139667348,194559,NULL,'2018-08-21 12:18:04',1534853884,NULL),(1876207346,6950454,1,2985084,1,1,1,'B',1,0.893843,347,647490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 5, \"great\": 376}, \"maximum_statistics\": {\"great\": 471}}',44.2528,179277487,361260,NULL,'2023-06-08 10:17:10',1686219430,NULL),(1876368280,6950454,1,3648934,1,1,1,'B',1,0.869919,75,489037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 289}, \"maximum_statistics\": {\"great\": 369}}',44.3057,179407638,179618,NULL,'2023-06-16 20:32:00',1686947520,NULL),(1850095231,6950454,1,1645410,1,1,1,'S',1,0.978873,71,821461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 68}, \"maximum_statistics\": {\"great\": 71}}',44.3143,139647631,43650,NULL,'2018-08-20 11:40:48',1534765248,NULL),(1850043634,6950454,1,407192,1,1,1,'A',1,0.92827,148,664722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 204}, \"maximum_statistics\": {\"great\": 237}}',44.4234,139741707,159575,NULL,'2018-08-25 04:26:39',1535171199,NULL),(1876186916,6950454,1,3576723,1,1,1,'B',1,0.819923,91,398572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 56, \"great\": 557}, \"maximum_statistics\": {\"great\": 783}}',44.4451,179281000,326396,NULL,'2023-06-08 14:34:10',1686234850,NULL),(1850318476,6950454,1,1428405,1,1,1,'S',1,0.95977,174,794853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 160}, \"maximum_statistics\": {\"great\": 174}}',44.48,140165184,177900,NULL,'2018-09-16 10:36:19',1537094179,NULL),(1850141852,6950454,1,1657925,1,1,1,'A',1,0.915094,191,675029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 178}, \"maximum_statistics\": {\"great\": 212}}',44.5154,139644226,204914,NULL,'2018-08-20 07:28:19',1534750099,NULL),(1850074302,6950454,1,1659037,1,1,1,'A',1,0.936667,184,677425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 265}, \"maximum_statistics\": {\"great\": 300}}',44.5434,139708234,213135,NULL,'2018-08-23 13:35:52',1535031352,NULL),(1850103163,6950454,1,124027,0,1,1,'B',1,0.894928,257,631504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 222}, \"maximum_statistics\": {\"great\": 276}}',44.5603,139667273,256754,NULL,'2018-08-21 12:13:41',1534853621,NULL),(1850502960,6950454,1,1630033,1,1,1,'A',1,0.913462,135,621258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 272}, \"maximum_statistics\": {\"great\": 312}}',44.588,140311920,192986,NULL,'2018-09-24 13:37:51',1537796271,NULL),(1850472322,6950454,1,620951,1,1,1,'B',1,0.877622,165,576301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 225}, \"maximum_statistics\": {\"great\": 286}}',44.6578,140232114,207048,NULL,'2018-09-20 11:30:59',1537443059,NULL),(1850355486,6950454,1,1601532,1,1,1,'A',1,0.932432,120,640524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 197}, \"maximum_statistics\": {\"great\": 222}}',44.7481,140165048,216875,NULL,'2018-09-16 10:28:46',1537093726,NULL),(1849980638,6950454,1,476545,1,1,1,'A',1,0.944915,236,766122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 210}, \"maximum_statistics\": {\"great\": 236}}',44.751,139606337,213318,NULL,'2018-08-18 12:38:01',1534595881,NULL),(1850412615,6950454,1,1496706,1,1,1,'S',1,0.986486,148,840521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 144}, \"maximum_statistics\": {\"great\": 148}}',44.785,140251186,163156,NULL,'2018-09-21 14:36:45',1537540605,NULL),(1850426962,6950454,1,1428230,1,1,1,'B',1,0.897436,73,574447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 127}, \"maximum_statistics\": {\"great\": 156}}',44.8423,140232004,83896,NULL,'2018-09-20 11:21:44',1537442504,NULL),(1850036902,6950454,1,1257907,1,1,1,'S',1,0.972093,215,848089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 203}, \"maximum_statistics\": {\"great\": 215}}',44.9243,139710648,225102,NULL,'2018-08-23 15:35:22',1535038522,NULL),(1850484605,6950454,1,1687762,1,1,1,'B',1,0.889803,196,610322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 243}, \"maximum_statistics\": {\"great\": 304}}',44.9543,140305182,239478,NULL,'2018-09-24 03:41:19',1537760479,NULL),(1873798863,6950454,1,1833904,1,1,1,'B',1,0.856948,54,438654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 21, \"great\": 283}, \"maximum_statistics\": {\"great\": 367}}',45.1242,175769565,136426,NULL,'2022-11-19 14:42:20',1668868940,NULL),(1850098424,6950454,1,606165,1,1,1,'A',1,0.948276,71,663803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 186}, \"maximum_statistics\": {\"great\": 203}}',45.1493,139644335,139917,NULL,'2018-08-20 07:37:31',1534750651,NULL),(1850061937,6950454,1,728364,1,1,1,'A',1,0.933511,94,592013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 167}, \"maximum_statistics\": {\"great\": 188}}',45.1512,139670374,123366,NULL,'2018-08-21 15:00:20',1534863620,NULL),(1876290864,6950454,1,3867410,1,1,1,'B',1,0.864179,132,515395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 257}, \"maximum_statistics\": {\"great\": 335}}',45.1543,179413663,203180,NULL,'2023-06-17 07:21:20',1686986480,NULL),(1850466414,6950454,1,1608073,1,1,1,'A',1,0.924812,266,690985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 226}, \"maximum_statistics\": {\"great\": 266}}',45.1657,140305202,232508,NULL,'2018-09-24 03:43:23',1537760603,NULL),(1850105741,6950454,1,1197191,1,1,1,'A',1,0.932432,136,688447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 195}, \"maximum_statistics\": {\"great\": 222}}',45.167,139710712,196734,NULL,'2018-08-23 15:39:00',1535038740,NULL),(1850403968,6950454,1,150553,1,1,1,'A',1,0.949761,81,679971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 192}, \"maximum_statistics\": {\"great\": 209}}',45.1716,140218437,130867,NULL,'2018-09-19 14:18:33',1537366713,NULL),(1850462189,6950454,1,916147,1,1,1,'A',1,0.946691,245,735108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 244}, \"maximum_statistics\": {\"great\": 272}}',45.2018,140312059,229736,NULL,'2018-09-24 13:46:29',1537796789,NULL),(1850458573,6950454,1,569527,1,1,1,'B',1,0.876384,125,514015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 216}, \"maximum_statistics\": {\"great\": 271}}',45.2477,140305245,173330,NULL,'2018-09-24 03:47:15',1537760835,NULL),(1850085396,6950454,1,892477,1,1,1,'A',1,0.91791,233,650449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 225}, \"maximum_statistics\": {\"great\": 268}}',45.3227,139651809,192864,NULL,'2018-08-20 15:41:30',1534779690,NULL),(1873770330,6950454,1,207277,0,1,1,'B',1,0.853688,240,493419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 43, \"great\": 628}, \"maximum_statistics\": {\"great\": 827}}',45.5143,175745761,484282,NULL,'2022-11-18 11:51:38',1668772298,NULL),(1851083255,6950454,1,1642075,1,1,1,'S',1,0.960481,291,797773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 268}, \"maximum_statistics\": {\"great\": 291}}',45.5172,141299250,308180,NULL,'2018-11-21 13:46:29',1542807989,NULL),(1850511750,6950454,1,677240,1,1,1,'A',1,0.916667,169,617472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 264}, \"maximum_statistics\": {\"great\": 312}}',45.6192,140246158,184676,NULL,'2018-09-21 09:22:38',1537521758,NULL),(1850103718,6950454,1,1508953,1,1,1,'A',1,0.944615,192,701959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 294}, \"maximum_statistics\": {\"great\": 325}}',45.7441,139727329,237609,NULL,'2018-08-24 12:38:18',1535114298,NULL),(1850374517,6950454,1,1382790,1,1,1,'A',1,0.926267,174,680041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 186}, \"maximum_statistics\": {\"great\": 217}}',45.8504,140203023,166958,NULL,'2018-09-18 14:48:07',1537282087,NULL),(1850045172,6950454,1,1262480,1,1,1,'A',1,0.926692,122,625781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 236}, \"maximum_statistics\": {\"great\": 266}}',45.8665,139741567,156390,NULL,'2018-08-25 04:15:35',1535170535,NULL),(1876186152,6950454,1,3884601,1,1,1,'A',1,0.910204,168,635560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 204}, \"maximum_statistics\": {\"great\": 245}}',45.9403,179277704,178140,NULL,'2023-06-08 10:36:04',1686220564,NULL),(1876287976,6950454,1,3865438,1,1,1,'B',1,0.854167,98,485832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 11, \"great\": 249}, \"maximum_statistics\": {\"great\": 336}}',45.9805,179413642,173300,NULL,'2023-06-17 07:19:26',1686986366,NULL),(1850123086,6950454,1,357351,1,1,1,'A',1,0.945,200,759720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 178}, \"maximum_statistics\": {\"great\": 200}}',46.0545,139670078,196006,NULL,'2018-08-21 14:44:16',1534862656,NULL),(1850077988,6950454,1,314519,1,1,1,'A',1,0.929224,155,664065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 189}, \"maximum_statistics\": {\"great\": 219}}',46.1903,139670544,167808,NULL,'2018-08-21 15:09:06',1534864146,NULL),(1847208190,6950454,1,972065,1,1,1,'A',1,0.91318,251,639725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 401}, \"maximum_statistics\": {\"great\": 478}}',46.2651,135493693,389719,NULL,'2018-01-25 07:52:44',1516866764,NULL),(1850735609,6950454,1,1643475,1,1,1,'B',1,0.894068,87,585298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 95}, \"maximum_statistics\": {\"great\": 118}}',46.275,140775806,64210,NULL,'2018-10-21 04:57:22',1540097842,NULL),(1851107906,6950454,1,1574344,1,1,1,'S',1,0.994709,189,856650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 187}, \"maximum_statistics\": {\"great\": 189}}',46.2969,141315328,162083,NULL,'2018-11-22 14:58:10',1542898690,NULL),(1850428805,6950454,1,408899,1,1,1,'B',1,0.865672,154,509707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 256}, \"maximum_statistics\": {\"great\": 335}}',46.2991,140358840,199566,NULL,'2018-09-27 13:12:57',1538053977,NULL),(1850474545,6950454,1,1679265,1,1,1,'S',1,0.986957,115,815979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 112}, \"maximum_statistics\": {\"great\": 115}}',46.3536,140344776,110923,NULL,'2018-09-26 15:25:17',1537975517,NULL),(1850038931,6950454,1,400142,1,1,1,'A',1,0.952261,116,727117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 181}, \"maximum_statistics\": {\"great\": 199}}',46.386,139670002,196812,NULL,'2018-08-21 14:40:48',1534862448,NULL),(1850285551,6950454,1,250457,1,1,1,'A',1,0.934146,161,726466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 180}, \"maximum_statistics\": {\"great\": 205}}',46.4554,140092237,183748,NULL,'2018-09-12 15:22:49',1536765769,NULL),(1850394409,6950454,1,1628412,1,1,1,'A',1,0.946875,119,720954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 147}, \"maximum_statistics\": {\"great\": 160}}',46.4728,140123924,104308,NULL,'2018-09-14 14:48:55',1536936535,NULL),(1873729226,6950454,1,171043,0,1,1,'B',1,0.856122,106,461213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 30, \"great\": 379}, \"maximum_statistics\": {\"great\": 490}}',46.4765,175753418,210410,NULL,'2022-11-18 19:40:14',1668800414,NULL),(1850023170,6950454,1,677750,1,1,1,'S',1,0.989362,141,863771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 138}, \"maximum_statistics\": {\"great\": 141}}',46.5129,139705323,169910,NULL,'2018-08-23 10:48:14',1535021294,NULL),(1876235568,6950454,1,3419308,1,1,1,'B',1,0.83,117,419420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 60, \"great\": 720}, \"maximum_statistics\": {\"great\": 1000}}',46.5254,179281315,472996,NULL,'2023-06-08 14:52:28',1686235948,NULL),(1851167690,6950454,1,1606242,1,1,1,'A',1,0.948864,158,765719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 160}, \"maximum_statistics\": {\"great\": 176}}',46.5381,141283570,150786,NULL,'2018-11-20 13:10:39',1542719439,NULL),(1850187974,6950454,1,1014481,1,1,1,'A',1,0.919453,164,665149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 278}, \"maximum_statistics\": {\"great\": 329}}',46.692,139998749,260050,NULL,'2018-09-07 15:42:35',1536334955,NULL),(1850529116,6950454,1,1648341,1,1,1,'S',1,0.961712,222,817314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 205}, \"maximum_statistics\": {\"great\": 222}}',46.6946,140251148,215142,NULL,'2018-09-21 14:34:23',1537540463,NULL),(1850428637,6950454,1,1302612,1,1,1,'A',1,0.936975,156,682896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 210}, \"maximum_statistics\": {\"great\": 238}}',46.7251,140358873,180893,NULL,'2018-09-27 13:14:42',1538054082,NULL),(1850074691,6950454,1,742576,1,1,1,'S',1,0.977723,202,842467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 193}, \"maximum_statistics\": {\"great\": 202}}',47.0735,139667312,189510,NULL,'2018-08-21 12:16:19',1534853779,NULL),(1850423169,6950454,1,163291,1,1,1,'A',1,0.949045,157,746190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 141}, \"maximum_statistics\": {\"great\": 157}}',47.1269,140359098,189849,NULL,'2018-09-27 13:30:36',1538055036,NULL),(1850435651,6950454,1,1175815,1,1,1,'A',1,0.940959,202,716659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 241}, \"maximum_statistics\": {\"great\": 271}}',47.1653,140326667,194559,NULL,'2018-09-25 13:04:03',1537880643,NULL),(1873780152,6950454,1,3589351,1,1,1,'A',1,0.9,151,590617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 214}, \"maximum_statistics\": {\"great\": 260}}',47.243,175769615,174458,NULL,'2022-11-19 14:44:54',1668869094,NULL),(1850402202,6950454,1,1101209,1,1,1,'A',1,0.917883,202,605762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 235}, \"maximum_statistics\": {\"great\": 274}}',47.279,140074266,192868,NULL,'2018-09-11 13:03:29',1536671009,NULL),(1876188979,6950454,1,3770608,1,1,1,'B',1,0.841748,86,424441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 30, \"great\": 382}, \"maximum_statistics\": {\"great\": 515}}',47.4126,179279411,213822,NULL,'2023-06-08 12:55:01',1686228901,NULL),(1850052387,6950454,1,171228,1,1,1,'A',1,0.954936,190,738404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 213}, \"maximum_statistics\": {\"great\": 233}}',47.472,139644363,188590,NULL,'2018-08-20 07:39:21',1534750761,NULL),(1850130400,6950454,1,951946,1,1,1,'A',1,0.954167,181,726649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 220}, \"maximum_statistics\": {\"great\": 240}}',47.53,139670141,178868,NULL,'2018-08-21 14:47:33',1534862853,NULL),(1850026059,6950454,1,525557,0,1,1,'S',1,0.973333,150,825913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 142}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',47.5331,139741414,173484,NULL,'2018-08-25 04:05:32',1535169932,NULL),(1850373290,6950454,1,1382258,1,1,1,'B',1,0.847561,121,479197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 179}, \"maximum_statistics\": {\"great\": 246}}',47.5518,140203145,127654,NULL,'2018-09-18 14:55:19',1537282519,NULL),(1850080024,6950454,1,1300036,1,1,1,'A',1,0.943946,215,778489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 199}, \"maximum_statistics\": {\"great\": 223}}',47.5972,139710682,188598,NULL,'2018-08-23 15:37:18',1535038638,NULL),(1850331035,6950454,1,1179966,1,1,1,'A',1,0.92511,227,718237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 193}, \"maximum_statistics\": {\"great\": 227}}',47.6002,140092396,198988,NULL,'2018-09-12 15:31:40',1536766300,NULL),(1850325478,6950454,1,1589871,1,1,1,'S',1,0.96875,224,784536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 210}, \"maximum_statistics\": {\"great\": 224}}',47.6213,140123681,273464,NULL,'2018-09-14 14:35:27',1536935727,NULL),(1850514069,6950454,1,232718,1,1,1,'B',1,0.871186,103,532258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 225}, \"maximum_statistics\": {\"great\": 295}}',47.6438,140219807,193954,NULL,'2018-09-19 15:34:38',1537371278,NULL),(1849967568,6950454,1,1301329,1,1,1,'S',1,0.95814,215,813646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 197}, \"maximum_statistics\": {\"great\": 215}}',47.6627,139606272,195232,NULL,'2018-08-18 12:34:25',1534595665,NULL),(1850397481,6950454,1,146262,1,1,1,'S',1,0.963235,204,789545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 189}, \"maximum_statistics\": {\"great\": 204}}',47.6847,140074180,214131,NULL,'2018-09-11 12:57:32',1536670652,NULL),(1850115383,6950454,1,1206115,1,1,1,'A',1,0.957875,161,711985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 255}, \"maximum_statistics\": {\"great\": 273}}',47.7812,139741862,174061,NULL,'2018-08-25 04:39:44',1535171984,NULL),(1851835356,6950454,1,1574345,1,1,1,'B',1,0.853345,223,500718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 30, \"great\": 442}, \"maximum_statistics\": {\"great\": 583}}',47.874,142522912,355606,NULL,'2019-02-01 07:22:26',1549005746,NULL),(1876378297,6950454,1,332280,0,1,1,'B',1,0.869342,227,565461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 9, \"great\": 368}, \"maximum_statistics\": {\"great\": 486}}',47.9254,179413612,342126,NULL,'2023-06-17 07:15:29',1686986129,NULL),(1849204002,6950454,1,755393,1,1,1,'A',1,0.929515,123,694529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 198}, \"maximum_statistics\": {\"great\": 227}}',47.9477,138348467,184622,NULL,'2018-06-17 15:32:40',1529249560,NULL),(1850034864,6950454,1,1256622,1,1,1,'A',1,0.91573,132,621062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 306}, \"maximum_statistics\": {\"great\": 356}}',47.9577,139751086,230112,NULL,'2018-08-25 14:41:51',1535208111,NULL),(1873736365,6950454,1,179337,0,1,1,'B',1,0.867508,94,493201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 253}, \"maximum_statistics\": {\"great\": 317}}',47.9999,175753350,167610,NULL,'2022-11-18 19:36:30',1668800190,NULL),(1850459524,6950454,1,1604184,1,1,1,'A',1,0.95,237,729967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 280}, \"maximum_statistics\": {\"great\": 310}}',48.0424,140344912,234614,NULL,'2018-09-26 15:33:13',1537975993,NULL),(1850129998,6950454,1,1654957,1,1,1,'A',1,0.943627,204,687870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 181}, \"maximum_statistics\": {\"great\": 204}}',48.0863,139708377,168839,NULL,'2018-08-23 13:43:21',1535031801,NULL),(1850395657,6950454,1,144615,1,1,1,'S',1,0.96,200,768399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 184}, \"maximum_statistics\": {\"great\": 200}}',48.114,140165073,210774,NULL,'2018-09-16 10:30:30',1537093830,NULL),(1850076918,6950454,1,1494788,1,1,1,'A',1,0.944954,152,724449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 195}, \"maximum_statistics\": {\"great\": 218}}',48.2376,139722359,164831,NULL,'2018-08-24 07:02:00',1535094120,NULL),(1850529886,6950454,1,1711939,1,1,1,'S',1,0.976027,292,804189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 278}, \"maximum_statistics\": {\"great\": 292}}',48.2991,140371858,221760,NULL,'2018-09-28 09:38:28',1538127508,NULL),(1851061133,6950454,1,1195006,0,1,1,'B',1,0.865248,131,499597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 329}, \"maximum_statistics\": {\"great\": 423}}',48.3562,141327317,234088,NULL,'2018-11-23 09:49:05',1542966545,NULL),(1850063414,6950454,1,1626739,1,1,1,'S',1,0.962963,216,819860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 200}, \"maximum_statistics\": {\"great\": 216}}',48.565,139670708,208954,NULL,'2018-08-21 15:17:59',1534864679,NULL),(1850090385,6950454,1,1177208,1,1,1,'A',1,0.959559,183,738139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 252}, \"maximum_statistics\": {\"great\": 272}}',48.6787,139649058,210116,NULL,'2018-08-20 13:07:03',1534770423,NULL),(1850269318,6950454,1,1468359,1,1,1,'A',1,0.957677,445,782794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 466}, \"maximum_statistics\": {\"great\": 508}}',48.6869,139999141,450342,NULL,'2018-09-07 16:01:15',1536336075,NULL),(1850048647,6950454,1,833431,0,1,1,'A',1,0.930982,115,608647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 289}, \"maximum_statistics\": {\"great\": 326}}',48.7696,139709122,164221,NULL,'2018-08-23 14:18:04',1535033884,NULL),(1850094657,6950454,1,1578347,1,1,1,'A',1,0.928814,180,666173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 255}, \"maximum_statistics\": {\"great\": 295}}',48.8277,139710741,217798,NULL,'2018-08-23 15:40:47',1535038847,NULL),(1850052249,6950454,1,1620775,1,1,1,'A',1,0.946886,175,702673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 246}, \"maximum_statistics\": {\"great\": 273}}',48.8289,139644248,191198,NULL,'2018-08-20 07:30:07',1534750207,NULL),(1850021524,6950454,1,521459,0,1,1,'A',1,0.945693,205,736651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 242}, \"maximum_statistics\": {\"great\": 267}}',48.8502,139651785,198941,NULL,'2018-08-20 15:39:50',1534779590,NULL),(1850023042,6950454,1,1474945,0,1,1,'A',1,0.935986,240,706191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 254}, \"maximum_statistics\": {\"great\": 289}}',48.9751,139651963,227374,NULL,'2018-08-20 15:50:02',1534780202,NULL),(1850270003,6950454,1,1599211,1,1,1,'B',1,0.896721,208,646130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 243}, \"maximum_statistics\": {\"great\": 305}}',49.0222,139847903,262630,NULL,'2018-08-30 12:57:57',1535633877,NULL),(1850019446,6950454,1,150758,1,1,1,'A',1,0.949791,184,731727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 217}, \"maximum_statistics\": {\"great\": 239}}',49.1223,139741649,180492,NULL,'2018-08-25 04:21:54',1535170914,NULL),(1851886214,6950454,1,1292935,0,1,1,'B',1,0.881188,95,513442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 249}, \"maximum_statistics\": {\"great\": 303}}',49.1308,142512708,142198,NULL,'2019-01-31 15:50:41',1548949841,NULL),(1850037385,6950454,1,539435,1,1,1,'B',1,0.891473,116,530347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 208}, \"maximum_statistics\": {\"great\": 258}}',49.1416,139771986,158456,NULL,'2018-08-26 13:39:47',1535290787,NULL),(1850077836,6950454,1,878745,1,1,1,'A',1,0.943627,106,674039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 182}, \"maximum_statistics\": {\"great\": 204}}',49.1859,139705181,181342,NULL,'2018-08-23 10:39:04',1535020744,NULL),(1850322285,6950454,1,176323,0,1,1,'B',1,0.890203,93,516169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 241}, \"maximum_statistics\": {\"great\": 296}}',49.228,140165458,139340,NULL,'2018-09-16 10:51:40',1537095100,NULL),(1850480924,6950454,1,636661,1,1,1,'A',1,0.925926,137,615978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 210}, \"maximum_statistics\": {\"great\": 243}}',49.2947,140219853,186456,NULL,'2018-09-19 15:38:08',1537371488,NULL),(1850033518,6950454,1,1255833,1,1,1,'S',1,0.965157,287,741582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 267}, \"maximum_statistics\": {\"great\": 287}}',49.3306,139644299,294606,NULL,'2018-08-20 07:34:15',1534750455,NULL),(1850459335,6950454,1,1603989,1,1,1,'A',1,0.947699,235,741097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 216}, \"maximum_statistics\": {\"great\": 239}}',49.4475,140344976,202208,NULL,'2018-09-26 15:36:55',1537976215,NULL),(1850420376,6950454,1,401278,1,1,1,'B',1,0.87092,130,505421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 262}, \"maximum_statistics\": {\"great\": 337}}',49.4508,140371909,192308,NULL,'2018-09-28 09:43:32',1538127812,NULL),(1850085015,6950454,1,891859,1,1,1,'A',1,0.942661,134,712600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 194}, \"maximum_statistics\": {\"great\": 218}}',49.4597,139699847,184168,NULL,'2018-08-23 03:32:06',1534995126,NULL),(1850045599,6950454,1,408587,1,1,1,'A',1,0.969484,174,799637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 202}, \"maximum_statistics\": {\"great\": 213}}',49.5248,139648965,159218,NULL,'2018-08-20 13:01:04',1534770064,NULL),(1850040083,6950454,1,1260713,1,1,1,'S',1,0.970443,203,796146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 191}, \"maximum_statistics\": {\"great\": 203}}',49.5257,139710562,204328,NULL,'2018-08-23 15:30:20',1535038220,NULL),(1850304902,6950454,1,1415713,1,1,1,'S',1,0.994083,169,866496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 167}, \"maximum_statistics\": {\"great\": 169}}',49.5519,140165111,164700,NULL,'2018-09-16 10:32:24',1537093944,NULL),(1850073974,6950454,1,101707,1,1,1,'S',1,0.989933,149,838601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 146}, \"maximum_statistics\": {\"great\": 149}}',49.5792,139670294,177504,NULL,'2018-08-21 14:55:01',1534863301,NULL),(1850280510,6950454,1,1361,0,1,1,'S',1,0.966216,148,795092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 138}, \"maximum_statistics\": {\"great\": 148}}',49.6177,140092213,121700,NULL,'2018-09-12 15:20:56',1536765656,NULL),(1850065149,6950454,1,453094,0,1,1,'S',1,0.965854,205,816356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 191}, \"maximum_statistics\": {\"great\": 205}}',49.6417,139625144,208102,NULL,'2018-08-19 09:41:31',1534671691,NULL),(1850462804,6950454,1,101710,1,1,1,'A',1,0.923636,107,648248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 236}, \"maximum_statistics\": {\"great\": 275}}',49.6503,140329070,198462,NULL,'2018-09-25 15:26:39',1537889199,NULL),(1849158486,6950454,1,1073828,1,1,1,'A',1,0.938272,162,684080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 501}, \"maximum_statistics\": {\"great\": 567}}',49.726,138385188,412422,NULL,'2018-06-19 14:47:59',1529419679,NULL),(1850117637,6950454,1,649598,1,1,1,'A',1,0.950472,172,744636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 193}, \"maximum_statistics\": {\"great\": 212}}',49.741,139705206,181378,NULL,'2018-08-23 10:40:46',1535020846,NULL),(1850062735,6950454,1,1021694,1,1,1,'A',1,0.937247,207,700872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 217}, \"maximum_statistics\": {\"great\": 247}}',49.7458,139667582,214132,NULL,'2018-08-21 12:31:36',1534854696,NULL),(1850122679,6950454,1,136246,1,1,1,'A',1,0.973558,134,755011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 200}, \"maximum_statistics\": {\"great\": 208}}',49.7916,139750086,166426,NULL,'2018-08-25 13:57:23',1535205443,NULL),(1850413010,6950454,1,1654956,1,1,1,'A',1,0.905039,98,538078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 216}, \"maximum_statistics\": {\"great\": 258}}',49.7979,140232133,151478,NULL,'2018-09-20 11:32:24',1537443144,NULL),(1850037927,6950454,1,822507,1,1,1,'A',1,0.920732,166,635023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 211}, \"maximum_statistics\": {\"great\": 246}}',49.822,139667716,199166,NULL,'2018-08-21 12:38:32',1534855112,NULL),(1850461450,6950454,1,1606010,1,1,1,'A',1,0.929389,144,667457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 229}, \"maximum_statistics\": {\"great\": 262}}',49.9555,140345014,200040,NULL,'2018-09-26 15:38:40',1537976320,NULL),(1850260699,6950454,1,1354179,1,1,1,'A',1,0.934457,249,685052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 466}, \"maximum_statistics\": {\"great\": 534}}',50.0261,139999006,422708,NULL,'2018-09-07 15:55:02',1536335702,NULL),(1850308600,6950454,1,1417892,1,1,1,'A',1,0.921147,156,651730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 238}, \"maximum_statistics\": {\"great\": 279}}',50.1703,140161551,281634,NULL,'2018-09-16 06:52:51',1537080771,NULL),(1850435284,6950454,1,421156,1,1,1,'B',1,0.890558,134,587024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 188}, \"maximum_statistics\": {\"great\": 233}}',50.1907,140359160,192892,NULL,'2018-09-27 13:34:01',1538055241,NULL),(1851058674,6950454,1,1618269,1,1,1,'B',1,0.86859,157,527516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 22, \"great\": 367}, \"maximum_statistics\": {\"great\": 468}}',50.2078,141299731,275850,NULL,'2018-11-21 14:17:42',1542809862,NULL),(1850073088,6950454,1,1163234,1,1,1,'A',1,0.909962,191,657807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 216}, \"maximum_statistics\": {\"great\": 261}}',50.2614,139670578,208884,NULL,'2018-08-21 15:11:04',1534864264,NULL),(1850402704,6950454,1,1109359,1,1,1,'B',1,0.897849,144,591649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 231}, \"maximum_statistics\": {\"great\": 279}}',50.3127,140165618,177652,NULL,'2018-09-16 11:00:33',1537095633,NULL),(1850093801,6950454,1,905531,1,1,1,'A',1,0.938356,149,719638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 257}, \"maximum_statistics\": {\"great\": 292}}',50.3525,139742020,212377,NULL,'2018-08-25 04:52:40',1535172760,NULL),(1850321144,6950454,1,1432337,1,1,1,'A',1,0.929508,191,662686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 263}, \"maximum_statistics\": {\"great\": 305}}',50.4332,140092286,227507,NULL,'2018-09-12 15:25:29',1536765929,NULL),(1850475569,6950454,1,1465145,1,1,1,'A',1,0.908571,158,615736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 290}, \"maximum_statistics\": {\"great\": 350}}',50.4682,140218508,261644,NULL,'2018-09-19 14:22:01',1537366921,NULL),(1851145663,6950454,1,1505260,1,1,1,'S',1,0.964467,197,848204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 183}, \"maximum_statistics\": {\"great\": 197}}',50.4917,141315225,186000,NULL,'2018-11-22 14:52:08',1542898328,NULL),(1850411031,6950454,1,75846,1,1,1,'B',1,0.857616,125,484811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 230}, \"maximum_statistics\": {\"great\": 302}}',50.5206,140371922,172644,NULL,'2018-09-28 09:45:14',1538127914,NULL),(1851093658,6950454,1,1565799,1,1,1,'B',1,0.877095,86,551953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 139}, \"maximum_statistics\": {\"great\": 179}}',50.5643,141330757,90500,NULL,'2018-11-23 14:20:00',1542982800,NULL),(1850081564,6950454,1,457727,0,1,1,'A',1,0.95053,196,738046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 257}, \"maximum_statistics\": {\"great\": 283}}',50.5914,139705044,245906,NULL,'2018-08-23 10:31:02',1535020262,NULL),(1850030121,6950454,1,1609873,1,1,1,'A',1,0.913313,137,578737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 272}, \"maximum_statistics\": {\"great\": 323}}',50.6685,139752715,224130,NULL,'2018-08-25 15:59:21',1535212761,NULL),(1850073566,6950454,1,1658830,1,1,1,'A',1,0.941281,184,739114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 250}, \"maximum_statistics\": {\"great\": 281}}',50.7021,139670346,194512,NULL,'2018-08-21 14:58:34',1534863514,NULL),(1850134598,6950454,1,1655724,0,1,1,'S',1,0.978495,93,883143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 89}, \"maximum_statistics\": {\"great\": 93}}',50.846,139670218,51364,NULL,'2018-08-21 14:51:35',1534863095,NULL),(1850143161,6950454,1,1699934,1,1,1,'A',1,0.941176,255,766213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 225}, \"maximum_statistics\": {\"great\": 255}}',50.8802,139704928,211370,NULL,'2018-08-23 10:23:23',1535019803,NULL),(1873781212,6950454,1,229270,0,1,1,'B',1,0.864217,127,510731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 236}, \"maximum_statistics\": {\"great\": 313}}',50.9152,175753456,182520,NULL,'2022-11-18 19:42:18',1668800538,NULL),(1876267510,6950454,1,3694840,1,1,1,'B',1,0.858345,116,473955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 30, \"great\": 541}, \"maximum_statistics\": {\"great\": 713}}',51.017,179208029,346020,NULL,'2023-06-03 18:47:16',1685818036,NULL),(1850036561,6950454,1,1388977,1,1,1,'A',1,0.945355,117,733828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 164}, \"maximum_statistics\": {\"great\": 183}}',51.2162,139710620,118288,NULL,'2018-08-23 15:33:38',1535038418,NULL),(1850124683,6950454,1,1351425,1,1,1,'A',1,0.916667,342,637010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 560}, \"maximum_statistics\": {\"great\": 654}}',51.3154,139671395,567753,NULL,'2018-08-21 15:56:09',1534866969,NULL),(1850080585,6950454,1,189581,1,1,1,'S',1,0.958515,229,801052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 210}, \"maximum_statistics\": {\"great\": 229}}',51.3672,139704906,209772,NULL,'2018-08-23 10:21:36',1535019696,NULL),(1851102698,6950454,1,1652222,1,1,1,'A',1,0.912202,135,621782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 286}, \"maximum_statistics\": {\"great\": 336}}',51.3947,141284939,254690,NULL,'2018-11-20 14:52:53',1542725573,NULL),(1873606891,6950454,1,185143,0,1,1,'B',1,0.878116,172,535456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 290}, \"maximum_statistics\": {\"great\": 361}}',51.5906,175460004,204813,NULL,'2022-11-03 10:50:58',1667472658,NULL),(1850324662,6950454,1,746299,1,1,1,'A',1,0.957831,137,739806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 229}, \"maximum_statistics\": {\"great\": 249}}',51.8452,140074108,178687,NULL,'2018-09-11 12:53:46',1536670426,NULL),(1850094734,6950454,1,1578914,1,1,1,'A',1,0.963235,185,734428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 253}, \"maximum_statistics\": {\"great\": 272}}',51.8487,139670646,226120,NULL,'2018-08-21 15:14:35',1534864475,NULL),(1850075021,6950454,1,743019,1,1,1,'A',1,0.948339,157,732073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 245}, \"maximum_statistics\": {\"great\": 271}}',51.8538,139648771,178982,NULL,'2018-08-20 12:49:03',1534769343,NULL),(1851097460,6950454,1,1567649,1,1,1,'A',1,0.922917,106,641451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 205}, \"maximum_statistics\": {\"great\": 240}}',51.9174,141284901,151830,NULL,'2018-11-20 14:50:03',1542725403,NULL),(1873822694,6950454,1,2740315,1,1,1,'B',1,0.872832,151,518498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 32, \"great\": 548}, \"maximum_statistics\": {\"great\": 692}}',51.9847,175753301,405280,NULL,'2022-11-18 19:32:45',1668799965,NULL),(1850088852,6950454,1,1573184,1,1,1,'A',1,0.968619,141,738477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 226}, \"maximum_statistics\": {\"great\": 239}}',52.0458,139705145,190539,NULL,'2018-08-23 10:37:19',1535020639,NULL),(1850433562,6950454,1,1173841,1,1,1,'A',1,0.939502,234,733547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 249}, \"maximum_statistics\": {\"great\": 281}}',52.0503,140218298,199646,NULL,'2018-09-19 14:10:43',1537366243,NULL),(1850498470,6950454,1,219527,1,1,1,'A',1,0.950593,223,760901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 231}, \"maximum_statistics\": {\"great\": 253}}',52.0527,140327923,223762,NULL,'2018-09-25 14:19:03',1537885143,NULL),(1850105970,6950454,1,921858,1,1,1,'A',1,0.966368,130,755450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 209}, \"maximum_statistics\": {\"great\": 223}}',52.0711,139670476,173852,NULL,'2018-08-21 15:05:43',1534863943,NULL),(1851122081,6950454,1,1661850,1,1,1,'A',1,0.929022,138,641443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 282}, \"maximum_statistics\": {\"great\": 317}}',52.0805,141283787,203500,NULL,'2018-11-20 13:26:57',1542720417,NULL),(1850289274,6950454,1,1408784,1,1,1,'A',1,0.925333,141,621382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 326}, \"maximum_statistics\": {\"great\": 375}}',52.2878,140165009,269134,NULL,'2018-09-16 10:26:38',1537093598,NULL),(1850035585,6950454,1,1547675,1,1,1,'A',1,0.960094,203,789572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 199}, \"maximum_statistics\": {\"great\": 213}}',52.3259,139749976,154916,NULL,'2018-08-25 13:51:52',1535205112,NULL),(1850393467,6950454,1,497538,1,1,1,'A',1,0.923221,102,614494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 228}, \"maximum_statistics\": {\"great\": 267}}',52.3705,140123710,165226,NULL,'2018-09-14 14:37:08',1536935828,NULL),(1850423757,6950454,1,1657964,1,1,1,'A',1,0.933333,121,610655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 253}, \"maximum_statistics\": {\"great\": 285}}',52.4035,140312232,206450,NULL,'2018-09-24 13:57:31',1537797451,NULL),(1850278230,6950454,1,242940,1,1,1,'A',1,0.948669,219,752310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 238}, \"maximum_statistics\": {\"great\": 263}}',52.4136,140165745,219945,NULL,'2018-09-16 11:07:57',1537096077,NULL),(1850130020,6950454,1,366267,1,1,1,'S',1,0.97861,187,821596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 179}, \"maximum_statistics\": {\"great\": 187}}',52.4201,139651901,209378,NULL,'2018-08-20 15:46:38',1534779998,NULL),(1850525025,6950454,1,693568,1,1,1,'A',1,0.934579,218,685046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 284}, \"maximum_statistics\": {\"great\": 321}}',52.4786,140219746,240344,NULL,'2018-09-19 15:30:29',1537371029,NULL),(1850139217,6950454,1,1605121,1,1,1,'A',1,0.953192,233,739897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 214}, \"maximum_statistics\": {\"great\": 235}}',52.4832,139750255,228760,NULL,'2018-08-25 14:04:43',1535205883,NULL),(1850312600,6950454,1,1581404,1,1,1,'A',1,0.930818,205,692265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 282}, \"maximum_statistics\": {\"great\": 318}}',52.5393,140092492,237138,NULL,'2018-09-12 15:37:38',1536766658,NULL),(1850102779,6950454,1,618525,1,1,1,'S',1,0.972376,181,820852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 171}, \"maximum_statistics\": {\"great\": 181}}',52.5421,139644182,204270,NULL,'2018-08-20 07:24:55',1534749895,NULL),(1850311214,6950454,1,1580542,1,1,1,'A',1,0.959364,225,736756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 262}, \"maximum_statistics\": {\"great\": 283}}',52.5451,140165267,243368,NULL,'2018-09-16 10:40:56',1537094456,NULL),(1850143597,6950454,1,1700902,1,1,1,'A',1,0.937943,141,671796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 252}, \"maximum_statistics\": {\"great\": 282}}',52.5734,139750391,190639,NULL,'2018-08-25 14:11:13',1535206273,NULL),(1850044410,6950454,1,1128176,1,1,1,'S',1,0.962151,251,760034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 232}, \"maximum_statistics\": {\"great\": 251}}',52.6831,139648831,251898,NULL,'2018-08-20 12:52:52',1534769572,NULL),(1850509329,6950454,1,1395896,1,1,1,'A',1,0.904018,111,617354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 184}, \"maximum_statistics\": {\"great\": 224}}',52.7022,140305290,126470,NULL,'2018-09-24 03:51:41',1537761101,NULL),(1851848891,6950454,1,1678186,1,1,1,'A',1,0.959459,382,801400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 375}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 4}}',52.7299,142512622,421464,NULL,'2019-01-31 15:44:54',1548949494,NULL),(1850368731,6950454,1,619291,1,1,1,'B',1,0.875,143,548130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 230}, \"maximum_statistics\": {\"great\": 300}}',52.7331,140073936,201786,NULL,'2018-09-11 12:42:49',1536669769,NULL),(1850503891,6950454,1,1481894,1,1,1,'A',1,0.945707,206,714621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 359}, \"maximum_statistics\": {\"great\": 396}}',52.7338,140359331,331124,NULL,'2018-09-27 13:44:07',1538055847,NULL),(1850487346,6950454,1,953570,1,1,1,'A',1,0.949612,97,679973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 236}, \"maximum_statistics\": {\"great\": 258}}',52.7966,140218170,162333,NULL,'2018-09-19 14:03:19',1537365799,NULL),(1851899477,6950454,1,692010,0,1,1,'A',1,0.964602,94,707297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 212}, \"maximum_statistics\": {\"great\": 226}}',52.7988,142492103,130194,NULL,'2019-01-30 10:02:19',1548842539,NULL),(1847248762,6950454,1,888623,1,1,1,'S',1,0.964419,267,783267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 248}, \"maximum_statistics\": {\"great\": 267}}',52.9271,135512325,233992,NULL,'2018-01-26 06:57:52',1516949872,NULL),(1850079753,6950454,1,746800,1,1,1,'A',1,0.954198,181,696002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 239}, \"maximum_statistics\": {\"great\": 262}}',52.9997,139625217,178541,NULL,'2018-08-19 09:45:20',1534671920,NULL),(1850348586,6950454,1,923725,1,1,1,'A',1,0.948669,263,762908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 236}, \"maximum_statistics\": {\"great\": 263}}',53.059,140161852,237610,NULL,'2018-09-16 07:10:44',1537081844,NULL),(1850465081,6950454,1,315143,1,1,1,'A',1,0.918508,196,661989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 305}, \"maximum_statistics\": {\"great\": 362}}',53.0592,140358899,248432,NULL,'2018-09-27 13:16:47',1538054207,NULL),(1850107357,6950454,1,1586946,1,1,1,'A',1,0.95,122,671021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 237}, \"maximum_statistics\": {\"great\": 260}}',53.0939,139652059,200087,NULL,'2018-08-20 15:55:17',1534780517,NULL),(1876316699,6950454,1,2549789,1,1,1,'B',1,0.857678,151,474879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 55, \"great\": 819}, \"maximum_statistics\": {\"great\": 1068}}',53.102,179438612,563966,NULL,'2023-06-18 17:17:05',1687108625,NULL),(1850722846,6950454,1,1566343,1,1,1,'S',1,0.981383,188,850032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 181}, \"maximum_statistics\": {\"great\": 188}}',53.1053,140776419,189510,NULL,'2018-10-21 05:46:16',1540100776,NULL),(1850378563,6950454,1,640457,1,1,1,'A',1,0.941729,266,755910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 235}, \"maximum_statistics\": {\"great\": 266}}',53.1062,140123967,258630,NULL,'2018-09-14 14:50:36',1536936636,NULL),(1850477339,6950454,1,626433,1,1,1,'A',1,0.943038,199,726808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 211}, \"maximum_statistics\": {\"great\": 237}}',53.1792,140307145,183353,NULL,'2018-09-24 06:52:40',1537771960,NULL),(1850413415,6950454,1,545389,1,1,1,'B',1,0.85274,239,547849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 221}, \"maximum_statistics\": {\"great\": 292}}',53.2044,140344842,253176,NULL,'2018-09-26 15:28:49',1537975729,NULL),(1850131478,6950454,1,491512,1,1,1,'S',1,0.96875,192,788638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 180}, \"maximum_statistics\": {\"great\": 192}}',53.2105,139722444,210808,NULL,'2018-08-24 07:09:18',1535094558,NULL),(1850447327,6950454,1,1516550,1,1,1,'A',1,0.929688,180,718993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 277}, \"maximum_statistics\": {\"great\": 320}}',53.2712,140305390,234769,NULL,'2018-09-24 04:00:32',1537761632,NULL),(1847426387,6950454,1,329218,0,1,1,'S',1,0.961735,196,793845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 181}, \"maximum_statistics\": {\"great\": 196}}',53.3334,135564948,201104,NULL,'2018-01-28 13:54:24',1517147664,NULL),(1850076932,6950454,1,876869,1,1,1,'A',1,0.959799,166,720639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 184}, \"maximum_statistics\": {\"great\": 199}}',53.3385,139741969,163608,NULL,'2018-08-25 04:48:54',1535172534,NULL),(1850107816,6950454,1,1587534,1,1,1,'A',1,0.961415,220,729505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 288}, \"maximum_statistics\": {\"great\": 311}}',53.415,139625346,252052,NULL,'2018-08-19 09:52:24',1534672344,NULL),(1850428773,6950454,1,865210,1,1,1,'A',1,0.902542,206,639937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 194}, \"maximum_statistics\": {\"great\": 236}}',53.6764,140305432,188912,NULL,'2018-09-24 04:05:19',1537761919,NULL),(1850081928,6950454,1,1662376,1,1,1,'A',1,0.951835,100,738124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 204}, \"maximum_statistics\": {\"great\": 218}}',53.7098,139751042,195384,NULL,'2018-08-25 14:39:42',1535207982,NULL),(1876249999,6950454,1,2766572,1,1,1,'A',1,0.906888,173,604252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 323}, \"maximum_statistics\": {\"great\": 392}}',53.7166,179277933,273414,NULL,'2023-06-08 10:54:58',1686221698,NULL),(1850019373,6950454,1,1534435,1,1,1,'S',1,0.955357,224,765680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 204}, \"maximum_statistics\": {\"great\": 224}}',53.7628,139705262,201468,NULL,'2018-08-23 10:44:31',1535021071,NULL),(1850128207,6950454,1,1357523,1,1,1,'A',1,0.976303,157,806066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 203}, \"maximum_statistics\": {\"great\": 211}}',53.764,139705290,163385,NULL,'2018-08-23 10:46:25',1535021185,NULL),(1850125284,6950454,1,1520916,1,1,1,'S',1,0.960227,176,768499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 162}, \"maximum_statistics\": {\"great\": 176}}',53.7981,139727413,146430,NULL,'2018-08-24 12:42:17',1535114537,NULL),(1850118800,6950454,1,1517159,1,1,1,'A',1,0.963563,131,772007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 230}, \"maximum_statistics\": {\"great\": 247}}',53.8106,139741909,189240,NULL,'2018-08-25 04:43:38',1535172218,NULL),(1851133686,6950454,1,1668354,0,1,1,'A',1,0.950413,123,711241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 223}, \"maximum_statistics\": {\"great\": 242}}',53.815,141299676,168578,NULL,'2018-11-21 14:13:43',1542809623,NULL),(1850443200,6950454,1,1321855,1,1,1,'A',1,0.931208,298,704523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 257}, \"maximum_statistics\": {\"great\": 298}}',53.8738,140326797,252844,NULL,'2018-09-25 13:11:13',1537881073,NULL),(1876149481,6950454,1,3854892,1,1,1,'A',1,0.918519,232,697390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 227}, \"maximum_statistics\": {\"great\": 270}}',53.8981,179281654,238110,NULL,'2023-06-08 15:11:04',1686237064,NULL),(1850064207,6950454,1,1022533,1,1,1,'A',1,0.927305,146,658970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 244}, \"maximum_statistics\": {\"great\": 282}}',53.9174,139742080,193244,NULL,'2018-08-25 04:56:36',1535172996,NULL),(1850101030,6950454,1,471239,1,1,1,'A',1,0.966019,174,795804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 193}, \"maximum_statistics\": {\"great\": 206}}',53.9196,139667197,203709,NULL,'2018-08-21 12:09:20',1534853360,NULL),(1850065397,6950454,1,1285134,1,1,1,'A',1,0.953488,300,750403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 274}, \"maximum_statistics\": {\"great\": 301}}',53.941,139699867,265606,NULL,'2018-08-23 03:33:46',1534995226,NULL),(1850136988,6950454,1,1529779,1,1,1,'A',1,0.955782,246,760296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 540}, \"maximum_statistics\": {\"great\": 588}}',53.9678,139741349,535588,NULL,'2018-08-25 04:00:05',1535169605,NULL),(1850494923,6950454,1,124623,1,1,1,'S',1,0.957143,210,724157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 192}, \"maximum_statistics\": {\"great\": 210}}',54.1042,140232186,191184,NULL,'2018-09-20 11:36:02',1537443362,NULL),(1851819170,6950454,1,1738446,0,1,1,'B',1,0.891369,67,525196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 279}, \"maximum_statistics\": {\"great\": 336}}',54.1411,142522974,150678,NULL,'2019-02-01 07:29:53',1549006193,NULL),(1850064864,6950454,1,1148799,1,1,1,'S',1,0.957529,259,781102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 237}, \"maximum_statistics\": {\"great\": 259}}',54.2026,139667494,233884,NULL,'2018-08-21 12:27:16',1534854436,NULL),(1850143077,6950454,1,514821,1,1,1,'A',1,0.95709,142,729752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 248}, \"maximum_statistics\": {\"great\": 268}}',54.2378,139648898,204165,NULL,'2018-08-20 12:56:38',1534769798,NULL),(1850019149,6950454,1,150247,1,1,1,'A',1,0.966245,158,762753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 222}, \"maximum_statistics\": {\"great\": 237}}',54.3723,139727504,188375,NULL,'2018-08-24 12:47:43',1535114863,NULL),(1850093353,6950454,1,1315252,1,1,1,'A',1,0.963178,257,817311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 240}, \"maximum_statistics\": {\"great\": 258}}',54.3791,139750171,234994,NULL,'2018-08-25 14:00:58',1535205658,NULL),(1876257961,6950454,1,3471469,1,1,1,'B',1,0.88498,135,533870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 24, \"great\": 593}, \"maximum_statistics\": {\"great\": 739}}',54.4874,179281217,419428,NULL,'2023-06-08 14:46:10',1686235570,NULL),(1850140672,6950454,1,1606128,1,1,1,'A',1,0.953177,256,736100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 274}, \"maximum_statistics\": {\"great\": 299}}',54.4887,139741727,235182,NULL,'2018-08-25 04:28:27',1535171307,NULL),(1850085145,6950454,1,1665833,1,1,1,'S',1,0.983491,424,851840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 410}, \"maximum_statistics\": {\"great\": 424}}',54.5317,139705104,487850,NULL,'2018-08-23 10:35:02',1535020502,NULL),(1850037538,6950454,1,1611739,1,1,1,'S',1,0.981675,191,844616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 184}, \"maximum_statistics\": {\"great\": 191}}',54.5519,139741773,211380,NULL,'2018-08-25 04:32:19',1535171539,NULL),(1851057955,6950454,1,1533172,1,1,1,'S',1,0.950495,101,762099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 91}, \"maximum_statistics\": {\"great\": 101}}',54.5807,141330744,80020,NULL,'2018-11-23 14:19:00',1542982740,NULL),(1851078162,6950454,1,435821,0,1,1,'B',1,0.8849,209,562603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 36, \"great\": 765}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',54.5854,141342266,644980,NULL,'2018-11-24 05:15:27',1543036527,NULL),(1850036681,6950454,1,163354,1,1,1,'S',1,0.98,175,790433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 168}, \"maximum_statistics\": {\"great\": 175}}',54.7092,139741601,174666,NULL,'2018-08-25 04:17:57',1535170677,NULL),(1850280609,6950454,1,1262421,1,1,1,'S',1,0.971642,335,784825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 316}, \"maximum_statistics\": {\"great\": 335}}',54.7434,140161712,315196,NULL,'2018-09-16 07:03:04',1537081384,NULL),(1876309353,6950454,1,1989399,1,1,1,'B',1,0.898126,358,659433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 345}, \"maximum_statistics\": {\"great\": 427}}',54.745,179438056,360630,NULL,'2023-06-18 16:35:27',1687106127,NULL),(1850370130,6950454,1,948696,1,1,1,'A',1,0.955285,225,774797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 226}, \"maximum_statistics\": {\"great\": 246}}',54.779,140161746,242138,NULL,'2018-09-16 07:04:47',1537081487,NULL),(1851868772,6950454,1,1606173,1,1,1,'A',1,0.924658,165,690243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 187}, \"maximum_statistics\": {\"great\": 219}}',54.7866,142522873,171424,NULL,'2019-02-01 07:19:03',1549005543,NULL),(1850064771,6950454,1,731628,1,1,1,'S',1,0.963731,193,807563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 179}, \"maximum_statistics\": {\"great\": 193}}',54.8471,139722466,169154,NULL,'2018-08-24 07:11:33',1535094693,NULL),(1850124813,6950454,1,223289,1,1,1,'A',1,0.94708,186,737875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 247}, \"maximum_statistics\": {\"great\": 274}}',54.882,139763551,218410,NULL,'2018-08-26 04:22:44',1535257364,NULL),(1850075204,6950454,1,1630032,1,1,1,'S',1,0.988318,214,856523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 209}, \"maximum_statistics\": {\"great\": 214}}',54.9407,139648801,169368,NULL,'2018-08-20 12:51:02',1534769462,NULL),(1851068394,6950454,1,1544942,1,1,1,'S',1,0.985507,207,886833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 201}, \"maximum_statistics\": {\"great\": 207}}',54.9858,141283551,199910,NULL,'2018-11-20 13:08:48',1542719328,NULL),(1850140639,6950454,1,815452,1,1,1,'A',1,0.958333,283,785980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 343}, \"maximum_statistics\": {\"great\": 372}}',55.0244,139771868,301975,NULL,'2018-08-26 13:34:21',1535290461,NULL),(1850387454,6950454,1,1072132,1,1,1,'B',1,0.894558,146,611618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 237}, \"maximum_statistics\": {\"great\": 294}}',55.0839,140074210,242638,NULL,'2018-09-11 12:59:21',1536670761,NULL),(1850458147,6950454,1,765268,1,1,1,'A',1,0.929688,162,691865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 228}, \"maximum_statistics\": {\"great\": 256}}',55.114,140372042,208044,NULL,'2018-09-28 09:55:48',1538128548,NULL),(1850478601,6950454,1,630519,1,1,1,'B',1,0.87844,123,555029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 167}, \"maximum_statistics\": {\"great\": 218}}',55.1156,140307155,147264,NULL,'2018-09-24 06:53:44',1537772024,NULL),(1850482276,6950454,1,641677,1,1,1,'B',1,0.884735,87,536926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 253}, \"maximum_statistics\": {\"great\": 321}}',55.1641,140358954,179970,NULL,'2018-09-27 13:20:49',1538054449,NULL),(1851087532,6950454,1,1559875,1,1,1,'A',1,0.9,104,599013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 239}, \"maximum_statistics\": {\"great\": 290}}',55.1979,141284871,182730,NULL,'2018-11-20 14:47:58',1542725278,NULL),(1850099333,6950454,1,1581745,1,1,1,'S',1,0.967967,359,825643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 336}, \"maximum_statistics\": {\"great\": 359}}',55.306,139727378,380610,NULL,'2018-08-24 12:40:26',1535114426,NULL),(1876157656,6950454,1,3721044,1,1,1,'B',1,0.871231,175,511966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 44, \"great\": 635}, \"maximum_statistics\": {\"great\": 796}}',55.4482,179279367,417492,NULL,'2023-06-08 12:52:20',1686228740,NULL),(1850073935,6950454,1,308557,0,1,1,'S',1,0.968421,190,785405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 178}, \"maximum_statistics\": {\"great\": 190}}',55.5152,139667433,207834,NULL,'2018-08-21 12:23:26',1534854206,NULL),(1876386614,6950454,1,860523,1,1,1,'B',1,0.893918,403,620624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 12, \"great\": 569}, \"maximum_statistics\": {\"great\": 707}}',55.5355,179407796,539094,NULL,'2023-06-16 20:44:43',1686948283,NULL),(1850516364,6950454,1,1642311,1,1,1,'A',1,0.959075,229,762079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 259}, \"maximum_statistics\": {\"great\": 281}}',55.606,140218399,216199,NULL,'2018-09-19 14:16:06',1537366566,NULL),(1850447739,6950454,1,291524,1,1,1,'A',1,0.926301,299,689827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 298}, \"maximum_statistics\": {\"great\": 346}}',55.7033,140305127,287900,NULL,'2018-09-24 03:37:20',1537760240,NULL),(1850116260,6950454,1,1515322,1,1,1,'A',1,0.966535,196,770682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 238}, \"maximum_statistics\": {\"great\": 254}}',55.7117,139750323,200041,NULL,'2018-08-25 14:08:17',1535206097,NULL),(1850468641,6950454,1,1676330,0,1,1,'A',1,0.923077,160,636622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 355}, \"maximum_statistics\": {\"great\": 403}}',55.7173,140344525,257694,NULL,'2018-09-26 15:10:31',1537974631,NULL),(1850029286,6950454,1,253450,1,1,1,'S',1,0.972772,202,778242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 191}, \"maximum_statistics\": {\"great\": 202}}',55.7422,139722489,190154,NULL,'2018-08-24 07:13:03',1535094783,NULL),(1850502431,6950454,1,353852,0,1,1,'S',1,0.974747,198,831392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 188}, \"maximum_statistics\": {\"great\": 198}}',55.9866,140359129,188380,NULL,'2018-09-27 13:32:21',1538055141,NULL),(1850110858,6950454,1,346646,1,1,1,'A',1,0.96063,195,746169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 235}, \"maximum_statistics\": {\"great\": 254}}',56.0991,139750206,220150,NULL,'2018-08-25 14:02:41',1535205761,NULL),(1850090846,6950454,1,1575102,1,1,1,'A',1,0.957317,159,746645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 228}, \"maximum_statistics\": {\"great\": 246}}',56.1393,139670254,171515,NULL,'2018-08-21 14:53:19',1534863199,NULL),(1850069726,6950454,1,302686,0,1,1,'B',1,0.895683,151,592087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 222}, \"maximum_statistics\": {\"great\": 278}}',56.1933,139771905,179506,NULL,'2018-08-26 13:36:18',1535290578,NULL),(1851141021,6950454,1,1500552,1,1,1,'S',1,0.970149,201,804539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 189}, \"maximum_statistics\": {\"great\": 201}}',56.3238,141283532,190840,NULL,'2018-11-20 13:07:00',1542719220,NULL),(1850483537,6950454,1,477089,1,1,1,'A',1,0.901695,186,611616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 242}, \"maximum_statistics\": {\"great\": 295}}',56.3313,140218263,203278,NULL,'2018-09-19 14:08:59',1537366139,NULL),(1850037631,6950454,1,1482417,1,1,1,'A',1,0.932432,87,616279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 162}, \"maximum_statistics\": {\"great\": 185}}',56.3481,139651870,108613,NULL,'2018-08-20 15:44:55',1534779895,NULL),(1850318238,6950454,1,1428233,1,1,1,'S',1,0.981618,136,884787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 131}, \"maximum_statistics\": {\"great\": 136}}',56.3505,140092250,107258,NULL,'2018-09-12 15:23:47',1536765827,NULL),(1850516542,6950454,1,1262335,0,1,1,'A',1,0.936842,106,664583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 256}, \"maximum_statistics\": {\"great\": 285}}',56.4315,140251230,191182,NULL,'2018-09-21 14:38:47',1537540727,NULL),(1850134358,6950454,1,668550,1,1,1,'A',1,0.96087,178,752050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 213}, \"maximum_statistics\": {\"great\": 230}}',56.4505,139644380,202024,NULL,'2018-08-20 07:41:03',1534750863,NULL),(1851069589,6950454,1,1545884,1,1,1,'A',1,0.917219,115,603958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 261}, \"maximum_statistics\": {\"great\": 302}}',56.4696,141327248,168188,NULL,'2018-11-23 09:41:46',1542966106,NULL),(1850500098,6950454,1,668548,1,1,1,'B',1,0.884735,228,582815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 252}, \"maximum_statistics\": {\"great\": 321}}',56.5596,140359362,273936,NULL,'2018-09-27 13:45:54',1538055954,NULL),(1850423025,6950454,1,1657923,1,1,1,'B',1,0.896186,102,596458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 191}, \"maximum_statistics\": {\"great\": 236}}',56.5751,140312332,200094,NULL,'2018-09-24 14:03:19',1537797799,NULL),(1850509315,6950454,1,675136,1,1,1,'A',1,0.948339,125,657665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 245}, \"maximum_statistics\": {\"great\": 271}}',56.579,140305225,186379,NULL,'2018-09-24 03:45:19',1537760719,NULL),(1850086049,6950454,1,1570984,1,1,1,'A',1,0.950321,181,709559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 288}, \"maximum_statistics\": {\"great\": 312}}',56.5972,139670445,226958,NULL,'2018-08-21 15:03:58',1534863838,NULL),(1851824048,6950454,1,1566433,1,1,1,'A',1,0.914791,159,625370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 265}, \"maximum_statistics\": {\"great\": 311}}',56.7726,142522859,212862,NULL,'2019-02-01 07:17:17',1549005437,NULL),(1850125809,6950454,1,1464168,1,1,1,'S',1,0.95,200,782858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 180}, \"maximum_statistics\": {\"great\": 200}}',56.952,139741750,180244,NULL,'2018-08-25 04:30:12',1535171412,NULL),(1850427970,6950454,1,408411,1,1,1,'A',1,0.950216,187,750110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 209}, \"maximum_statistics\": {\"great\": 231}}',56.9723,140305363,201619,NULL,'2018-09-24 03:58:06',1537761486,NULL),(1850521550,6950454,1,1405574,1,1,1,'A',1,0.915698,140,697862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 144}, \"maximum_statistics\": {\"great\": 172}}',57.0738,140219939,159990,NULL,'2018-09-19 15:43:25',1537371805,NULL),(1850500968,6950454,1,1097394,1,1,1,'A',1,0.957249,104,693954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 249}, \"maximum_statistics\": {\"great\": 269}}',57.129,140312000,180515,NULL,'2018-09-24 13:42:11',1537796531,NULL),(1850413667,6950454,1,1018869,1,1,1,'B',1,0.853774,167,543026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 231}, \"maximum_statistics\": {\"great\": 318}}',57.1407,140327956,265502,NULL,'2018-09-25 14:20:48',1537885248,NULL),(1849195163,6950454,1,745346,1,1,1,'A',1,0.940426,216,747338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 209}, \"maximum_statistics\": {\"great\": 235}}',57.1831,138348568,201702,NULL,'2018-06-17 15:38:11',1529249891,NULL),(1850092203,6950454,1,1041044,1,1,1,'A',1,0.943015,272,741200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 241}, \"maximum_statistics\": {\"great\": 272}}',57.2036,139727257,239236,NULL,'2018-08-24 12:34:44',1535114084,NULL),(1876320209,6950454,1,3562748,1,1,1,'A',1,0.910758,233,630691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 20, \"great\": 692}, \"maximum_statistics\": {\"great\": 818}}',57.2671,179413704,596634,NULL,'2023-06-17 07:25:48',1686986748,NULL),(1873629893,6950454,1,230635,0,1,1,'B',1,0.896341,158,599211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 268}, \"maximum_statistics\": {\"great\": 328}}',57.3474,175438300,217508,NULL,'2022-11-02 05:43:17',1667367797,NULL),(1850489675,6950454,1,1236789,1,1,1,'B',1,0.889286,140,533898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 337}, \"maximum_statistics\": {\"great\": 420}}',57.3898,140311970,287502,NULL,'2018-09-24 13:40:16',1537796416,NULL),(1850499556,6950454,1,1250973,1,1,1,'S',1,0.967925,265,842609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 248}, \"maximum_statistics\": {\"great\": 265}}',57.446,140312305,233146,NULL,'2018-09-24 14:01:25',1537797685,NULL),(1850054297,6950454,1,1404467,1,1,1,'S',1,0.962745,255,792720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 236}, \"maximum_statistics\": {\"great\": 255}}',57.6565,139705392,245252,NULL,'2018-08-23 10:52:17',1535021537,NULL),(1850128823,6950454,1,225505,0,1,1,'A',1,0.968487,222,816859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 224}, \"maximum_statistics\": {\"great\": 238}}',57.8666,139741888,250280,NULL,'2018-08-25 04:41:45',1535172105,NULL),(1850305400,6950454,1,728000,1,1,1,'A',1,0.945098,222,731631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 230}, \"maximum_statistics\": {\"great\": 255}}',57.8671,140165238,235191,NULL,'2018-09-16 10:38:51',1537094331,NULL),(1850279564,6950454,1,150756,1,1,1,'A',1,0.921053,142,693234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 241}, \"maximum_statistics\": {\"great\": 285}}',57.8694,140202918,247656,NULL,'2018-09-18 14:42:02',1537281722,NULL),(1850498303,6950454,1,491786,1,1,1,'A',1,0.959821,104,695888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 208}, \"maximum_statistics\": {\"great\": 224}}',57.8707,140218132,147315,NULL,'2018-09-19 14:01:39',1537365699,NULL),(1850513514,6950454,1,516333,1,1,1,'S',1,0.95082,244,733042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 220}, \"maximum_statistics\": {\"great\": 244}}',57.879,140218584,228954,NULL,'2018-09-19 14:26:14',1537367174,NULL),(1850094814,6950454,1,906953,0,1,1,'S',1,0.974545,275,819541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 261}, \"maximum_statistics\": {\"great\": 275}}',57.8823,139651930,243078,NULL,'2018-08-20 15:48:17',1534780097,NULL),(1850123822,6950454,1,1520377,1,1,1,'A',1,0.939453,256,742866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 225}, \"maximum_statistics\": {\"great\": 256}}',57.9026,139742110,269350,NULL,'2018-08-25 04:58:20',1535173100,NULL),(1850196183,6950454,1,404719,1,1,1,'S',1,0.963462,260,829098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 241}, \"maximum_statistics\": {\"great\": 260}}',57.9101,139999178,221388,NULL,'2018-09-07 16:02:57',1536336177,NULL),(1876092680,6950454,1,284565,0,1,1,'A',1,0.919444,151,641405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 306}, \"maximum_statistics\": {\"great\": 360}}',57.9832,179201821,230106,NULL,'2023-06-03 11:59:02',1685793542,NULL),(1850319896,6950454,1,742566,1,1,1,'A',1,0.93865,326,729734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 286}, \"maximum_statistics\": {\"great\": 326}}',58.0689,140165153,282954,NULL,'2018-09-16 10:34:33',1537094073,NULL),(1850401918,6950454,1,1100228,1,1,1,'A',1,0.934708,135,652533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 261}, \"maximum_statistics\": {\"great\": 291}}',58.0858,140165493,202936,NULL,'2018-09-16 10:53:26',1537095206,NULL),(1850483627,6950454,1,644945,1,1,1,'A',1,0.927692,143,638951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 283}, \"maximum_statistics\": {\"great\": 325}}',58.1132,140312380,217786,NULL,'2018-09-24 14:06:48',1537798008,NULL),(1851087428,6950454,1,1644013,1,1,1,'A',1,0.958462,212,762796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 301}, \"maximum_statistics\": {\"great\": 325}}',58.2025,141299768,267180,NULL,'2018-11-21 14:20:11',1542810011,NULL),(1850511438,6950454,1,1258102,1,1,1,'A',1,0.940379,256,690309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 333}, \"maximum_statistics\": {\"great\": 369}}',58.2194,140219704,275825,NULL,'2018-09-19 15:28:46',1537370926,NULL),(1850472045,6950454,1,932618,1,1,1,'A',1,0.956386,182,746282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 295}, \"maximum_statistics\": {\"great\": 321}}',58.2999,140344951,254665,NULL,'2018-09-26 15:35:09',1537976109,NULL),(1850419222,6950454,1,549882,1,1,1,'A',1,0.943223,164,701770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 245}, \"maximum_statistics\": {\"great\": 273}}',58.3871,140327895,206336,NULL,'2018-09-25 14:17:23',1537885043,NULL),(1850077705,6950454,1,314156,1,1,1,'S',1,0.977143,175,816783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 167}, \"maximum_statistics\": {\"great\": 175}}',58.4099,139670171,207922,NULL,'2018-08-21 14:49:12',1534862952,NULL),(1850141009,6950454,1,1090651,1,1,1,'A',1,0.958167,129,715956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 232}, \"maximum_statistics\": {\"great\": 251}}',58.4448,139750054,169766,NULL,'2018-08-25 13:55:42',1535205342,NULL),(1850196767,6950454,1,1022108,1,1,1,'A',1,0.947099,586,796297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 524}, \"maximum_statistics\": {\"great\": 586}}',58.5049,139998832,530788,NULL,'2018-09-07 15:46:49',1536335209,NULL),(1850461723,6950454,1,1523726,1,1,1,'S',1,0.962891,256,774794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 237}, \"maximum_statistics\": {\"great\": 256}}',58.5974,140251295,218012,NULL,'2018-09-21 14:42:27',1537540947,NULL),(1851104918,6950454,1,1718663,1,1,1,'A',1,0.981132,158,765463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 257}, \"maximum_statistics\": {\"great\": 265}}',58.6498,141299800,203656,NULL,'2018-11-21 14:22:29',1542810149,NULL),(1850740423,6950454,1,1574347,1,1,1,'A',1,0.966759,153,742203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 344}, \"maximum_statistics\": {\"great\": 361}}',58.6723,140776454,252636,NULL,'2018-10-21 05:48:56',1540100936,NULL),(1850436328,6950454,1,88074,0,1,1,'B',1,0.896635,85,545382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 170}, \"maximum_statistics\": {\"great\": 208}}',58.7379,140246172,141064,NULL,'2018-09-21 09:23:59',1537521839,NULL),(1850026610,6950454,1,1608661,0,1,1,'S',1,0.98249,257,846067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 248}, \"maximum_statistics\": {\"great\": 257}}',58.7958,139741838,260590,NULL,'2018-08-25 04:37:39',1535171859,NULL),(1850087106,6950454,1,462218,0,1,1,'A',1,0.942748,99,682842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 234}, \"maximum_statistics\": {\"great\": 262}}',58.8292,139667685,151494,NULL,'2018-08-21 12:36:42',1534855002,NULL),(1850407747,6950454,1,538575,1,1,1,'A',1,0.913934,140,643821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 203}, \"maximum_statistics\": {\"great\": 244}}',58.9682,140344715,214454,NULL,'2018-09-26 15:21:42',1537975302,NULL),(1850030001,6950454,1,159169,1,1,1,'A',1,0.947598,229,787271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 205}, \"maximum_statistics\": {\"great\": 229}}',59.0987,139741792,230530,NULL,'2018-08-25 04:34:07',1535171647,NULL),(1850076675,6950454,1,1631405,1,1,1,'S',1,0.95539,269,760954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 245}, \"maximum_statistics\": {\"great\": 269}}',59.1016,139763469,262174,NULL,'2018-08-26 04:17:02',1535257022,NULL),(1876399865,6950454,1,4103586,0,1,1,'B',1,0.87664,104,509411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 298}, \"maximum_statistics\": {\"great\": 381}}',59.1111,179434983,184098,NULL,'2023-06-18 13:11:24',1687093884,NULL),(1850464908,6950454,1,1349700,1,1,1,'A',1,0.934028,204,719144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 252}, \"maximum_statistics\": {\"great\": 288}}',59.1346,140219830,252980,NULL,'2018-09-19 15:36:25',1537371385,NULL),(1850139652,6950454,1,672493,1,1,1,'A',1,0.972868,136,775381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 245}, \"maximum_statistics\": {\"great\": 258}}',59.1635,139741953,192609,NULL,'2018-08-25 04:47:18',1535172438,NULL),(1850049674,6950454,1,554545,1,1,1,'A',1,0.960465,179,789726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 199}, \"maximum_statistics\": {\"great\": 215}}',59.216,139722514,187234,NULL,'2018-08-24 07:15:17',1535094917,NULL),(1850308300,6950454,1,993420,1,1,1,'A',1,0.966814,128,738197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 213}, \"maximum_statistics\": {\"great\": 226}}',59.2448,140161579,168058,NULL,'2018-09-16 06:54:44',1537080884,NULL),(1850113934,6950454,1,1451899,1,1,1,'A',1,0.955285,98,691881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 228}, \"maximum_statistics\": {\"great\": 246}}',59.4213,139763581,167852,NULL,'2018-08-26 04:24:39',1535257479,NULL),(1850098583,6950454,1,606555,1,1,1,'A',1,0.954545,226,783739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 252}, \"maximum_statistics\": {\"great\": 275}}',59.6339,139741687,199923,NULL,'2018-08-25 04:24:53',1535171093,NULL),(1850481306,6950454,1,1543676,1,1,1,'S',1,0.961089,257,826430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 237}, \"maximum_statistics\": {\"great\": 257}}',59.7138,140218467,230652,NULL,'2018-09-19 14:20:14',1537366814,NULL),(1850289119,6950454,1,703420,1,1,1,'A',1,0.955696,192,754869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 218}, \"maximum_statistics\": {\"great\": 237}}',59.7324,140123742,181710,NULL,'2018-09-14 14:38:50',1536935930,NULL),(1850275575,6950454,1,1487505,1,1,1,'A',1,0.936396,283,647432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 247}, \"maximum_statistics\": {\"great\": 283}}',59.7738,140123863,253140,NULL,'2018-09-14 14:45:44',1536936344,NULL),(1850403282,6950454,1,150249,1,1,1,'A',1,0.924908,223,702240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 233}, \"maximum_statistics\": {\"great\": 273}}',59.8364,140232027,253360,NULL,'2018-09-20 11:23:38',1537442618,NULL),(1850516499,6950454,1,1699962,1,1,1,'A',1,0.90099,195,614747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 253}, \"maximum_statistics\": {\"great\": 303}}',59.9872,140372024,208704,NULL,'2018-09-28 09:53:58',1538128438,NULL),(1851165420,6950454,1,1602004,1,1,1,'B',1,0.8766,203,536797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 22, \"great\": 434}, \"maximum_statistics\": {\"great\": 547}}',60.0435,141284990,344992,NULL,'2018-11-20 14:55:46',1542725746,NULL),(1850126947,6950454,1,1652573,1,1,1,'S',1,0.976891,238,802250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 227}, \"maximum_statistics\": {\"great\": 238}}',60.182,139741995,235382,NULL,'2018-08-25 04:50:48',1535172648,NULL),(1850494848,6950454,1,124359,0,1,1,'A',1,0.939024,223,689879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 253}, \"maximum_statistics\": {\"great\": 287}}',60.2047,140359291,236894,NULL,'2018-09-27 13:41:40',1538055700,NULL),(1850386144,6950454,1,966137,1,1,1,'A',1,0.944954,185,748355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 294}, \"maximum_statistics\": {\"great\": 327}}',60.3025,140092448,252413,NULL,'2018-09-12 15:34:20',1536766460,NULL),(1850057510,6950454,1,1147950,1,1,1,'S',1,0.990066,151,892164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 148}, \"maximum_statistics\": {\"great\": 151}}',60.328,139705237,215718,NULL,'2018-08-23 10:42:44',1535020964,NULL),(1851867064,6950454,1,1414454,0,1,1,'B',1,0.89295,166,579824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 318}, \"maximum_statistics\": {\"great\": 383}}',60.3979,142522927,227724,NULL,'2019-02-01 07:24:32',1549005872,NULL),(1850059996,6950454,1,289090,0,1,1,'A',1,0.968085,138,736463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 222}, \"maximum_statistics\": {\"great\": 235}}',60.4279,139670207,173823,NULL,'2018-08-21 14:50:50',1534863050,NULL),(1850517828,6950454,1,377485,1,1,1,'A',1,0.967213,235,800382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 230}, \"maximum_statistics\": {\"great\": 244}}',60.4524,140232163,228138,NULL,'2018-09-20 11:34:19',1537443259,NULL),(1850436026,6950454,1,424742,1,1,1,'A',1,0.917339,139,597681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 209}, \"maximum_statistics\": {\"great\": 248}}',60.5578,140246140,172712,NULL,'2018-09-21 09:20:57',1537521657,NULL),(1850454129,6950454,1,1342417,1,1,1,'S',1,0.953074,309,731719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 280}, \"maximum_statistics\": {\"great\": 309}}',60.5683,140218363,269648,NULL,'2018-09-19 14:14:05',1537366445,NULL),(1850045314,6950454,1,1262588,1,1,1,'S',1,0.97234,235,827440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 222}, \"maximum_statistics\": {\"great\": 235}}',60.6433,139667618,224666,NULL,'2018-08-21 12:33:17',1534854797,NULL),(1850369937,6950454,1,216031,1,1,1,'A',1,0.925926,243,708457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 207}, \"maximum_statistics\": {\"great\": 243}}',60.6556,140161496,241610,NULL,'2018-09-16 06:50:22',1537080622,NULL),(1850349110,6950454,1,1599851,1,1,1,'A',1,0.957831,281,795043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 305}, \"maximum_statistics\": {\"great\": 332}}',60.8306,140203081,311100,NULL,'2018-09-18 14:51:53',1537282313,NULL),(1850420320,6950454,1,1023765,1,1,1,'A',1,0.935798,217,733772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 225}, \"maximum_statistics\": {\"great\": 257}}',61.0483,140305403,214894,NULL,'2018-09-24 04:02:09',1537761729,NULL),(1850473854,6950454,1,624411,0,1,1,'A',1,0.956522,159,728274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 257}, \"maximum_statistics\": {\"great\": 276}}',61.0802,140371981,206974,NULL,'2018-09-28 09:50:31',1538128231,NULL),(1850349855,6950454,1,1354930,1,1,1,'A',1,0.95086,118,678951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 373}, \"maximum_statistics\": {\"great\": 407}}',61.1538,140165652,253009,NULL,'2018-09-16 11:02:52',1537095772,NULL),(1850363495,6950454,1,598911,1,1,1,'A',1,0.952328,192,697541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 413}, \"maximum_statistics\": {\"great\": 451}}',61.5686,140092076,311297,NULL,'2018-09-12 15:13:27',1536765207,NULL),(1850384739,6950454,1,1392443,1,1,1,'A',1,0.976285,226,828750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 242}, \"maximum_statistics\": {\"great\": 253}}',61.7635,140202890,262998,NULL,'2018-09-18 14:40:08',1537281608,NULL),(1876244343,6950454,1,3671713,1,1,1,'B',1,0.887634,258,569454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 22, \"great\": 743}, \"maximum_statistics\": {\"great\": 930}}',61.8248,179208749,621712,NULL,'2023-06-03 19:36:13',1685820973,NULL),(1850441865,6950454,1,1514079,1,1,1,'A',1,0.953532,158,715282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 246}, \"maximum_statistics\": {\"great\": 269}}',61.8672,140328066,220812,NULL,'2018-09-25 14:27:44',1537885664,NULL),(1850411506,6950454,1,1017007,1,1,1,'S',1,0.960133,301,766466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 277}, \"maximum_statistics\": {\"great\": 301}}',62.0675,140305344,254872,NULL,'2018-09-24 03:56:08',1537761368,NULL),(1850422962,6950454,1,163132,1,1,1,'A',1,0.947368,210,731117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 224}, \"maximum_statistics\": {\"great\": 247}}',62.2662,140344744,256300,NULL,'2018-09-26 15:23:35',1537975415,NULL),(1850080259,6950454,1,455670,1,1,1,'S',1,0.98155,271,847782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 261}, \"maximum_statistics\": {\"great\": 271}}',62.2914,139727473,245434,NULL,'2018-08-24 12:45:57',1535114757,NULL),(1850525764,6950454,1,69234,1,1,1,'A',1,0.924,181,664129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 213}, \"maximum_statistics\": {\"great\": 250}}',62.2978,140305416,205776,NULL,'2018-09-24 04:03:39',1537761819,NULL),(1850489047,6950454,1,486796,1,1,1,'B',1,0.886997,271,623758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 252}, \"maximum_statistics\": {\"great\": 323}}',62.5306,140398050,281996,NULL,'2018-09-29 14:17:28',1538230648,NULL),(1876398985,6950454,1,4054038,1,1,1,'A',1,0.916388,264,639569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 6, \"great\": 504}, \"maximum_statistics\": {\"great\": 598}}',62.5823,179435278,464328,NULL,'2023-06-18 13:31:01',1687095061,NULL),(1850514934,6950454,1,1262010,0,1,1,'A',1,0.932566,304,738169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 263}, \"maximum_statistics\": {\"great\": 304}}',62.5976,140251358,299980,NULL,'2018-09-21 14:45:14',1537541114,NULL),(1876382610,6950454,1,4029679,1,1,1,'B',1,0.883838,87,513079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 15, \"great\": 395}, \"maximum_statistics\": {\"great\": 495}}',62.6588,179435135,230188,NULL,'2023-06-18 13:22:09',1687094529,NULL),(1850471845,6950454,1,316104,1,1,1,'S',1,0.975877,228,804888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 217}, \"maximum_statistics\": {\"great\": 228}}',62.6708,140359256,232382,NULL,'2018-09-27 13:39:52',1538055592,NULL),(1851051716,6950454,1,1447589,1,1,1,'A',1,0.970588,294,825917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 338}, \"maximum_statistics\": {\"great\": 357}}',62.9916,141284801,330552,NULL,'2018-11-20 14:43:36',1542725016,NULL),(1850136277,6950454,1,376998,1,1,1,'S',1,0.956067,239,766955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 218}, \"maximum_statistics\": {\"great\": 239}}',63.0681,139648648,217126,NULL,'2018-08-20 12:41:46',1534768906,NULL),(1851819718,6950454,1,1208732,1,1,1,'A',1,0.915714,138,591911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 303}, \"maximum_statistics\": {\"great\": 350}}',63.085,142512648,197724,NULL,'2019-01-31 15:46:45',1548949605,NULL),(1850336809,6950454,1,1517556,1,1,1,'S',1,0.961783,314,769395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 290}, \"maximum_statistics\": {\"great\": 314}}',63.1647,140092314,261740,NULL,'2018-09-12 15:27:14',1536766034,NULL),(1851127323,6950454,1,1394380,1,1,1,'A',1,0.918994,163,625036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 310}, \"maximum_statistics\": {\"great\": 358}}',63.2665,141330940,227244,NULL,'2018-11-23 14:35:40',1542983740,NULL),(1850463828,6950454,1,40100,1,1,1,'A',1,0.913979,239,669611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 234}, \"maximum_statistics\": {\"great\": 279}}',63.3326,140250991,250786,NULL,'2018-09-21 14:26:05',1537539965,NULL),(1850143189,6950454,1,516331,1,1,1,'A',1,0.984018,156,825385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 213}, \"maximum_statistics\": {\"great\": 219}}',63.821,139749947,205258,NULL,'2018-08-25 13:50:34',1535205034,NULL),(1850115356,6950454,1,1346265,1,1,1,'A',1,0.975746,148,790741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 256}, \"maximum_statistics\": {\"great\": 268}}',63.8491,139750284,203656,NULL,'2018-08-25 14:06:29',1535205989,NULL),(1850476545,6950454,1,46628,0,1,1,'B',1,0.897917,188,613393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 194}, \"maximum_statistics\": {\"great\": 240}}',63.8546,140344693,204078,NULL,'2018-09-26 15:20:01',1537975201,NULL),(1850487030,6950454,1,485244,1,1,1,'S',1,0.977032,283,809415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 270}, \"maximum_statistics\": {\"great\": 283}}',63.9411,140218201,272006,NULL,'2018-09-19 14:05:24',1537365924,NULL),(1850332628,6950454,1,1028286,1,1,1,'A',1,0.966102,173,744054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 280}, \"maximum_statistics\": {\"great\": 295}}',63.968,140165558,220971,NULL,'2018-09-16 10:56:49',1537095409,NULL),(1850408136,6950454,1,1575078,1,1,1,'A',1,0.910217,314,710730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 270}, \"maximum_statistics\": {\"great\": 323}}',64.315,140371875,320750,NULL,'2018-09-28 09:40:09',1538127609,NULL),(1850462549,6950454,1,1456972,1,1,1,'A',1,0.913991,179,636570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 364}, \"maximum_statistics\": {\"great\": 436}}',64.3565,140246119,330960,NULL,'2018-09-21 09:19:09',1537521549,NULL),(1851105380,6950454,1,1718665,1,1,1,'A',1,0.932584,155,659035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 314}, \"maximum_statistics\": {\"great\": 356}}',64.4871,141299836,270636,NULL,'2018-11-21 14:24:35',1542810275,NULL),(1850494375,6950454,1,1477398,1,1,1,'S',1,0.96875,304,848887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 285}, \"maximum_statistics\": {\"great\": 304}}',64.6035,140344809,310410,NULL,'2018-09-26 15:27:07',1537975627,NULL),(1851157177,6950454,1,1513659,1,1,1,'A',1,0.964063,308,831181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 300}, \"maximum_statistics\": {\"great\": 320}}',64.7173,141331527,332920,NULL,'2018-11-23 15:11:03',1542985863,NULL),(1850521008,6950454,1,1128249,1,1,1,'S',1,0.967128,289,837991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 270}, \"maximum_statistics\": {\"great\": 289}}',65.0065,140219908,252896,NULL,'2018-09-19 15:41:44',1537371704,NULL),(1850082253,6950454,1,190253,1,1,1,'A',1,0.931907,225,730623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 223}, \"maximum_statistics\": {\"great\": 257}}',65.2023,139670036,220408,NULL,'2018-08-21 14:42:32',1534862552,NULL),(1850517098,6950454,1,682068,1,1,1,'S',1,0.973684,266,860450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 252}, \"maximum_statistics\": {\"great\": 266}}',65.2653,140305266,232222,NULL,'2018-09-24 03:49:18',1537760958,NULL),(1850328738,6950454,1,1177724,1,1,1,'A',1,0.976364,205,794953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 263}, \"maximum_statistics\": {\"great\": 275}}',65.7856,140202997,216666,NULL,'2018-09-18 14:46:32',1537281992,NULL),(1850417940,6950454,1,1722370,1,1,1,'S',1,0.96063,254,779347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 234}, \"maximum_statistics\": {\"great\": 254}}',65.9086,140219784,229558,NULL,'2018-09-19 15:32:47',1537371167,NULL),(1850433084,6950454,1,1309538,1,1,1,'A',1,0.963235,146,722662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 254}, \"maximum_statistics\": {\"great\": 272}}',66.0588,140218328,198858,NULL,'2018-09-19 14:12:23',1537366343,NULL),(1876381793,6950454,1,3424896,1,1,1,'A',1,0.929715,400,721448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 485}, \"maximum_statistics\": {\"great\": 562}}',66.1441,179435600,498386,NULL,'2023-06-18 13:54:53',1687096493,NULL),(1850467317,6950454,1,1608569,1,1,1,'S',1,0.954839,310,769901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 282}, \"maximum_statistics\": {\"great\": 310}}',66.1876,140371962,276986,NULL,'2018-09-28 09:48:41',1538128121,NULL),(1850513754,6950454,1,1641694,1,1,1,'A',1,0.94918,243,754412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 275}, \"maximum_statistics\": {\"great\": 305}}',66.3717,140312266,237848,NULL,'2018-09-24 13:59:28',1537797568,NULL),(1850501633,6950454,1,1097566,1,1,1,'S',1,0.973485,264,806561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 250}, \"maximum_statistics\": {\"great\": 264}}',66.6022,140250955,243768,NULL,'2018-09-21 14:24:07',1537539847,NULL),(1850276311,6950454,1,1634028,1,1,1,'S',1,0.967391,414,861410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 387}, \"maximum_statistics\": {\"great\": 414}}',66.7549,140124044,351826,NULL,'2018-09-14 14:54:56',1536936896,NULL),(1850300208,6950454,1,1285691,1,1,1,'S',1,0.960106,188,802747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 173}, \"maximum_statistics\": {\"great\": 188}}',66.8935,140161930,156230,NULL,'2018-09-16 07:15:04',1537082104,NULL),(1851152667,6950454,1,525559,0,1,1,'S',1,0.957207,222,804698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 203}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',66.9173,141327283,257460,NULL,'2018-11-23 09:45:22',1542966322,NULL),(1851086874,6950454,1,1052951,1,1,1,'S',1,0.982143,336,901199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 324}, \"maximum_statistics\": {\"great\": 336}}',67.0062,141283713,348420,NULL,'2018-11-20 13:20:52',1542720052,NULL),(1850414406,6950454,1,1286762,1,1,1,'S',1,0.966165,266,781941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 248}, \"maximum_statistics\": {\"great\": 266}}',67.0131,140251072,246842,NULL,'2018-09-21 14:30:49',1537540249,NULL),(1850026121,6950454,1,1378909,1,1,1,'A',1,0.948113,212,753238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 190}, \"maximum_statistics\": {\"great\": 212}}',67.0147,139741810,176958,NULL,'2018-08-25 04:35:25',1535171725,NULL),(1850305475,6950454,1,1500141,1,1,1,'S',1,0.969262,244,817193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 229}, \"maximum_statistics\": {\"great\": 244}}',67.2251,140165813,254840,NULL,'2018-09-16 11:11:31',1537096291,NULL),(1850489139,6950454,1,1378624,1,1,1,'A',1,0.941919,198,732624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 175}, \"maximum_statistics\": {\"great\": 198}}',67.3516,140359039,297932,NULL,'2018-09-27 13:26:37',1538054797,NULL),(1850477321,6950454,1,626289,1,1,1,'A',1,0.955665,165,697578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 375}, \"maximum_statistics\": {\"great\": 406}}',67.4008,140305320,265545,NULL,'2018-09-24 03:54:16',1537761256,NULL),(1850411581,6950454,1,1494695,1,1,1,'A',1,0.972973,346,814699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 351}, \"maximum_statistics\": {\"great\": 370}}',67.4348,140327819,327818,NULL,'2018-09-25 14:13:14',1537884794,NULL),(1850407169,6950454,1,706711,1,1,1,'S',1,0.966549,284,789846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 265}, \"maximum_statistics\": {\"great\": 284}}',67.7731,140231928,265740,NULL,'2018-09-20 11:17:05',1537442225,NULL),(1850511552,6950454,1,135231,1,1,1,'S',1,0.976395,233,855144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 222}, \"maximum_statistics\": {\"great\": 233}}',67.8495,140232049,266270,NULL,'2018-09-20 11:25:19',1537442719,NULL),(1850473339,6950454,1,1536561,1,1,1,'A',1,0.953125,132,721266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 267}, \"maximum_statistics\": {\"great\": 288}}',67.9385,140359069,231448,NULL,'2018-09-27 13:28:56',1538054936,NULL),(1876615680,6950454,1,339608,0,1,1,'A',1,0.90669,191,649727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 6, \"great\": 468}, \"maximum_statistics\": {\"great\": 568}}',68.3616,179788872,457842,NULL,'2023-07-11 13:39:51',1689082791,NULL),(1850136428,6950454,1,498560,1,1,1,'A',1,0.940476,154,696041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 264}, \"maximum_statistics\": {\"great\": 294}}',68.435,139763525,224720,NULL,'2018-08-26 04:20:43',1535257243,NULL),(1850065775,6950454,1,1626824,1,1,1,'A',1,0.974403,156,817006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 281}, \"maximum_statistics\": {\"great\": 293}}',68.6038,139742052,220258,NULL,'2018-08-25 04:54:39',1535172879,NULL),(1876155129,6950454,1,3713912,1,1,1,'A',1,0.915698,143,635210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 296}, \"maximum_statistics\": {\"great\": 344}}',69.0747,179281135,232342,NULL,'2023-06-08 14:41:40',1686235300,NULL),(1850479610,6950454,1,1681820,1,1,1,'A',1,0.963141,212,754845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 293}, \"maximum_statistics\": {\"great\": 312}}',69.2125,140359213,229224,NULL,'2018-09-27 13:37:25',1538055445,NULL),(1850303469,6950454,1,1575721,1,1,1,'S',1,0.978,250,809377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 239}, \"maximum_statistics\": {\"great\": 250}}',69.347,140074141,226848,NULL,'2018-09-11 12:55:32',1536670532,NULL),(1850295543,6950454,1,1571291,1,1,1,'S',1,0.966102,295,788364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 275}, \"maximum_statistics\": {\"great\": 295}}',69.3765,140073971,251124,NULL,'2018-09-11 12:44:44',1536669884,NULL),(1850496337,6950454,1,125905,1,1,1,'A',1,0.9,148,649610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 237}, \"maximum_statistics\": {\"great\": 295}}',69.4251,140371948,270788,NULL,'2018-09-28 09:46:58',1538128018,NULL),(1850292537,6950454,1,708550,1,1,1,'A',1,0.966867,193,754290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 312}, \"maximum_statistics\": {\"great\": 332}}',69.6141,140202964,236193,NULL,'2018-09-18 14:44:47',1537281887,NULL),(1876056273,6950454,1,197723,0,1,1,'A',1,0.938272,255,714632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 499}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',69.6815,179037265,514896,NULL,'2023-05-24 12:51:02',1684932662,NULL),(1850137737,6950454,1,1603393,1,1,1,'S',1,0.964567,254,825047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 236}, \"maximum_statistics\": {\"great\": 254}}',69.8338,139749864,250956,NULL,'2018-08-25 13:46:47',1535204807,NULL),(1850033265,6950454,1,687196,1,1,1,'A',1,0.960227,244,817047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 244}, \"maximum_statistics\": {\"great\": 264}}',70.5437,139751003,249058,NULL,'2018-08-25 14:37:56',1535207876,NULL),(1850422826,6950454,1,1160294,1,1,1,'S',1,0.985106,235,781725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 228}, \"maximum_statistics\": {\"great\": 235}}',70.6202,140329162,208290,NULL,'2018-09-25 15:32:11',1537889531,NULL),(1850428302,6950454,1,1661184,1,1,1,'S',1,0.973064,297,825742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 281}, \"maximum_statistics\": {\"great\": 297}}',70.7621,140359393,302590,NULL,'2018-09-27 13:47:48',1538056068,NULL),(1850467068,6950454,1,923932,1,1,1,'S',1,0.953593,334,746689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 303}, \"maximum_statistics\": {\"great\": 334}}',70.9725,140329097,292178,NULL,'2018-09-25 15:28:26',1537889306,NULL),(1851128638,6950454,1,1666281,1,1,1,'A',1,0.930976,210,723375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 257}, \"maximum_statistics\": {\"great\": 297}}',71.1797,141315555,248104,NULL,'2018-11-22 15:12:50',1542899570,NULL),(1850449006,6950454,1,1184636,1,1,1,'A',1,0.965686,213,804644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 286}, \"maximum_statistics\": {\"great\": 306}}',71.2923,140359180,242044,NULL,'2018-09-27 13:35:41',1538055341,NULL),(1850437694,6950454,1,743036,1,1,1,'S',1,0.963668,289,825932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 268}, \"maximum_statistics\": {\"great\": 289}}',71.7802,140312026,261692,NULL,'2018-09-24 13:44:26',1537796666,NULL),(1850447260,6950454,1,1183261,1,1,1,'A',1,0.967213,161,747687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 287}, \"maximum_statistics\": {\"great\": 305}}',72.0205,140372007,191356,NULL,'2018-09-28 09:52:12',1538128332,NULL),(1850514758,6950454,1,1261939,1,1,1,'A',1,0.971875,197,742950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 304}, \"maximum_statistics\": {\"great\": 320}}',72.3066,140344876,256061,NULL,'2018-09-26 15:30:35',1537975835,NULL),(1850529442,6950454,1,1708216,1,1,1,'S',1,0.979239,289,814200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 277}, \"maximum_statistics\": {\"great\": 289}}',72.4216,140251046,252400,NULL,'2018-09-21 14:29:00',1537540140,NULL),(1850361945,6950454,1,1366322,1,1,1,'S',1,0.965181,359,781116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 334}, \"maximum_statistics\": {\"great\": 359}}',73.7775,140203187,332768,NULL,'2018-09-18 14:57:47',1537282667,NULL),(1850142958,6950454,1,1697648,1,1,1,'S',1,0.975806,124,847729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 118}, \"maximum_statistics\": {\"great\": 124}}',73.9887,139649068,100500,NULL,'2018-08-20 13:07:50',1534770470,NULL),(1850405521,6950454,1,1572459,1,1,1,'S',1,0.966129,310,836563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 289}, \"maximum_statistics\": {\"great\": 310}}',74.0032,140219878,284110,NULL,'2018-09-19 15:39:55',1537371595,NULL),(1850076026,6950454,1,1494121,1,1,1,'S',1,0.994118,255,904128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 252}, \"maximum_statistics\": {\"great\": 255}}',74.0878,139705353,220600,NULL,'2018-08-23 10:50:09',1535021409,NULL),(1850430389,6950454,1,413598,1,1,1,'S',1,0.95777,296,797524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 271}, \"maximum_statistics\": {\"great\": 296}}',78.393,140312161,311970,NULL,'2018-09-24 13:53:02',1537797182,NULL),(1850435684,6950454,1,1034408,1,1,1,'S',1,0.991694,301,846691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 296}, \"maximum_statistics\": {\"great\": 301}}',79.1787,140251259,261854,NULL,'2018-09-21 14:40:33',1537540833,NULL),(1850422802,6950454,1,1423987,1,1,1,'A',1,0.978188,247,776812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 287}, \"maximum_statistics\": {\"great\": 298}}',80.1372,140372083,234170,NULL,'2018-09-28 09:59:51',1538128791,NULL),(1850503336,6950454,1,129448,1,1,1,'A',1,0.932624,162,686311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 369}, \"maximum_statistics\": {\"great\": 423}}',82.0025,140372067,354336,NULL,'2018-09-28 09:58:04',1538128684,NULL),(1845769250,6979477,1,801374,0,1,1,'B',1,0.85119,29,453620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 68}, \"maximum_statistics\": {\"great\": 84}}',NULL,133093328,24768,NULL,'2017-09-21 22:22:25',1506032545,NULL),(1845769235,6979477,1,801374,1,1,1,'A',1,0.952381,50,697662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 78}, \"maximum_statistics\": {\"great\": 84}}',NULL,133093289,34560,NULL,'2017-09-21 22:18:48',1506032328,NULL),(1848426293,6979477,1,821752,0,1,1,'D',1,0.375,4,119442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 8, \"great\": 4}, \"maximum_statistics\": {\"great\": 16}}',1.32004,137168867,124530,NULL,'2018-04-21 01:51:52',1524275512,NULL),(1854311124,6979477,1,1808734,0,1,1,'C',1,0.727778,37,283412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 52}, \"maximum_statistics\": {\"great\": 90}}',11.9063,146150919,31470,NULL,'2019-09-03 02:54:45',1567479285,NULL),(1848396258,6979477,1,937699,1,1,1,'D',1,0.599174,14,113900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 40, \"great\": 64}, \"maximum_statistics\": {\"great\": 121}}',13.4815,137168894,22262,NULL,'2018-04-21 01:53:47',1524275627,NULL),(1848934978,6979477,1,1492016,0,1,1,'C',1,0.729358,75,328366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 65}, \"maximum_statistics\": {\"great\": 109}}',18.3034,137948407,42270,NULL,'2018-05-28 22:02:45',1527544965,NULL),(1845243346,6979477,1,827933,0,1,1,'B',1,0.846847,27,522589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 86}, \"maximum_statistics\": {\"great\": 111}}',18.6548,132260652,168059,NULL,'2017-08-07 18:25:53',1502130353,NULL),(1836534005,6979477,1,397536,0,1,1,'C',1,0.765657,84,282876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 74, \"great\": 337}, \"maximum_statistics\": {\"great\": 495}}',19.9487,118524515,196639,NULL,'2015-08-24 21:33:58',1440452038,NULL),(1848428665,6979477,1,822694,0,1,1,'B',1,0.822222,44,388722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 98}, \"maximum_statistics\": {\"great\": 135}}',21.5563,137168920,40308,NULL,'2018-04-21 01:55:48',1524275748,NULL),(1848931550,6979477,1,1492013,1,1,1,'S',1,0.960526,38,813047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',22.8594,137948399,14374,NULL,'2018-05-28 22:02:07',1527544927,NULL),(1836517714,6979477,1,453359,0,1,1,'B',1,0.844697,61,398265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 33, \"great\": 306}, \"maximum_statistics\": {\"great\": 396}}',23.3447,118508102,135516,NULL,'2015-08-24 02:52:51',1440384771,NULL),(1848922318,6979477,1,1228142,0,1,1,'B',1,0.87931,58,593348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 44}, \"maximum_statistics\": {\"great\": 58}}',25.5362,137948463,37040,NULL,'2018-05-28 22:07:07',1527545227,NULL),(1849797264,6979477,1,407203,0,1,1,'C',1,0.78223,79,335318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 31, \"great\": 193}, \"maximum_statistics\": {\"great\": 287}}',26.1107,139337026,109110,NULL,'2018-08-05 18:33:47',1533494027,NULL),(1845880622,6979477,1,1343332,1,1,1,'S',1,0.964602,113,771829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 105}, \"maximum_statistics\": {\"great\": 113}}',29.7145,133151787,79108,NULL,'2017-09-24 19:25:01',1506281101,NULL),(1845712652,6979477,1,1362731,1,1,1,'A',1,0.969008,110,707918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 231}, \"maximum_statistics\": {\"great\": 242}}',31.0198,133063637,125744,NULL,'2017-09-20 02:34:41',1505874881,NULL),(1848432317,6979477,1,1473029,0,1,1,'B',1,0.854214,61,437485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 41, \"great\": 352}, \"maximum_statistics\": {\"great\": 439}}',33.2697,137184339,163336,NULL,'2018-04-21 17:00:51',1524330051,NULL),(1877175752,6979477,1,315,0,1,1,'B',1,0.820175,77,463744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 114}}',54.0278,180757401,49890,NULL,'2023-09-13 03:41:44',1694576504,NULL),(1871986064,6995580,1,1772048,0,1,1,'B',1,0.836039,175,444246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 45, \"great\": 459}, \"maximum_statistics\": {\"great\": 616}}',30.5394,173006342,302444,NULL,'2022-07-01 04:16:27',1656648987,NULL),(1872028627,6995580,1,1945196,1,1,1,'B',1,0.867925,230,543826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 24, \"great\": 570, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 742}}',39.6676,173006712,582212,NULL,'2022-07-01 04:43:45',1656650625,NULL),(1847763007,7004391,1,262209,1,1,1,'B',1,0.854701,51,514525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 184}, \"maximum_statistics\": {\"great\": 234}}',NULL,136149276,270681,NULL,'2018-02-27 20:39:18',1519763958,NULL),(1847436888,7004391,1,342075,1,1,1,'C',1,0.705882,13,29166,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 28}, \"maximum_statistics\": {\"great\": 51}}',NULL,135516426,245287,NULL,'2018-01-26 12:28:18',1516969698,NULL),(1867330287,7004391,1,418278,1,1,1,'B',1,0.862869,54,463194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 186}, \"maximum_statistics\": {\"great\": 237, \"legacy_combo_increase\": 1}}',NULL,166169775,99884,NULL,'2021-09-27 06:43:15',1632724995,NULL),(1847389393,7004391,1,801372,0,1,1,'B',1,0.816327,31,346771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 106}, \"maximum_statistics\": {\"great\": 147}}',NULL,135613151,40360,NULL,'2018-01-31 03:37:37',1517369857,NULL),(1849781253,7004391,1,1082776,1,1,1,'A',1,0.914062,64,643426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 53}, \"maximum_statistics\": {\"great\": 64}}',NULL,139238979,48610,NULL,'2018-08-01 05:48:22',1533102502,NULL),(1844755773,7004391,1,1262866,1,1,1,'D',1,0.253241,12,4923,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 439, \"miss\": 1451, \"great\": 347, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2237}}',NULL,131578956,220100,NULL,'2017-07-03 02:54:19',1499050459,NULL),(1844726349,7004391,1,1277333,1,1,1,'D',1,0.294508,8,9703,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 496, \"miss\": 1345, \"great\": 417, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2258, \"legacy_combo_increase\": 31}}',NULL,131578902,256590,NULL,'2017-07-03 02:49:25',1499050165,NULL),(1847877640,7004391,1,1458877,1,1,1,'D',1,0.28125,3,304724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 1}, \"maximum_statistics\": {\"great\": 16}}',2.29447,136338266,42150,NULL,'2018-03-09 20:38:31',1520627911,NULL),(1847877622,7004391,1,1458877,1,1,1,'B',1,0.84375,16,714793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 11}, \"maximum_statistics\": {\"great\": 16}}',5.95863,136338241,62466,NULL,'2018-03-09 20:37:03',1520627823,NULL),(1847679790,7004391,1,291432,1,1,1,'C',1,0.728972,38,380180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 55}, \"maximum_statistics\": {\"great\": 107}}',8.37843,135965586,220028,NULL,'2018-02-18 00:17:34',1518913054,NULL),(1841814716,7004391,1,1071975,0,1,1,'D',1,0.514583,43,78164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 69, \"great\": 76}, \"maximum_statistics\": {\"great\": 240}}',8.4871,127020861,57149,NULL,'2016-10-22 16:17:05',1477153025,NULL),(1841779420,7004391,1,1007711,0,1,1,'D',1,0.490066,15,55239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 42, \"great\": 39}, \"maximum_statistics\": {\"great\": 151}}',8.76822,127020899,30978,NULL,'2016-10-22 16:18:40',1477153120,NULL),(1837328053,7004391,1,458852,0,1,1,'D',1,0.672932,21,252103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 67}, \"maximum_statistics\": {\"great\": 133}}',8.78734,119844761,83035,NULL,'2015-11-03 17:18:43',1446571123,NULL),(1847877628,7004391,1,1458877,0,1,1,'C',1,0.78125,16,610701,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 9}, \"maximum_statistics\": {\"great\": 16}}',9.98687,136338254,44830,NULL,'2018-03-09 20:37:45',1520627865,NULL),(1846775877,7004391,1,1331685,0,1,1,'D',1,0.509615,27,74149,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 14}, \"maximum_statistics\": {\"great\": 52}}',10.0311,134657929,14706,NULL,'2017-12-16 04:56:27',1513400187,NULL),(1847651794,7004391,1,174229,1,1,1,'D',1,0.661184,38,266283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 70}, \"maximum_statistics\": {\"great\": 152}}',11.691,135965511,120628,NULL,'2018-02-18 00:11:47',1518912707,NULL),(1875553794,7004391,1,2886064,1,1,1,'D',1,0.69883,40,269744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 20, \"great\": 88}, \"maximum_statistics\": {\"great\": 171}}',11.7676,178412072,162321,NULL,'2023-04-15 16:40:15',1681576815,NULL),(1847846214,7004391,1,1286716,0,1,1,'C',1,0.752525,33,324680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 57}, \"maximum_statistics\": {\"great\": 99}}',12.3143,136338433,36490,NULL,'2018-03-09 20:49:34',1520628574,NULL),(1846172671,7004391,1,351190,0,1,1,'D',1,0.657454,43,182708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 82, \"great\": 270}, \"maximum_statistics\": {\"great\": 597}}',12.4804,133738383,182599,NULL,'2017-10-28 17:03:10',1509210190,NULL),(1844653242,7004391,1,701037,1,1,1,'D',1,0.682493,42,224285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 65, \"great\": 188}, \"maximum_statistics\": {\"great\": 337}}',12.7865,131579314,230522,NULL,'2017-07-03 03:29:43',1499052583,NULL),(1847935652,7004391,1,53282,1,1,1,'B',1,0.870968,21,511565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 24}, \"maximum_statistics\": {\"great\": 31}}',13.4963,136338592,21528,NULL,'2018-03-09 20:59:40',1520629180,NULL),(1837271857,7004391,1,484573,0,1,1,'C',1,0.760204,18,313001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 64}, \"maximum_statistics\": {\"great\": 98}}',13.6515,119844811,38032,NULL,'2015-11-03 17:22:24',1446571344,NULL),(1847932433,7004391,1,1161443,1,1,1,'D',1,0.682796,38,245890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 45}, \"maximum_statistics\": {\"great\": 93}}',13.7334,136338226,43790,NULL,'2018-03-09 20:36:11',1520627771,NULL),(1847755857,7004391,1,28896,0,1,1,'D',1,0.609705,30,130993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 57, \"great\": 109}, \"maximum_statistics\": {\"great\": 237}}',13.9635,136134128,52770,NULL,'2018-02-26 23:31:41',1519687901,NULL),(1848975348,7004391,1,315550,0,1,1,'C',1,0.770833,52,333362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 101}, \"maximum_statistics\": {\"great\": 168}}',14.0223,137890264,166699,NULL,'2018-05-26 08:16:49',1527322609,NULL),(1837243203,7004391,1,162682,0,1,1,'C',1,0.792453,20,407286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 71}, \"maximum_statistics\": {\"great\": 106}}',14.023,119844734,94994,NULL,'2015-11-03 17:16:00',1446570960,NULL),(1859382190,7004391,1,108586,0,1,1,'C',1,0.752427,28,381511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 19, \"great\": 71}, \"maximum_statistics\": {\"great\": 103}}',14.109,154196962,122692,NULL,'2020-09-08 09:26:54',1599557214,NULL),(1850232825,7004391,1,1319600,0,1,1,'C',1,0.786585,42,329950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 105}, \"maximum_statistics\": {\"great\": 164}}',14.2723,140015712,48374,NULL,'2018-09-08 11:26:53',1536406013,NULL),(1866183765,7004391,1,3037434,0,1,1,'D',1,0.695,34,208987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 54}, \"maximum_statistics\": {\"great\": 100}}',14.615,164493239,25926,NULL,'2021-07-31 19:25:33',1627759533,NULL),(1841640040,7004391,1,557283,0,1,1,'C',1,0.703947,42,237284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 39, \"great\": 163}, \"maximum_statistics\": {\"great\": 304}}',14.6802,126664752,103170,NULL,'2016-10-01 16:57:20',1475341040,NULL),(1846736641,7004391,1,1427533,0,1,1,'D',1,0.659322,61,161447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 34, \"great\": 128}, \"maximum_statistics\": {\"great\": 295}}',14.8066,134582367,89348,NULL,'2017-12-12 02:24:52',1513045492,NULL),(1841606178,7004391,1,907593,0,1,1,'C',1,0.75,31,283373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 64}, \"maximum_statistics\": {\"great\": 98}}',14.9098,126664372,26050,NULL,'2016-10-01 16:37:53',1475339873,NULL),(1837374978,7004391,1,430839,0,1,1,'B',1,0.827381,22,380004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 64}, \"maximum_statistics\": {\"great\": 84}}',14.9135,119920829,27573,NULL,'2015-11-07 17:57:17',1446919037,NULL),(1855414534,7004391,1,1949373,0,1,1,'A',1,0.90678,33,589273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 59}}',15.0799,148074070,21106,NULL,'2020-01-09 03:40:35',1578541235,NULL),(1837428768,7004391,1,666141,1,1,1,'C',1,0.71843,61,247514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 41, \"great\": 169}, \"maximum_statistics\": {\"great\": 293}}',15.2111,119943283,99932,NULL,'2015-11-08 16:25:09',1446999909,NULL),(1846259368,7004391,1,1029683,1,1,1,'D',1,0.638821,30,158111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 88, \"great\": 201}, \"maximum_statistics\": {\"great\": 407}}',15.2152,133849814,116526,NULL,'2017-11-03 23:49:28',1509752968,NULL),(1859213708,7004391,1,2123356,1,1,1,'D',1,0.662963,36,176396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 57, \"great\": 145}, \"maximum_statistics\": {\"great\": 270}}',15.3129,153718390,90617,NULL,'2020-08-21 01:32:49',1597973569,NULL),(1847734642,7004391,1,19118,0,1,1,'D',1,0.680272,23,179883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 76}, \"maximum_statistics\": {\"great\": 147}}',15.6018,136134223,73868,NULL,'2018-02-26 23:42:49',1519688569,NULL),(1841608705,7004391,1,362939,0,1,1,'C',1,0.705314,58,291419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 20, \"great\": 105}, \"maximum_statistics\": {\"great\": 207}}',15.747,126664705,119021,NULL,'2016-10-01 16:55:07',1475340907,NULL),(1846272497,7004391,1,476545,0,1,1,'C',1,0.733051,50,251801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 28, \"great\": 138}, \"maximum_statistics\": {\"great\": 236}}',15.8321,133850091,86260,NULL,'2017-11-04 00:13:28',1509754408,NULL),(1847663103,7004391,1,1404086,0,1,1,'B',1,0.814189,78,408725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 96}, \"maximum_statistics\": {\"great\": 148}}',15.9017,135965443,64976,NULL,'2018-02-18 00:07:15',1518912435,NULL),(1847771768,7004391,1,36207,1,1,1,'C',1,0.709622,57,250268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 32, \"great\": 154}, \"maximum_statistics\": {\"great\": 291, \"legacy_combo_increase\": 1}}',15.9635,136134955,133326,NULL,'2018-02-27 00:56:20',1519692980,NULL),(1841686840,7004391,1,407295,0,1,1,'C',1,0.797101,25,407165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 95}, \"maximum_statistics\": {\"great\": 138}}',16.031,126664490,114033,NULL,'2016-10-01 16:43:28',1475340208,NULL),(1841600382,7004391,1,105966,1,1,1,'D',1,0.664286,27,205450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 89, \"great\": 227}, \"maximum_statistics\": {\"great\": 420}}',16.1064,126664619,170596,NULL,'2016-10-01 16:50:42',1475340642,NULL),(1849783118,7004391,1,1593439,1,1,1,'C',1,0.765789,37,292033,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 123}, \"maximum_statistics\": {\"great\": 190}}',16.1542,139266662,54827,NULL,'2018-08-02 13:41:38',1533217298,NULL),(1873095413,7004391,1,2772706,0,1,1,'B',1,0.804444,42,350501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 158}, \"maximum_statistics\": {\"great\": 225}}',16.2331,174677002,69392,NULL,'2022-09-22 21:18:36',1663881516,NULL),(1849792136,7004391,1,819620,0,1,1,'B',1,0.828767,49,467319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 53}, \"maximum_statistics\": {\"great\": 73}}',16.3603,139239038,27172,NULL,'2018-08-01 05:53:40',1533102820,NULL),(1846214039,7004391,1,1099551,0,1,1,'D',1,0.691419,48,214711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 98, \"great\": 330}, \"maximum_statistics\": {\"great\": 606}}',16.5195,133849729,208502,NULL,'2017-11-03 23:39:43',1509752383,NULL),(1848020219,7004391,1,1251793,1,1,1,'D',1,0.675758,33,179871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 65, \"great\": 181}, \"maximum_statistics\": {\"great\": 330}}',16.6926,136501080,86378,NULL,'2018-03-17 20:55:29',1521320129,NULL),(1847839437,7004391,1,67792,0,1,1,'C',1,0.714,44,316220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 47, \"great\": 154}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 2}}',16.7135,136134350,203682,NULL,'2018-02-26 23:56:50',1519689410,NULL),(1847515102,7004391,1,38424,1,1,1,'C',1,0.716071,73,282715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 40, \"great\": 161}, \"maximum_statistics\": {\"great\": 280}}',16.742,135893363,161643,NULL,'2018-02-14 11:21:53',1518607313,NULL),(1849890927,7004391,1,80,0,1,1,'D',1,0.699475,37,220106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 43, \"great\": 195}, \"maximum_statistics\": {\"great\": 381}}',16.8229,139573845,151766,NULL,'2018-08-16 21:35:15',1534455315,NULL),(1846751574,7004391,1,457746,0,1,1,'D',1,0.688034,24,316359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 23, \"great\": 67}, \"maximum_statistics\": {\"great\": 117}}',16.9729,134716326,124486,NULL,'2017-12-18 20:00:01',1513627201,NULL),(1848038935,7004391,1,935503,0,1,1,'B',1,0.862069,29,786495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 21}, \"maximum_statistics\": {\"great\": 29}}',17.151,136629250,11460,NULL,'2018-03-24 13:20:11',1521897611,NULL),(1846793316,7004391,1,1182441,0,1,1,'B',1,0.885714,58,597355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 57}, \"maximum_statistics\": {\"great\": 70}}',17.1803,134657974,138264,NULL,'2017-12-16 05:00:06',1513400406,NULL),(1860243062,7004391,1,2157848,1,1,1,'C',1,0.708333,21,274060,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 34}, \"maximum_statistics\": {\"great\": 60}}',17.2052,155295773,20492,NULL,'2020-10-20 14:00:05',1603202405,NULL),(1846215673,7004391,1,531780,0,1,1,'C',1,0.72327,22,224293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 32, \"great\": 103}, \"maximum_statistics\": {\"great\": 159}}',17.3798,133850039,66124,NULL,'2017-11-04 00:09:34',1509754174,NULL),(1850389753,7004391,1,1483056,1,1,1,'C',1,0.715405,91,281710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 54, \"great\": 219}, \"maximum_statistics\": {\"great\": 383}}',17.4167,140082189,178387,NULL,'2018-09-11 22:38:37',1536705517,NULL),(1847516276,7004391,1,1021233,0,1,1,'C',1,0.793388,31,367196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 85}, \"maximum_statistics\": {\"great\": 121}}',17.4201,135883322,48091,NULL,'2018-02-13 20:02:02',1518552122,NULL),(1841678485,7004391,1,186681,0,1,1,'D',1,0.695385,63,215761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 44, \"great\": 171}, \"maximum_statistics\": {\"great\": 325}}',17.427,126664657,92820,NULL,'2016-10-01 16:52:42',1475340762,NULL),(1847043230,7004391,1,542346,0,1,1,'C',1,0.713235,43,229084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 79}, \"maximum_statistics\": {\"great\": 136}}',17.5376,134981588,35020,NULL,'2017-12-31 05:09:28',1514696968,NULL),(1847803289,7004391,1,117425,0,1,1,'C',1,0.783262,56,431652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 27, \"great\": 159}, \"maximum_statistics\": {\"great\": 233}}',17.5442,136134291,264447,NULL,'2018-02-26 23:50:17',1519689017,NULL),(1846694869,7004391,1,663818,0,1,1,'A',1,0.918367,22,529897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 43, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',17.5558,134697529,34101,NULL,'2017-12-17 19:36:32',1513539392,NULL),(1848326902,7004391,1,607945,0,1,1,'C',1,0.746753,44,322659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 50}, \"maximum_statistics\": {\"great\": 77}}',17.5818,136994723,27112,NULL,'2018-04-12 05:12:52',1523509972,NULL),(1852274622,7004391,1,1491486,0,1,1,'C',1,0.736607,46,289260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 19, \"great\": 72}, \"maximum_statistics\": {\"great\": 112}}',17.6844,143032940,30400,NULL,'2019-03-03 20:02:48',1551643368,NULL),(1844125199,7004391,1,799110,0,1,1,'B',1,0.813725,88,401830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 111, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 153}}',18.0038,130797527,70820,NULL,'2017-05-22 00:58:53',1495414733,NULL),(1851235871,7004391,1,814436,1,1,1,'A',1,0.901408,66,593655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 71}}',18.0133,141497824,107002,NULL,'2018-12-03 11:43:41',1543837421,NULL),(1846822982,7004391,1,674647,0,1,1,'C',1,0.712121,19,221723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 23, \"great\": 79}, \"maximum_statistics\": {\"great\": 132}}',18.0357,134740565,31434,NULL,'2017-12-20 02:56:25',1513738585,NULL),(1849783084,7004391,1,1593439,1,1,1,'B',1,0.823684,42,358616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 134}, \"maximum_statistics\": {\"great\": 190}}',18.1685,139239210,62560,NULL,'2018-08-01 06:10:09',1533103809,NULL),(1847898779,7004391,1,665129,0,1,1,'D',1,0.675373,31,177273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 27, \"great\": 74}, \"maximum_statistics\": {\"great\": 134}}',18.1899,136338613,45090,NULL,'2018-03-09 21:00:52',1520629252,NULL),(1843088933,7004391,1,1180882,0,1,1,'B',1,0.809211,42,352641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 52}, \"maximum_statistics\": {\"great\": 76}}',18.4287,129010895,32130,NULL,'2017-02-13 02:39:13',1486953553,NULL),(1847819058,7004391,1,550385,1,1,1,'C',1,0.756447,41,353028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 34, \"great\": 213}, \"maximum_statistics\": {\"great\": 349}}',18.472,136149118,242996,NULL,'2018-02-27 20:25:00',1519763100,NULL),(1847937417,7004391,1,945107,0,1,1,'C',1,0.788462,28,437465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 37}, \"maximum_statistics\": {\"great\": 52}}',18.5153,136338362,52029,NULL,'2018-03-09 20:44:35',1520628275,NULL),(1843833161,7004391,1,828177,0,1,1,'B',1,0.835938,28,398743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 97}, \"maximum_statistics\": {\"great\": 128}}',18.537,130113868,44328,NULL,'2017-04-15 01:58:42',1492221522,NULL),(1847913187,7004391,1,45642,0,1,1,'C',1,0.702429,41,268111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 45, \"great\": 145}, \"maximum_statistics\": {\"great\": 247}}',18.713,136337875,191628,NULL,'2018-03-09 20:14:06',1520626446,NULL),(1846801881,7004391,1,1404084,0,1,1,'B',1,0.815126,52,190262,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 23, \"great\": 173}, \"maximum_statistics\": {\"great\": 238}}',18.8037,134527095,73670,NULL,'2017-12-09 12:20:36',1512822036,NULL),(1844758410,7004391,1,1038609,1,1,1,'B',1,0.836957,41,514514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 139}, \"maximum_statistics\": {\"great\": 184}}',19.0403,131579117,328542,NULL,'2017-07-03 03:11:06',1499051466,NULL),(1852075666,7004391,1,935503,0,1,1,'B',1,0.896552,29,814454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 23}, \"maximum_statistics\": {\"great\": 29}}',19.1227,142830833,11726,NULL,'2019-02-19 20:36:24',1550608584,NULL),(1847745385,7004391,1,1077059,0,1,1,'C',1,0.734266,33,262803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 43, \"great\": 177}, \"maximum_statistics\": {\"great\": 286}}',19.1873,136134929,103475,NULL,'2018-02-27 00:54:27',1519692867,NULL),(1847328460,7004391,1,1507924,0,1,1,'B',1,0.817518,47,399656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 101}, \"maximum_statistics\": {\"great\": 137}}',19.2243,135511183,51874,NULL,'2018-01-26 05:05:58',1516943158,NULL),(1843092542,7004391,1,1181187,0,1,1,'A',1,0.924242,33,642552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 28}, \"maximum_statistics\": {\"great\": 33}}',19.2572,129010907,34590,NULL,'2017-02-13 02:40:20',1486953620,NULL),(1851418099,7004391,1,1712155,1,1,1,'B',1,0.8,66,343436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 105}, \"maximum_statistics\": {\"great\": 150}}',19.325,141722148,112534,NULL,'2018-12-17 09:06:35',1545037595,NULL),(1852088157,7004391,1,21289,0,1,1,'D',1,0.679348,22,201117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 44}, \"maximum_statistics\": {\"great\": 92}}',19.3434,142830856,22176,NULL,'2019-02-19 20:37:09',1550608629,NULL),(1846743415,7004391,1,155912,0,1,1,'B',1,0.877698,83,477496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 110, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 139}}',19.4255,134697569,72163,NULL,'2017-12-17 19:38:41',1513539521,NULL),(1846783902,7004391,1,1263358,1,1,1,'C',1,0.780488,32,461912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 80}, \"maximum_statistics\": {\"great\": 123}}',19.4452,134697790,169449,NULL,'2017-12-17 19:53:19',1513540399,NULL),(1843893606,7004391,1,173558,0,1,1,'B',1,0.850649,38,464070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 60, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 77}}',19.5206,130409838,30906,NULL,'2017-05-01 00:25:06',1493598306,NULL),(1846852007,7004391,1,23962,1,1,1,'A',1,0.912698,65,671703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 112}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 14}}',19.5529,134740701,232512,NULL,'2017-12-20 03:06:16',1513739176,NULL),(1849860064,7004391,1,1500552,0,1,1,'C',1,0.773632,41,299360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 128}, \"maximum_statistics\": {\"great\": 201}}',19.6701,139239079,68098,NULL,'2018-08-01 05:57:34',1533103054,NULL),(1846718783,7004391,1,427284,0,1,1,'C',1,0.741117,59,270262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 39, \"great\": 134}, \"maximum_statistics\": {\"great\": 197}}',19.6899,134717088,61968,NULL,'2017-12-18 20:48:43',1513630123,NULL),(1850015608,7004391,1,1655999,0,1,1,'C',1,0.788306,55,358109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 14, \"great\": 157}, \"maximum_statistics\": {\"great\": 248}}',19.7261,139573779,113133,NULL,'2018-08-16 21:30:03',1534455003,NULL),(1847842719,7004391,1,1183231,1,1,1,'A',1,0.912698,47,679690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 63}}',19.7361,136340612,150162,NULL,'2018-03-09 23:12:12',1520637132,NULL),(1848018802,7004391,1,95733,0,1,1,'C',1,0.700163,61,204577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 70, \"great\": 315}, \"maximum_statistics\": {\"great\": 612}}',19.8363,136600559,181020,NULL,'2018-03-23 04:27:42',1521779262,NULL),(1852180634,7004391,1,1071233,0,1,1,'C',1,0.728448,26,242288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 24, \"great\": 77}, \"maximum_statistics\": {\"great\": 116}}',19.8482,142830871,37030,NULL,'2019-02-19 20:37:50',1550608670,NULL),(1851426207,7004391,1,1777851,1,1,1,'C',1,0.726872,49,278581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 39, \"great\": 142}, \"maximum_statistics\": {\"great\": 227}}',19.8824,141722096,148253,NULL,'2018-12-17 09:01:17',1545037277,NULL),(1872552879,7004391,1,3545787,1,1,1,'C',1,0.708029,23,268953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 75}, \"maximum_statistics\": {\"great\": 137}}',19.9169,173873137,59361,NULL,'2022-08-10 14:48:55',1660142935,NULL),(1847985309,7004391,1,352135,1,1,1,'C',1,0.723485,61,256430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 80}, \"maximum_statistics\": {\"great\": 132}}',19.9615,136629304,43330,NULL,'2018-03-24 13:22:39',1521897759,NULL),(1859437902,7004391,1,2263088,1,1,1,'C',1,0.74269,67,278694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 44, \"great\": 210}, \"maximum_statistics\": {\"great\": 342}}',20.1601,154196791,113581,NULL,'2020-09-08 09:11:38',1599556298,NULL),(1849986276,7004391,1,1639740,0,1,1,'C',1,0.784211,42,306216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 64}, \"maximum_statistics\": {\"great\": 95}}',20.2078,139573796,32798,NULL,'2018-08-16 21:31:04',1534455064,NULL),(1847725352,7004391,1,225122,1,1,1,'C',1,0.736508,67,266625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 51, \"great\": 200}, \"maximum_statistics\": {\"great\": 315}}',20.3452,136149153,116401,NULL,'2018-02-27 20:27:33',1519763253,NULL),(1847948428,7004391,1,958555,0,1,1,'C',1,0.763158,65,300568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 31, \"great\": 141}, \"maximum_statistics\": {\"great\": 209}}',20.4868,136442891,67364,NULL,'2018-03-15 06:39:11',1521095951,NULL),(1851220857,7004391,1,644753,1,1,1,'S',1,0.963415,41,831479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 38}, \"maximum_statistics\": {\"great\": 41}}',20.609,141497890,134475,NULL,'2018-12-03 11:48:06',1543837686,NULL),(1847904718,7004391,1,39753,0,1,1,'C',1,0.77551,49,293561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 58}, \"maximum_statistics\": {\"great\": 98}}',20.6417,136338138,38756,NULL,'2018-03-09 20:29:58',1520627398,NULL),(1850007984,7004391,1,1073778,0,1,1,'C',1,0.768657,72,312450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 33, \"great\": 177}, \"maximum_statistics\": {\"great\": 268}}',20.6973,139533455,102076,NULL,'2018-08-14 23:00:52',1534287652,NULL),(1848035124,7004391,1,41588,0,1,1,'C',1,0.714,43,231081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 34, \"great\": 141}, \"maximum_statistics\": {\"great\": 250}}',20.864,136500956,100046,NULL,'2018-03-17 20:47:40',1521319660,NULL),(1844669757,7004391,1,77255,0,1,1,'C',1,0.796875,21,441990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 114}, \"maximum_statistics\": {\"great\": 160}}',20.9484,131579146,193998,NULL,'2017-07-03 03:13:48',1499051628,NULL),(1847812441,7004391,1,423991,1,1,1,'B',1,0.807692,27,335172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 75}, \"maximum_statistics\": {\"great\": 104}}',21.0043,136134792,36150,NULL,'2018-02-27 00:41:26',1519692086,NULL),(1847714430,7004391,1,69639,0,1,1,'B',1,0.860759,32,581810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 65}, \"maximum_statistics\": {\"great\": 79}}',21.0587,136134448,161733,NULL,'2018-02-27 00:06:45',1519690005,NULL),(1878147204,7004391,1,4353062,1,1,1,'B',1,0.884615,102,527552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 130}}',21.0862,181985786,71508,NULL,'2023-12-15 03:57:36',1702612656,NULL),(1840713938,7004391,1,898312,0,1,1,'B',1,0.87,67,555524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 116}, \"maximum_statistics\": {\"great\": 150}}',21.3117,125377002,101786,NULL,'2016-07-25 01:44:03',1469411043,NULL),(1871991194,7004391,1,3620149,1,1,1,'B',1,0.857576,169,495038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 252}, \"maximum_statistics\": {\"great\": 330}}',21.3232,173068087,239156,NULL,'2022-07-03 21:19:04',1656883144,NULL),(1841579253,7004391,1,769775,1,1,1,'C',1,0.788235,33,371039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 112}, \"maximum_statistics\": {\"great\": 170}}',21.5373,126720237,74112,NULL,'2016-10-05 00:01:08',1475625668,NULL),(1871034366,7004391,1,792192,0,1,1,'B',1,0.821429,111,451088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 112}, \"maximum_statistics\": {\"great\": 168}}',21.539,171633605,88295,NULL,'2022-05-03 20:02:37',1651608157,NULL),(1846009924,7004391,1,807615,0,1,1,'B',1,0.805732,34,347840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 157}}',21.5449,133430295,47380,NULL,'2017-10-10 23:24:12',1507677852,NULL),(1873393449,7004391,1,3737596,1,1,1,'B',1,0.815353,87,363188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 33, \"great\": 337}, \"maximum_statistics\": {\"great\": 482}}',21.574,175041323,187396,NULL,'2022-10-11 17:48:09',1665510489,NULL),(1871118203,7004391,1,289090,0,1,1,'C',1,0.785106,55,315768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 155}, \"maximum_statistics\": {\"great\": 235}}',21.6337,171633685,95789,NULL,'2022-05-03 20:06:02',1651608362,NULL),(1847582351,7004391,1,1507209,0,1,1,'C',1,0.764344,42,296180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 38, \"great\": 167}, \"maximum_statistics\": {\"great\": 244}}',21.6564,135894481,80952,NULL,'2018-02-14 12:43:26',1518612206,NULL),(1852208019,7004391,1,78017,0,1,1,'A',1,0.9375,39,670756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 45}, \"maximum_statistics\": {\"great\": 48}}',21.6601,143032497,129118,NULL,'2019-03-03 19:36:51',1551641811,NULL),(1847621941,7004391,1,242000,0,1,1,'B',1,0.869565,65,562505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 71}, \"maximum_statistics\": {\"great\": 92, \"legacy_combo_increase\": 3}}',21.6635,135965360,169222,NULL,'2018-02-17 23:59:36',1518911976,NULL),(1847752573,7004391,1,476047,1,1,1,'C',1,0.75,62,296773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 33, \"great\": 180}, \"maximum_statistics\": {\"great\": 294}}',21.6925,136134686,105918,NULL,'2018-02-27 00:29:10',1519691350,NULL),(2842093963,7004391,1,4599432,1,1,1,'B',1,0.821429,64,390716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 23, \"great\": 212}, \"maximum_statistics\": {\"great\": 294}}',21.6995,183938519,151278,NULL,'2024-05-16 23:47:06',1715903226,NULL),(1849976530,7004391,1,1181222,0,1,1,'C',1,0.788462,65,328574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 28, \"great\": 193}, \"maximum_statistics\": {\"great\": 286}}',21.7748,139533345,94706,NULL,'2018-08-14 22:51:44',1534287104,NULL),(1861941534,7004391,1,2478011,1,1,1,'B',1,0.821596,62,369986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 29, \"great\": 166}, \"maximum_statistics\": {\"great\": 213}}',21.8684,158173089,72770,NULL,'2021-01-27 14:00:44',1611756044,NULL),(1844754153,7004391,1,1262436,0,1,1,'B',1,0.841709,84,486969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 23, \"great\": 159}, \"maximum_statistics\": {\"great\": 199}}',21.9528,131579042,140788,NULL,'2017-07-03 03:03:26',1499051006,NULL),(1850152259,7004391,1,1668281,0,1,1,'C',1,0.711806,31,232930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 24, \"great\": 85}, \"maximum_statistics\": {\"great\": 144}}',22.0205,139887314,35733,NULL,'2018-09-01 12:05:58',1535803558,NULL),(1846729297,7004391,1,692010,0,1,1,'C',1,0.776549,35,289723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 38, \"great\": 163}, \"maximum_statistics\": {\"great\": 226}}',22.0863,134717432,61756,NULL,'2017-12-18 21:11:07',1513631467,NULL),(1843191316,7004391,1,813819,0,1,1,'C',1,0.799685,101,376424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 20, \"great\": 210}, \"maximum_statistics\": {\"great\": 317}}',22.1294,129124145,139688,NULL,'2017-02-19 06:27:50',1487485670,NULL),(1847932926,7004391,1,296441,1,1,1,'B',1,0.868217,70,563830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 106}, \"maximum_statistics\": {\"great\": 129}}',22.2519,136443527,124844,NULL,'2018-03-15 07:55:59',1521100559,NULL),(1847938523,7004391,1,815452,0,1,1,'C',1,0.799731,55,342907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 34, \"great\": 257}, \"maximum_statistics\": {\"great\": 372}}',22.3006,136443560,124246,NULL,'2018-03-15 07:58:30',1521100710,NULL),(1846713124,7004391,1,215894,0,1,1,'C',1,0.780928,74,344728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 131}, \"maximum_statistics\": {\"great\": 194}}',22.3146,134717533,75908,NULL,'2017-12-18 21:18:04',1513631884,NULL),(1847364197,7004391,1,87810,1,1,1,'B',1,0.844633,84,501135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 128}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 1}}',22.3855,135516534,270374,NULL,'2018-01-26 12:33:03',1516969983,NULL),(1847516446,7004391,1,1021339,0,1,1,'C',1,0.773092,37,298036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 43, \"great\": 179}, \"maximum_statistics\": {\"great\": 249}}',22.3861,135883296,72216,NULL,'2018-02-13 19:59:47',1518551987,NULL),(1847919842,7004391,1,538312,0,1,1,'B',1,0.822581,41,398291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 66}, \"maximum_statistics\": {\"great\": 93}}',22.4354,136337940,28350,NULL,'2018-03-09 20:17:28',1520626648,NULL),(1846738223,7004391,1,813834,0,1,1,'B',1,0.886792,42,523210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 131, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 159}}',22.5204,134582433,68341,NULL,'2017-12-12 02:31:54',1513045914,NULL),(1862851355,7004391,1,2533328,1,1,1,'B',1,0.800429,73,353971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 29, \"great\": 169}, \"maximum_statistics\": {\"great\": 233}}',22.5482,159416143,88350,NULL,'2021-03-06 08:13:05',1615018385,NULL),(1847740205,7004391,1,80990,0,1,1,'B',1,0.803681,55,442108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 118}, \"maximum_statistics\": {\"great\": 163}}',22.6022,136134529,241220,NULL,'2018-02-27 00:14:56',1519690496,NULL),(1847730749,7004391,1,231180,0,1,1,'C',1,0.777778,26,324583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 32, \"great\": 157}, \"maximum_statistics\": {\"great\": 225}}',22.6964,136134826,101814,NULL,'2018-02-27 00:45:26',1519692326,NULL),(1847502340,7004391,1,1111764,1,1,1,'C',1,0.702055,60,214159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 82}, \"maximum_statistics\": {\"great\": 146}}',22.7405,135714074,64680,NULL,'2018-02-05 00:45:37',1517791537,NULL),(1849814850,7004391,1,730851,0,1,1,'B',1,0.810976,73,382761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 172}, \"maximum_statistics\": {\"great\": 246}}',23.0082,139239190,113330,NULL,'2018-08-01 06:07:55',1533103675,NULL),(1847042848,7004391,1,542344,0,1,1,'B',1,0.862069,38,455499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 69}, \"maximum_statistics\": {\"great\": 87}}',23.0601,134981580,28300,NULL,'2017-12-31 05:08:44',1514696924,NULL),(2994988714,7004391,1,1192271,1,1,1,'B',1,0.803957,52,443761,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 25, \"great\": 194, \"ignore_hit\": 2, \"ignore_miss\": 33, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 278, \"ignore_hit\": 2, \"large_bonus\": 21, \"small_bonus\": 34}}',23.1178,NULL,0,'2024-06-14 12:48:57','2024-06-14 12:51:02',1718369462,7562),(1846725067,7004391,1,1298074,1,1,1,'B',1,0.817568,39,528077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 50}, \"maximum_statistics\": {\"great\": 74}}',23.1902,134697817,146029,NULL,'2017-12-17 19:55:03',1513540503,NULL),(1849970943,7004391,1,607943,0,1,1,'B',1,0.878788,33,694619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 25}, \"maximum_statistics\": {\"great\": 33}}',23.191,139572044,12208,NULL,'2018-08-16 19:15:02',1534446902,NULL),(1871138534,7004391,1,865534,1,1,1,'C',1,0.763158,59,290437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 25, \"great\": 105}, \"maximum_statistics\": {\"great\": 152}}',23.303,171633577,56920,NULL,'2022-05-03 20:01:17',1651608077,NULL),(1859468318,7004391,1,1279193,0,1,1,'B',1,0.802083,46,334309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 27, \"great\": 201}, \"maximum_statistics\": {\"great\": 288}}',23.3233,154037179,91750,NULL,'2020-09-01 22:04:17',1598997857,NULL),(1849864013,7004391,1,1432876,0,1,1,'B',1,0.897727,89,577605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 112}, \"maximum_statistics\": {\"great\": 132, \"legacy_combo_increase\": 2}}',23.3711,139239145,93436,NULL,'2018-08-01 06:03:57',1533103437,NULL),(1847915966,7004391,1,1036392,0,1,1,'C',1,0.730496,24,236411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 86}, \"maximum_statistics\": {\"great\": 141}}',23.459,136338208,39080,NULL,'2018-03-09 20:35:13',1520627713,NULL),(1847864456,7004391,1,987541,1,1,1,'C',1,0.746429,35,268656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 84}, \"maximum_statistics\": {\"great\": 140}}',23.4599,136338155,39520,NULL,'2018-03-09 20:31:36',1520627496,NULL),(1847716185,7004391,1,712036,0,1,1,'B',1,0.816602,41,367280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 185}, \"maximum_statistics\": {\"great\": 259}}',23.4728,136134898,94029,NULL,'2018-02-27 00:52:07',1519692727,NULL),(1850388162,7004391,1,1395149,1,1,1,'A',1,0.905405,102,644410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 151}, \"maximum_statistics\": {\"great\": 185}}',23.5951,140082170,206828,NULL,'2018-09-11 22:36:22',1536705382,NULL),(1851418136,7004391,1,1712155,1,1,1,'B',1,0.823333,61,433862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 107}, \"maximum_statistics\": {\"great\": 150}}',23.6389,141727268,133870,NULL,'2018-12-17 15:46:19',1545061579,NULL),(1846725727,7004391,1,1228199,0,1,1,'B',1,0.867647,24,560818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 26, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',23.7224,134697664,17985,NULL,'2017-12-17 19:45:15',1513539915,NULL),(1847366633,7004391,1,27122,1,1,1,'B',1,0.830303,43,382021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 124}, \"maximum_statistics\": {\"great\": 165, \"legacy_combo_increase\": 2}}',23.8648,135613188,91396,NULL,'2018-01-31 03:41:04',1517370064,NULL),(1841611088,7004391,1,823840,0,1,1,'B',1,0.811715,85,406118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 24, \"great\": 173}, \"maximum_statistics\": {\"great\": 239}}',23.9843,126664413,101678,NULL,'2016-10-01 16:39:43',1475339983,NULL),(1846777330,7004391,1,476541,0,1,1,'A',1,0.905738,90,646022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 106}, \"maximum_statistics\": {\"great\": 122}}',24.0372,134657824,138332,NULL,'2017-12-16 04:49:50',1513399790,NULL),(1846825843,7004391,1,799109,0,1,1,'B',1,0.802372,58,347457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 28, \"great\": 181}, \"maximum_statistics\": {\"great\": 253}}',24.0419,134794976,91260,NULL,'2017-12-22 19:07:33',1513969653,NULL),(1848017153,7004391,1,269867,0,1,1,'B',1,0.888235,63,555027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 69}, \"maximum_statistics\": {\"great\": 85}}',24.0546,136501124,166348,NULL,'2018-03-17 20:58:29',1521320309,NULL),(1844732263,7004391,1,1112371,0,1,1,'B',1,0.840183,47,406943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 169}, \"maximum_statistics\": {\"great\": 219}}',24.215,131579170,75140,NULL,'2017-07-03 03:15:56',1499051756,NULL),(1850159884,7004391,1,1611739,0,1,1,'B',1,0.835079,49,423775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 145}, \"maximum_statistics\": {\"great\": 191}}',24.2769,139876319,94122,NULL,'2018-08-31 22:35:53',1535754953,NULL),(1846746698,7004391,1,1252296,0,1,1,'A',1,0.955729,163,212833,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 7, \"great\": 182, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 192}}',24.3534,134657864,100524,NULL,'2017-12-16 04:52:37',1513399957,NULL),(1846711487,7004391,1,674645,0,1,1,'B',1,0.862637,28,450628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 73}, \"maximum_statistics\": {\"great\": 91}}',24.3606,134715906,27386,NULL,'2017-12-18 19:34:26',1513625666,NULL),(1845152057,7004391,1,1232579,0,1,1,'B',1,0.893333,95,560188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 123}, \"maximum_statistics\": {\"great\": 150}}',24.4426,132184465,72025,NULL,'2017-08-04 00:17:20',1501805840,NULL),(1847524506,7004391,1,1028481,0,1,1,'B',1,0.811275,70,376954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 26, \"great\": 153, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 204}}',24.4686,135864818,90374,NULL,'2018-02-12 19:49:40',1518464980,NULL),(1846690605,7004391,1,193669,0,1,1,'B',1,0.810096,44,365931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 43, \"great\": 301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',24.539,134717683,148516,NULL,'2017-12-18 21:29:26',1513632566,NULL),(1847182665,7004391,1,1070346,0,1,1,'A',1,0.916309,100,588932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 206}, \"maximum_statistics\": {\"great\": 233}}',24.5879,135129493,102651,NULL,'2018-01-07 07:29:32',1515310172,NULL),(1849915838,7004391,1,821725,0,1,1,'A',1,0.919753,60,621455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 81}}',24.6538,139594877,33959,NULL,'2018-08-17 22:26:15',1534544775,NULL),(1847932402,7004391,1,1512557,0,1,1,'B',1,0.830097,59,368296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 72}, \"maximum_statistics\": {\"great\": 103}}',24.7242,136338466,49002,NULL,'2018-03-09 20:51:17',1520628677,NULL),(1846711187,7004391,1,892534,0,1,1,'A',1,0.955056,47,771689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 89}}',24.768,134697497,159884,NULL,'2017-12-17 19:34:55',1513539295,NULL),(1847461920,7004391,1,1360745,1,1,1,'A',1,0.907407,27,783548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 22}, \"maximum_statistics\": {\"great\": 27}}',24.8907,135714011,67131,NULL,'2018-02-05 00:39:14',1517791154,NULL),(1848082039,7004391,1,1073464,1,1,1,'B',1,0.8425,70,449618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 152}, \"maximum_statistics\": {\"great\": 200}}',25.0063,136658534,82099,NULL,'2018-03-25 18:28:30',1522002510,NULL),(1862011675,7004391,1,2527782,0,1,1,'A',1,0.93125,39,661919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 80}}',25.0443,158173039,31197,NULL,'2021-01-27 13:58:34',1611755914,NULL),(1852145934,7004391,1,1655718,0,1,1,'A',1,0.968085,45,789969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 47}}',25.0636,142830826,26790,NULL,'2019-02-19 20:35:39',1550608539,NULL),(1868364994,7004391,1,2875950,1,1,1,'B',1,0.868687,80,500671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 231}, \"maximum_statistics\": {\"great\": 297}}',25.0731,167726638,165549,NULL,'2021-11-24 17:25:38',1637774738,NULL),(1845998461,7004391,1,1114336,0,1,1,'B',1,0.82783,52,385502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 22, \"great\": 161}, \"maximum_statistics\": {\"great\": 212}}',25.082,133396435,76214,NULL,'2017-10-08 19:46:06',1507491966,NULL),(1847877939,7004391,1,1458878,1,1,1,'A',1,0.90625,112,678461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 91}, \"maximum_statistics\": {\"great\": 112}}',25.1072,136338296,63378,NULL,'2018-03-09 20:40:57',1520628057,NULL),(1846897516,7004391,1,1465064,1,1,1,'B',1,0.822857,52,380346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 39, \"great\": 265}, \"maximum_statistics\": {\"great\": 350}}',25.2023,134740545,121054,NULL,'2017-12-20 02:55:12',1513738512,NULL),(1859486242,7004391,1,2476316,1,1,1,'C',1,0.765586,78,295712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 54, \"great\": 267}, \"maximum_statistics\": {\"great\": 401}}',25.215,154037703,155464,NULL,'2020-09-01 22:40:02',1599000002,NULL),(1875835298,7004391,1,1870197,1,1,1,'B',1,0.859091,59,480467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 110}}',25.2598,178694146,52604,NULL,'2023-05-03 02:46:39',1683081999,NULL),(1846693428,7004391,1,774529,0,1,1,'B',1,0.869427,54,492711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 157}}',25.2764,134717179,84278,NULL,'2017-12-18 20:54:23',1513630463,NULL),(1844369007,7004391,1,724618,0,1,1,'B',1,0.815556,51,380854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 26, \"great\": 168, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 225}}',25.7013,130882485,97130,NULL,'2017-05-27 02:07:40',1495850860,NULL),(1855468443,7004391,1,1172631,0,1,1,'C',1,0.788079,37,327697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 31, \"great\": 205}, \"maximum_statistics\": {\"great\": 302}}',25.7737,148074105,103522,NULL,'2020-01-09 03:44:49',1578541489,NULL),(1859214341,7004391,1,777865,0,1,1,'B',1,0.814721,80,411527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 138}, \"maximum_statistics\": {\"great\": 197}}',25.8011,153718450,82856,NULL,'2020-08-21 01:37:00',1597973820,NULL),(1846730512,7004391,1,1129306,0,1,1,'B',1,0.893617,52,496067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282}}',25.824,134716292,95335,NULL,'2017-12-18 19:58:26',1513627106,NULL),(1861290045,7004391,1,2726580,1,1,1,'A',1,0.905063,44,538419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 137}, \"maximum_statistics\": {\"great\": 158}}',25.8362,156868915,67370,NULL,'2020-12-15 02:41:36',1608000096,NULL),(1841342967,7004391,1,700320,0,1,1,'B',1,0.829749,68,404070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 31, \"great\": 215}, \"maximum_statistics\": {\"great\": 279}}',25.8862,126248722,192449,NULL,'2016-09-08 13:47:38',1473342458,NULL),(1849658525,7004391,1,1509445,1,1,1,'B',1,0.866592,57,446894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 41, \"great\": 368}, \"maximum_statistics\": {\"great\": 446}}',25.9716,139096540,143350,NULL,'2018-07-25 10:41:55',1532515315,NULL),(1852262581,7004391,1,524210,1,1,1,'C',1,0.746291,34,275099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 51, \"great\": 217}, \"maximum_statistics\": {\"great\": 337}}',26.1381,143033009,109707,NULL,'2019-03-03 20:07:15',1551643635,NULL),(1849909179,7004391,1,680074,1,1,1,'A',1,0.938679,89,686049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 95}, \"maximum_statistics\": {\"great\": 106}}',26.421,139489648,61063,NULL,'2018-08-12 21:43:10',1534110190,NULL),(1846733326,7004391,1,1381992,0,1,1,'B',1,0.823651,45,393266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 24, \"great\": 180}, \"maximum_statistics\": {\"great\": 241}}',26.4507,134716419,93866,NULL,'2017-12-18 20:06:27',1513627587,NULL),(1848020168,7004391,1,1251790,1,1,1,'B',1,0.889655,40,583595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 122}, \"maximum_statistics\": {\"great\": 145}}',26.5309,136629122,126318,NULL,'2018-03-24 13:14:56',1521897296,NULL),(1847508925,7004391,1,173534,0,1,1,'B',1,0.878099,46,486263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 201}, \"maximum_statistics\": {\"great\": 242}}',26.5951,135864846,95429,NULL,'2018-02-12 19:52:21',1518465141,NULL),(1873393662,7004391,1,3737597,1,1,1,'B',1,0.808511,102,382393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 190}, \"maximum_statistics\": {\"great\": 282}}',26.7498,175069384,109935,NULL,'2022-10-13 12:10:59',1665663059,NULL),(1862021092,7004391,1,2294848,1,1,1,'B',1,0.871486,63,449831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 203}, \"maximum_statistics\": {\"great\": 249}}',26.7871,158173143,95948,NULL,'2021-01-27 14:03:31',1611756211,NULL),(1847909934,7004391,1,525451,1,1,1,'B',1,0.845361,35,487933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 72}, \"maximum_statistics\": {\"great\": 97}}',26.8216,136338339,42934,NULL,'2018-03-09 20:43:14',1520628194,NULL),(1846882320,7004391,1,1463482,1,1,1,'B',1,0.826667,31,386836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 34, \"great\": 230}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 1}}',26.8247,134803422,115288,NULL,'2017-12-23 04:35:04',1514003704,NULL),(1847556119,7004391,1,1348012,0,1,1,'A',1,0.948276,86,720680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 132, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 145}}',26.8279,135851910,110637,NULL,'2018-02-12 03:50:20',1518407420,NULL),(1847416127,7004391,1,1043382,0,1,1,'B',1,0.814721,73,372278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 27, \"great\": 275}, \"maximum_statistics\": {\"great\": 394}}',26.841,135522277,140710,NULL,'2018-01-26 17:31:46',1516987906,NULL),(1851370095,7004391,1,680477,1,1,1,'B',1,0.805322,71,373086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 35, \"great\": 253}, \"maximum_statistics\": {\"great\": 357}}',26.8894,141667953,174387,NULL,'2018-12-14 07:25:22',1544772322,NULL),(1852973655,7004391,1,1699613,0,1,1,'C',1,0.761111,52,319888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 25, \"great\": 119}, \"maximum_statistics\": {\"great\": 180}}',27.0612,144227050,75060,NULL,'2019-05-12 01:41:54',1557625314,NULL),(1859426104,7004391,1,1460992,1,1,1,'A',1,0.914894,81,672255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 141}}',27.2801,154037135,173487,NULL,'2020-09-01 22:02:17',1598997737,NULL),(1851319792,7004391,1,776215,1,1,1,'B',1,0.81993,57,393829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 33, \"great\": 216}, \"maximum_statistics\": {\"great\": 286}}',27.3099,141667789,165366,NULL,'2018-12-14 07:02:36',1544770956,NULL),(1850204873,7004391,1,1642357,0,1,1,'B',1,0.878049,40,457925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 205}, \"maximum_statistics\": {\"great\": 246}}',27.429,139876273,81808,NULL,'2018-08-31 22:32:19',1535754739,NULL),(1865595020,7004391,1,2056288,0,1,1,'C',1,0.780877,50,357573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 21, \"great\": 162}, \"maximum_statistics\": {\"great\": 251}}',27.6294,163565986,105348,NULL,'2021-07-02 23:02:00',1625266920,NULL),(1859430440,7004391,1,361886,1,1,1,'B',1,0.866834,54,528818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 159}, \"maximum_statistics\": {\"great\": 199}}',27.7012,154037649,201299,NULL,'2020-09-01 22:34:49',1598999689,NULL),(1847869163,7004391,1,84940,1,1,1,'B',1,0.848432,57,450153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 220}, \"maximum_statistics\": {\"great\": 287}}',27.7866,136337713,154638,NULL,'2018-03-09 20:04:55',1520625895,NULL),(1853060268,7004391,1,745979,0,1,1,'B',1,0.827068,66,385040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 28, \"great\": 202}, \"maximum_statistics\": {\"great\": 266}}',27.8584,144352510,102842,NULL,'2019-05-18 17:32:53',1558200773,NULL),(1848029299,7004391,1,538310,0,1,1,'A',1,0.929825,47,701640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 57}}',27.9365,136629363,21212,NULL,'2018-03-24 13:25:03',1521897903,NULL),(1850156838,7004391,1,969472,1,1,1,'A',1,0.928571,73,606694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 149}, \"maximum_statistics\": {\"great\": 168}}',27.9586,139877466,79630,NULL,'2018-09-01 00:14:15',1535760855,NULL),(1851634116,7004391,1,1181620,1,1,1,'A',1,0.950704,49,711905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 66}, \"maximum_statistics\": {\"great\": 71}}',28.0727,142085610,28330,NULL,'2019-01-06 14:38:54',1546785534,NULL),(1859389230,7004391,1,117300,1,1,1,'A',1,0.95082,95,719553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 112}, \"maximum_statistics\": {\"great\": 122}}',28.2105,154037585,137920,NULL,'2020-09-01 22:31:10',1598999470,NULL),(1847334346,7004391,1,1272206,0,1,1,'B',1,0.844059,41,427704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 20, \"great\": 159}, \"maximum_statistics\": {\"great\": 202}}',28.2184,135569157,77492,NULL,'2018-01-28 17:22:02',1517160122,NULL),(1851425968,7004391,1,1775715,1,1,1,'A',1,0.935484,124,720015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 108}, \"maximum_statistics\": {\"great\": 124}}',28.2745,141720351,174720,NULL,'2018-12-17 05:24:37',1545024277,NULL),(1853081302,7004391,1,781907,0,1,1,'B',1,0.850943,82,447281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 200}, \"maximum_statistics\": {\"great\": 265}}',28.3617,144352653,121746,NULL,'2019-05-18 17:38:55',1558201135,NULL),(1873124602,7004391,1,2842977,1,1,1,'B',1,0.859459,143,594963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 137}, \"maximum_statistics\": {\"great\": 185}}',28.455,174725518,135852,NULL,'2022-09-25 11:37:05',1664105825,NULL),(1843613175,7004391,1,769727,0,1,1,'B',1,0.873377,48,465040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 125}, \"maximum_statistics\": {\"great\": 154}}',28.5635,129896840,57580,NULL,'2017-04-02 23:02:19',1491174139,NULL),(1871075767,7004391,1,2129146,0,1,1,'B',1,0.806413,110,368949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 46, \"great\": 304}, \"maximum_statistics\": {\"great\": 421}}',28.6516,171633546,149366,NULL,'2022-05-03 19:59:49',1651607989,NULL),(1844687361,7004391,1,1091416,1,1,1,'A',1,0.921053,171,665897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 293, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 342}}',28.7064,131579265,261632,NULL,'2017-07-03 03:24:39',1499052279,NULL),(1851386089,7004391,1,1300514,1,1,1,'A',1,0.909884,65,572626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 148}, \"maximum_statistics\": {\"great\": 172}}',28.7511,141667589,154847,NULL,'2018-12-14 06:36:45',1544769405,NULL),(1846721063,7004391,1,219982,0,1,1,'B',1,0.81768,62,368007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 63, \"great\": 408}, \"maximum_statistics\": {\"great\": 543}}',28.7743,134717057,170664,NULL,'2017-12-18 20:46:37',1513629997,NULL),(1851397081,7004391,1,1317696,1,1,1,'A',1,0.901235,52,575713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 139}, \"maximum_statistics\": {\"great\": 162}}',28.7927,141667622,189228,NULL,'2018-12-14 06:42:05',1544769725,NULL),(1853060305,7004391,1,745980,1,1,1,'B',1,0.896739,78,531292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 151}, \"maximum_statistics\": {\"great\": 184}}',28.8113,144352448,81543,NULL,'2019-05-18 17:29:39',1558200579,NULL),(1859188437,7004391,1,406434,1,1,1,'A',1,0.937908,93,658161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 136}, \"maximum_statistics\": {\"great\": 153}}',28.9503,153718427,124167,NULL,'2020-08-21 01:35:14',1597973714,NULL),(1859467707,7004391,1,2025911,0,1,1,'B',1,0.895487,125,522674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 355}, \"maximum_statistics\": {\"great\": 421}}',29.0292,154037780,187410,NULL,'2020-09-01 22:45:33',1599000333,NULL),(1846789155,7004391,1,843403,1,1,1,'A',1,0.966837,105,779192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 186, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 196}}',29.0361,134697631,175666,NULL,'2017-12-17 19:43:09',1513539789,NULL),(1852279466,7004391,1,1491487,0,1,1,'B',1,0.821637,42,382227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 127}, \"maximum_statistics\": {\"great\": 171}}',29.4783,143032384,53030,NULL,'2019-03-03 19:30:03',1551641403,NULL),(1871033869,7004391,1,788159,1,1,1,'B',1,0.839024,45,382755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 23, \"great\": 162}, \"maximum_statistics\": {\"great\": 205}}',29.5649,171633645,87144,NULL,'2022-05-03 20:04:12',1651608252,NULL),(1859142135,7004391,1,1410578,1,1,1,'B',1,0.863229,67,500017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 171}, \"maximum_statistics\": {\"great\": 223}}',29.6188,153719532,139286,NULL,'2020-08-21 02:42:54',1597977774,NULL),(1877775371,7004391,1,4330580,1,1,1,'B',1,0.81746,61,446698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 86}, \"maximum_statistics\": {\"great\": 126}}',29.8107,181453730,70097,NULL,'2023-11-04 00:48:14',1699058894,NULL),(1851418501,7004391,1,1466207,1,1,1,'A',1,0.90724,111,593303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 183}, \"maximum_statistics\": {\"great\": 221}}',30.1024,141727506,136888,NULL,'2018-12-17 16:06:29',1545062789,NULL),(1851316976,7004391,1,19990,0,1,1,'D',1,0.671216,73,189397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 318, \"miss\": 106, \"great\": 382}, \"maximum_statistics\": {\"great\": 806}}',30.3135,141667919,281040,NULL,'2018-12-14 07:20:48',1544772048,NULL),(1849312409,7004391,1,1000926,0,1,1,'B',1,0.865854,76,470373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 161}, \"maximum_statistics\": {\"great\": 205}}',30.3168,138601593,90226,NULL,'2018-06-30 18:45:04',1530384304,NULL),(1844721473,7004391,1,927127,1,1,1,'A',1,0.934978,136,707380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 203}, \"maximum_statistics\": {\"great\": 223}}',30.3701,131579219,327065,NULL,'2017-07-03 03:20:25',1499052025,NULL),(1851427502,7004391,1,1849944,1,1,1,'B',1,0.882845,100,554560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 193}, \"maximum_statistics\": {\"great\": 239}}',30.6237,141727214,165544,NULL,'2018-12-17 15:42:25',1545061345,NULL),(1847724274,7004391,1,819996,0,1,1,'B',1,0.855649,50,433746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 23, \"great\": 193}, \"maximum_statistics\": {\"great\": 239}}',30.765,136205380,86698,NULL,'2018-03-02 22:27:23',1520029643,NULL),(1855025361,7004391,1,189570,1,1,1,'A',1,0.911458,36,555999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 13, \"great\": 171}, \"maximum_statistics\": {\"great\": 192}}',30.811,147396134,119398,NULL,'2019-11-26 20:10:34',1574799034,NULL),(1849747597,7004391,1,1493415,0,1,1,'A',1,0.910714,62,551609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 146}, \"maximum_statistics\": {\"great\": 168}}',30.8404,139096545,70878,NULL,'2018-07-25 10:42:14',1532515334,NULL),(1847752485,7004391,1,87044,0,1,1,'B',1,0.818182,32,368095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 169}, \"maximum_statistics\": {\"great\": 231}}',31.168,136156622,97002,NULL,'2018-02-28 08:53:39',1519808019,NULL),(1849776096,7004391,1,680072,0,1,1,'B',1,0.898876,99,571019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 146}, \"maximum_statistics\": {\"great\": 178}}',31.2611,139239065,94338,NULL,'2018-08-01 05:55:45',1533102945,NULL),(1855115073,7004391,1,729933,0,1,1,'A',1,0.94697,66,752791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 59}, \"maximum_statistics\": {\"great\": 66}}',31.3709,147395996,35078,NULL,'2019-11-26 20:00:45',1574798445,NULL),(1859431176,7004391,1,930450,1,1,1,'B',1,0.875,106,542775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 15, \"great\": 141}, \"maximum_statistics\": {\"great\": 168}}',31.5175,154037915,114500,NULL,'2020-09-01 22:57:26',1599001046,NULL),(1855022949,7004391,1,1176736,0,1,1,'A',1,0.913333,75,676154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 62}, \"maximum_statistics\": {\"great\": 75}}',31.7907,147396037,46650,NULL,'2019-11-26 20:03:35',1574798615,NULL),(1852107257,7004391,1,1619696,1,1,1,'B',1,0.802985,113,375453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 27, \"great\": 230}, \"maximum_statistics\": {\"great\": 335}}',31.8116,142830794,195320,NULL,'2019-02-19 20:33:44',1550608424,NULL),(1847344358,7004391,1,78198,1,1,1,'B',1,0.857904,96,467058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 41, \"great\": 444}, \"maximum_statistics\": {\"great\": 563}}',31.9721,135613134,323088,NULL,'2018-01-31 03:35:33',1517369733,NULL),(1861982062,7004391,1,2397585,1,1,1,'B',1,0.872263,92,494241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 218}, \"maximum_statistics\": {\"great\": 274}}',32.065,158173635,135811,NULL,'2021-01-27 14:21:50',1611757310,NULL),(1851380145,7004391,1,1818729,1,1,1,'A',1,0.901639,94,613476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 100}, \"maximum_statistics\": {\"great\": 122}}',32.2268,141722119,65002,NULL,'2018-12-17 09:04:02',1545037442,NULL),(1851375322,7004391,1,688710,0,1,1,'B',1,0.834455,97,416153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 63, \"great\": 560}, \"maximum_statistics\": {\"great\": 743}}',32.2415,141667893,348200,NULL,'2018-12-14 07:16:38',1544771798,NULL),(1844662864,7004391,1,979769,0,1,1,'A',1,0.944969,264,732870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 284}, \"maximum_statistics\": {\"great\": 318}}',32.3634,131578985,237726,NULL,'2017-07-03 02:58:10',1499050690,NULL),(1855102133,7004391,1,861510,0,1,1,'A',1,0.908602,46,610437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 78}, \"maximum_statistics\": {\"great\": 93}}',32.4353,147396024,51146,NULL,'2019-11-26 20:02:42',1574798562,NULL),(1850560249,7004391,1,1657902,1,1,1,'A',1,0.918981,87,574326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 13, \"great\": 194}, \"maximum_statistics\": {\"great\": 216}}',32.5285,140556616,111232,NULL,'2018-10-08 06:56:00',1538981760,NULL),(1846775149,7004391,1,170564,0,1,1,'A',1,0.915698,69,567783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 150}, \"maximum_statistics\": {\"great\": 172}}',32.5517,134717218,76832,NULL,'2017-12-18 20:56:28',1513630588,NULL),(1847454610,7004391,1,67188,1,1,1,'C',1,0.792785,82,344424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 52, \"great\": 401}, \"maximum_statistics\": {\"great\": 596}}',32.6673,135522340,227550,NULL,'2018-01-26 17:35:06',1516988106,NULL),(2842100204,7004391,1,1384296,1,1,1,'B',1,0.879182,131,521490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 218}, \"maximum_statistics\": {\"great\": 269}}',32.8821,183938533,140614,NULL,'2024-05-16 23:49:17',1715903357,NULL),(1862005205,7004391,1,2526704,1,1,1,'B',1,0.843511,86,420119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 43, \"great\": 403}, \"maximum_statistics\": {\"great\": 524}}',33.037,158173237,217681,NULL,'2021-01-27 14:07:22',1611756442,NULL),(1849722588,7004391,1,1489218,0,1,1,'A',1,0.939189,60,655321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 74}}',33.0379,139096757,37810,NULL,'2018-07-25 10:56:09',1532516169,NULL),(1847701011,7004391,1,1515322,1,1,1,'B',1,0.879921,96,511104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 202}, \"maximum_statistics\": {\"great\": 254}}',33.098,135965406,133987,NULL,'2018-02-18 00:03:20',1518912200,NULL),(1852200964,7004391,1,1860937,1,1,1,'B',1,0.847826,68,430056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 29, \"great\": 253}, \"maximum_statistics\": {\"great\": 322}}',33.1374,143032853,135039,NULL,'2019-03-03 19:58:35',1551643115,NULL),(1852236905,7004391,1,185709,1,1,1,'A',1,0.929105,65,682200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 120}, \"maximum_statistics\": {\"great\": 134}}',33.18,143032741,145693,NULL,'2019-03-03 19:51:25',1551642685,NULL),(1846802073,7004391,1,1404084,0,1,1,'B',1,0.89916,113,577429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 198}, \"maximum_statistics\": {\"great\": 238}}',33.3853,134582796,128816,NULL,'2017-12-12 03:07:47',1513048067,NULL),(1846730610,7004391,1,225272,0,1,1,'B',1,0.894558,94,527279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 248}, \"maximum_statistics\": {\"great\": 294}}',33.3947,134717457,118090,NULL,'2017-12-18 21:12:52',1513631572,NULL),(1853732384,7004391,1,2072253,1,1,1,'B',1,0.881517,86,533768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 171}, \"maximum_statistics\": {\"great\": 211}}',33.4424,145342164,98390,NULL,'2019-07-14 16:33:32',1563122012,NULL),(1850161681,7004391,1,975939,1,1,1,'B',1,0.879121,81,483419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 225}, \"maximum_statistics\": {\"great\": 273}}',33.5438,139877404,119576,NULL,'2018-09-01 00:08:09',1535760489,NULL),(1850732107,7004391,1,961413,1,1,1,'B',1,0.857595,83,453682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 249}, \"maximum_statistics\": {\"great\": 316}}',33.7542,140698873,127698,NULL,'2018-10-16 18:25:17',1539714317,NULL),(1847714528,7004391,1,238,1,1,1,'A',1,0.914706,80,600074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 146}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 1}}',33.7896,136149469,183246,NULL,'2018-02-27 20:53:58',1519764838,NULL),(1852198439,7004391,1,961652,1,1,1,'S',1,0.979381,97,844843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 93}, \"maximum_statistics\": {\"great\": 97}}',33.8242,143033052,204064,NULL,'2019-03-03 20:10:15',1551643815,NULL),(1852288718,7004391,1,241859,0,1,1,'A',1,0.913043,62,547504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 182}, \"maximum_statistics\": {\"great\": 207}}',33.8348,143032566,88817,NULL,'2019-03-03 19:40:35',1551642035,NULL),(1858835970,7004391,1,1832115,0,1,1,'A',1,0.952756,68,699403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 117}, \"maximum_statistics\": {\"great\": 127}}',33.9927,153059268,74104,NULL,'2020-07-27 19:41:41',1595878901,NULL),(1847734436,7004391,1,18928,1,1,1,'B',1,0.863821,177,558484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 186}, \"maximum_statistics\": {\"great\": 246}}',34.0949,136149396,170050,NULL,'2018-02-27 20:49:30',1519764570,NULL),(1847462097,7004391,1,1361042,1,1,1,'B',1,0.8125,29,461369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 54}, \"maximum_statistics\": {\"great\": 80}}',34.1711,135713974,69441,NULL,'2018-02-05 00:35:48',1517790948,NULL),(1851412086,7004391,1,251809,1,1,1,'A',1,0.918728,136,621160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 247}, \"maximum_statistics\": {\"great\": 283}}',34.2217,141720448,214434,NULL,'2018-12-17 05:35:32',1545024932,NULL),(1847881239,7004391,1,872885,0,1,1,'A',1,0.944444,81,796078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 72}, \"maximum_statistics\": {\"great\": 81}}',34.3484,136338281,49570,NULL,'2018-03-09 20:39:19',1520627959,NULL),(1852455638,7004391,1,1682928,0,1,1,'B',1,0.88835,61,505622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 175}, \"maximum_statistics\": {\"great\": 206}}',35.1668,143469027,100888,NULL,'2019-03-29 23:59:13',1553903953,NULL),(1847862375,7004391,1,19969,0,1,1,'B',1,0.870213,111,510649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 16, \"great\": 364}, \"maximum_statistics\": {\"great\": 470}}',35.2174,136368842,307100,NULL,'2018-03-11 05:01:32',1520744492,NULL),(1850207332,7004391,1,1289002,1,1,1,'B',1,0.896947,54,520415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 222}, \"maximum_statistics\": {\"great\": 262}}',35.3093,139877293,111898,NULL,'2018-09-01 00:00:05',1535760005,NULL),(1859206596,7004391,1,1864359,1,1,1,'B',1,0.893678,110,585142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 140}, \"maximum_statistics\": {\"great\": 174}}',35.3338,153719438,110230,NULL,'2020-08-21 02:36:35',1597977395,NULL),(1859478450,7004391,1,2304994,1,1,1,'A',1,0.919565,108,606633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 197}, \"maximum_statistics\": {\"great\": 230}}',35.3416,154037872,161289,NULL,'2020-09-01 22:53:23',1599000803,NULL),(1847210242,7004391,1,75275,1,1,1,'B',1,0.812698,48,359320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 26, \"great\": 223}, \"maximum_statistics\": {\"great\": 315}}',35.813,135340460,137674,NULL,'2018-01-17 21:23:02',1516224182,NULL),(1861251705,7004391,1,2602025,1,1,1,'A',1,0.924194,128,604969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 276}, \"maximum_statistics\": {\"great\": 310}}',36.6666,156868867,178968,NULL,'2020-12-15 02:39:05',1607999945,NULL),(1851639015,7004391,1,1564126,1,1,1,'A',1,0.927907,229,672380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 380}, \"maximum_statistics\": {\"great\": 430}}',36.726,142078258,292566,NULL,'2019-01-06 06:09:40',1546754980,NULL),(1862012734,7004391,1,1348015,0,1,1,'A',1,0.9,81,543249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 199}, \"maximum_statistics\": {\"great\": 240}}',36.7521,158173409,114681,NULL,'2021-01-27 14:13:00',1611756780,NULL),(1847875355,7004391,1,1457175,1,1,1,'A',1,0.940083,236,770030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 215}, \"maximum_statistics\": {\"great\": 242}}',36.8715,136442928,192476,NULL,'2018-03-15 06:42:44',1521096164,NULL),(1847345824,7004391,1,17907,0,1,1,'A',1,0.906367,100,647283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 225}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',36.8732,135516333,331620,NULL,'2018-01-26 12:24:07',1516969447,NULL),(1855099358,7004391,1,2178161,1,1,1,'A',1,0.969925,123,830533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 133}}',36.962,147406943,89910,NULL,'2019-11-27 17:01:03',1574874063,NULL),(1859229366,7004391,1,2149817,1,1,1,'B',1,0.869906,128,498680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 25, \"great\": 261}, \"maximum_statistics\": {\"great\": 319}}',37.1663,153719770,158030,NULL,'2020-08-21 02:57:11',1597978631,NULL),(1848431989,7004391,1,1470239,1,1,1,'A',1,0.973214,167,805246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 160}, \"maximum_statistics\": {\"great\": 168}}',37.4859,137150909,200604,NULL,'2018-04-20 05:07:11',1524200831,NULL),(1851399196,7004391,1,1820897,1,1,1,'S',1,0.960976,205,774197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 189}, \"maximum_statistics\": {\"great\": 205}}',37.4901,141667411,203020,NULL,'2018-12-14 06:13:04',1544767984,NULL),(1878344593,7004391,1,3245737,1,1,1,'B',1,0.862302,65,466038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 20, \"great\": 341}, \"maximum_statistics\": {\"great\": 443}}',37.9344,182347377,173386,NULL,'2024-01-11 12:26:27',1704975987,NULL),(1847583625,7004391,1,1515322,1,1,1,'B',1,0.875984,148,550200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 203}, \"maximum_statistics\": {\"great\": 254}}',38.1545,135883368,148000,NULL,'2018-02-13 20:04:46',1518552286,NULL),(1850243150,7004391,1,1200448,0,1,1,'S',1,0.955882,68,760144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 62}, \"maximum_statistics\": {\"great\": 68}}',38.2604,139877718,40580,NULL,'2018-09-01 00:32:25',1535761945,NULL),(1847994015,7004391,1,21289,1,1,1,'S',1,0.967391,92,804376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 86}, \"maximum_statistics\": {\"great\": 92}}',38.7927,136629400,52896,NULL,'2018-03-24 13:26:38',1521897998,NULL),(1851419977,7004391,1,1829441,1,1,1,'A',1,0.936131,274,764507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 239}, \"maximum_statistics\": {\"great\": 274}}',38.9776,141727151,275766,NULL,'2018-12-17 15:37:20',1545061040,NULL),(1851375240,7004391,1,822946,1,1,1,'S',1,0.989796,98,920746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 96}, \"maximum_statistics\": {\"great\": 98}}',39.0365,141667712,56492,NULL,'2018-12-14 06:53:04',1544770384,NULL),(1851356502,7004391,1,42034,1,1,1,'A',1,0.914835,162,664165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 154}, \"maximum_statistics\": {\"great\": 182}}',39.9848,141668039,157430,NULL,'2018-12-14 07:36:13',1544772973,NULL),(1851377909,7004391,1,1818728,1,1,1,'S',1,0.982558,86,877321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 86}}',40.2002,141720413,53596,NULL,'2018-12-17 05:31:31',1545024691,NULL),(1861998970,7004391,1,731679,0,1,1,'B',1,0.898026,98,539336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 39, \"great\": 523}, \"maximum_statistics\": {\"great\": 608}}',40.7661,158173577,315463,NULL,'2021-01-27 14:19:28',1611757168,NULL),(1853048803,7004391,1,1461316,0,1,1,'B',1,0.898936,153,577814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 233}, \"maximum_statistics\": {\"great\": 282}}',41.1815,144333284,169182,NULL,'2019-05-17 21:16:36',1558127796,NULL),(1847819457,7004391,1,126808,1,1,1,'A',1,0.95229,202,751238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 241}, \"maximum_statistics\": {\"great\": 262, \"legacy_combo_increase\": 3}}',42.2357,136149318,374427,NULL,'2018-02-27 20:42:44',1519764164,NULL),(1847857764,7004391,1,17925,0,1,1,'A',1,0.912979,130,661963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 286}, \"maximum_statistics\": {\"great\": 339, \"legacy_combo_increase\": 20}}',42.4633,136368790,361530,NULL,'2018-03-11 04:57:07',1520744227,NULL),(1852317664,7004391,1,1844415,1,1,1,'A',1,0.9375,87,627088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 188}, \"maximum_statistics\": {\"great\": 208}}',42.5491,143032644,110374,NULL,'2019-03-03 19:45:43',1551642343,NULL),(1851418875,7004391,1,1350948,1,1,1,'A',1,0.964286,159,766990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 186}, \"maximum_statistics\": {\"great\": 196}}',43.6186,141667568,157544,NULL,'2018-12-14 06:32:22',1544769142,NULL),(1847802597,7004391,1,48477,1,1,1,'A',1,0.96831,89,688203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 134}, \"maximum_statistics\": {\"great\": 142}}',45.9193,136149427,116247,NULL,'2018-02-27 20:51:37',1519764697,NULL),(1847346145,7004391,1,17908,0,1,1,'B',1,0.830769,232,505391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 19, \"great\": 320}, \"maximum_statistics\": {\"great\": 455}}',47.1966,135569370,426540,NULL,'2018-01-28 17:34:54',1517160894,NULL),(1852202129,7004391,1,1135330,1,1,1,'A',1,0.957965,130,699552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 211}, \"maximum_statistics\": {\"great\": 226}}',49.1175,143033103,143007,NULL,'2019-03-03 20:14:33',1551644073,NULL),(1852199368,7004391,1,274079,1,1,1,'S',1,0.981865,193,835731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 186}, \"maximum_statistics\": {\"great\": 193}}',54.7183,143032444,183375,NULL,'2019-03-03 19:33:48',1551641628,NULL),(1836669669,7013707,1,132889,0,1,1,'D',1,0.222281,4,3730,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 656, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',11.7251,118647559,72636,NULL,'2015-08-31 00:45:50',1440981950,NULL),(1836683665,7019927,1,525103,0,1,1,'D',1,0.588608,13,217932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 30}, \"maximum_statistics\": {\"great\": 79}}',6.31131,118670803,83250,NULL,'2015-09-01 10:58:42',1441105122,NULL),(1836616811,7019927,1,386391,0,1,1,'D',1,0.695652,29,340598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 69}, \"maximum_statistics\": {\"great\": 138}}',7.56341,118670848,174174,NULL,'2015-09-01 11:03:03',1441105383,NULL),(1836595291,7019927,1,315550,0,1,1,'D',1,0.568452,17,137846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 46, \"great\": 69}, \"maximum_statistics\": {\"great\": 168}}',7.58425,118670757,126668,NULL,'2015-09-01 10:54:58',1441104898,NULL),(1836636502,7019927,1,336082,0,1,1,'D',1,0.601322,22,115376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 50, \"great\": 96}, \"maximum_statistics\": {\"great\": 227}}',8.9654,118670789,78089,NULL,'2015-09-01 10:56:53',1441105013,NULL),(1839205614,7019927,1,536977,0,1,1,'D',1,0.59009,59,107805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 61, \"great\": 101}, \"maximum_statistics\": {\"great\": 222}}',8.99462,122927400,58686,NULL,'2016-04-01 02:39:27',1459478367,NULL),(1839152809,7019927,1,782308,0,1,1,'D',1,0.627976,19,233477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 45, \"great\": 88}, \"maximum_statistics\": {\"great\": 168}}',9.72276,122927302,143111,NULL,'2016-04-01 02:33:58',1459478038,NULL),(1836578265,7019927,1,106125,0,1,1,'D',1,0.613846,35,124264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 82, \"great\": 156}, \"maximum_statistics\": {\"great\": 325}}',10.0997,118670892,104490,NULL,'2015-09-01 11:06:29',1441105589,NULL),(1836646229,7019927,1,31471,0,1,1,'D',1,0.64557,42,313311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 33}, \"maximum_statistics\": {\"great\": 79, \"legacy_combo_increase\": 8}}',10.1426,118670917,169338,NULL,'2015-09-01 11:08:17',1441105697,NULL),(1839164652,7019927,1,818077,0,1,1,'C',1,0.74359,56,273174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 97}, \"maximum_statistics\": {\"great\": 156}}',14.2462,122925764,45314,NULL,'2016-04-01 00:33:47',1459470827,NULL),(1843005206,7019927,1,938556,0,1,1,'C',1,0.777778,15,310383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 43}, \"maximum_statistics\": {\"great\": 63}}',14.4198,128938173,17092,NULL,'2017-02-09 09:37:29',1486633049,NULL),(1836594508,7019927,1,374115,0,1,1,'C',1,0.768421,66,289515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 27, \"great\": 180}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',16.3488,118670969,149266,NULL,'2015-09-01 11:12:15',1441105935,NULL),(1875614615,7019927,1,3958163,1,1,1,'A',1,0.903302,75,547051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 178}, \"maximum_statistics\": {\"great\": 212}}',35.0423,178288741,107592,NULL,'2023-04-08 11:21:50',1680952910,NULL),(1875615006,7019927,1,3958165,1,1,1,'B',1,0.851536,48,439296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 224}, \"maximum_statistics\": {\"great\": 293}}',38.815,178288895,124366,NULL,'2023-04-08 11:31:43',1680953503,NULL),(2960226646,7022959,1,2338611,0,1,1,'A',1,0.907692,65,550827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 53}, \"maximum_statistics\": {\"great\": 65}}',16.3679,184212590,34340,NULL,'2024-06-08 02:04:32',1717812272,NULL),(1836769991,7022959,1,443544,0,1,1,'B',1,0.876984,124,625506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 126}}',16.5325,119003133,93738,NULL,'2015-09-19 22:26:57',1442701617,NULL),(1840568310,7022959,1,947080,1,1,1,'S',1,0.963918,97,757424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 90}, \"maximum_statistics\": {\"great\": 97}}',26.7051,125187634,65894,NULL,'2016-07-15 01:57:38',1468547858,NULL),(1870370070,7022959,1,2102291,0,1,1,'B',1,0.892473,27,478052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 77}, \"maximum_statistics\": {\"great\": 93}}',28.7157,170523019,36380,NULL,'2022-03-17 06:41:21',1647499281,NULL),(1852047796,7022959,1,902520,1,1,1,'S',1,0.983607,122,858666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 118}, \"maximum_statistics\": {\"great\": 122}}',36.3841,142645704,84108,NULL,'2019-02-08 18:37:57',1549651077,NULL),(1878151967,7024499,1,428275,1,1,1,'A',1,0.906158,105,554193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 42, \"great\": 596, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 682}}',NULL,182037299,398770,NULL,'2023-12-18 20:36:01',1702931761,NULL),(1840727041,7024499,1,324848,0,1,1,'C',1,0.778912,84,327195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 101}, \"maximum_statistics\": {\"great\": 147}}',18.1498,125327916,83693,NULL,'2016-07-22 13:33:31',1469194411,NULL),(1838345364,7024499,1,527699,0,1,1,'C',1,0.75,31,262042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 35, \"great\": 148}, \"maximum_statistics\": {\"great\": 226}}',18.8873,121474665,73197,NULL,'2016-01-23 14:35:19',1453559719,NULL),(1878169328,7024499,1,1051707,0,1,1,'S',1,0.980769,52,911577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 52}}',21.6115,182036566,22880,NULL,'2023-12-18 19:29:06',1702927746,NULL),(1838270659,7024499,1,557815,0,1,1,'C',1,0.765625,72,304929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 107, \"great\": 481}, \"maximum_statistics\": {\"great\": 704}}',22.5758,121475061,276865,NULL,'2016-01-23 14:52:07',1453560727,NULL),(1846505039,7024499,1,1158059,1,1,1,'C',1,0.739766,99,283992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 32, \"great\": 196}, \"maximum_statistics\": {\"great\": 342}}',22.6224,134178407,122910,NULL,'2017-11-20 23:39:21',1511221161,NULL),(1837041688,7024499,1,199828,0,1,1,'C',1,0.762799,37,285361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 40, \"great\": 194}, \"maximum_statistics\": {\"great\": 293}}',22.6644,119230028,90819,NULL,'2015-10-02 14:45:32',1443797132,NULL),(1843442519,7024499,1,984293,0,1,1,'B',1,0.812796,52,397057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 140}, \"maximum_statistics\": {\"great\": 211}}',23.8571,129551379,117639,NULL,'2017-03-14 22:35:39',1489530939,NULL),(1838302956,7024499,1,668550,1,1,1,'B',1,0.81087,68,374412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 166}, \"maximum_statistics\": {\"great\": 230}}',23.8883,121474706,116188,NULL,'2016-01-23 14:37:12',1453559832,NULL),(3647288681,7024499,1,1908408,0,1,1,'C',1,0.719697,39,238822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 66, \"great\": 211, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 330}}',24.6406,185696334,97566,NULL,'2024-10-08 11:25:13',1728386713,NULL),(1845035758,7024499,1,354119,0,1,1,'B',1,0.8125,48,397106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 26, \"great\": 186}, \"maximum_statistics\": {\"great\": 256}}',24.7709,132027041,123256,NULL,'2017-07-26 19:28:54',1501097334,NULL),(1864593435,7024499,1,1205931,0,1,1,'B',1,0.806306,52,401936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 82, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 111}}',26.1349,161933603,63752,NULL,'2021-05-14 20:00:09',1621022409,NULL),(1836634912,7024499,1,155713,0,1,1,'B',1,0.867143,103,496246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 282}, \"maximum_statistics\": {\"great\": 350, \"legacy_combo_increase\": 2}}',26.257,118672154,238752,NULL,'2015-09-01 12:21:04',1441110064,NULL),(1838258477,7024499,1,277212,0,1,1,'A',1,0.907787,112,643289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 207}, \"maximum_statistics\": {\"great\": 244}}',26.6736,121474880,444813,NULL,'2016-01-23 14:44:02',1453560242,NULL),(1838403444,7024499,1,751215,1,1,1,'B',1,0.870416,158,551738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 316}, \"maximum_statistics\": {\"great\": 409}}',27.0096,121695146,385570,NULL,'2016-02-02 17:20:33',1454433633,NULL),(1843419054,7024499,1,261704,0,1,1,'B',1,0.860714,36,482976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 105}, \"maximum_statistics\": {\"great\": 140}}',27.0114,129551594,119527,NULL,'2017-03-14 22:55:24',1489532124,NULL),(1843433459,7024499,1,45175,0,1,1,'B',1,0.878571,78,490529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 109}, \"maximum_statistics\": {\"great\": 140}}',27.2161,129551539,91833,NULL,'2017-03-14 22:49:18',1489531758,NULL),(1843453747,7024499,1,284819,1,1,1,'B',1,0.846667,56,410753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 174}, \"maximum_statistics\": {\"great\": 225}}',27.5307,129551461,101615,NULL,'2017-03-14 22:42:02',1489531322,NULL),(1838380216,7024499,1,794855,1,1,1,'B',1,0.804422,71,366890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 15, \"great\": 194}, \"maximum_statistics\": {\"great\": 294}}',27.5743,121695077,115323,NULL,'2016-02-02 17:16:50',1454433410,NULL),(1872856605,7024499,1,1350910,1,1,1,'B',1,0.837321,40,407294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 161}, \"maximum_statistics\": {\"great\": 209}}',27.7002,174282800,97414,NULL,'2022-09-01 00:30:28',1661992228,NULL),(1837067802,7024499,1,655472,0,1,1,'B',1,0.821351,125,411624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 50, \"great\": 345}, \"maximum_statistics\": {\"great\": 459}}',27.8071,119369042,216186,NULL,'2015-10-10 13:04:26',1444482266,NULL),(3658003652,7024499,1,4271604,1,1,1,'A',1,0.948718,65,757499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 78}}',28.8527,185721116,42934,NULL,'2024-10-10 13:56:42',1728568602,NULL),(1845628160,7024499,1,1310551,1,1,1,'B',1,0.831343,87,407138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 38, \"great\": 260}, \"maximum_statistics\": {\"great\": 335}}',29.2296,132936392,136556,NULL,'2017-09-12 18:12:18',1505239938,NULL),(3726056252,7024499,1,1908408,0,1,1,'C',1,0.778788,80,330489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 45, \"great\": 229, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 330}}',30.0136,185895399,126500,NULL,'2024-10-22 19:02:03',1729623723,NULL),(1845087702,7024499,1,818076,0,1,1,'B',1,0.862205,50,450315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 24, \"great\": 208}, \"maximum_statistics\": {\"great\": 254}}',30.1098,132048393,87604,NULL,'2017-07-27 23:06:37',1501196797,NULL),(1878081557,7024499,1,3198646,0,1,1,'B',1,0.858238,68,459957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 26, \"great\": 213, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 261}}',30.1271,182037230,117540,NULL,'2023-12-18 20:29:26',1702931366,NULL),(1838245375,7024499,1,540797,0,1,1,'B',1,0.849576,85,453435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 186}, \"maximum_statistics\": {\"great\": 236}}',30.5219,121474750,119015,NULL,'2016-01-23 14:38:57',1453559937,NULL),(1872150647,7024499,1,2338615,0,1,1,'A',1,0.95977,33,621613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 87}}',30.8904,173279130,36425,NULL,'2022-07-13 12:16:42',1657714602,NULL),(3658007247,7024499,1,4271604,1,1,1,'S',1,0.961538,78,845364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 72, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 78}}',30.9425,185721126,50220,NULL,'2024-10-10 13:57:27',1728568647,NULL),(2434633723,7024499,1,1180723,0,1,1,'B',1,0.864253,85,499034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 25, \"great\": 186, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 221}}',30.9659,182993419,117346,NULL,'2024-03-01 20:58:39',1709326719,NULL),(1845136872,7024499,1,318240,0,1,1,'C',1,0.764423,57,296412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 37, \"great\": 202}, \"maximum_statistics\": {\"great\": 312}}',31.0065,132027075,114588,NULL,'2017-07-26 19:31:58',1501097518,NULL),(2424649541,7024499,1,3071252,1,1,1,'A',1,0.940476,43,665484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 77}, \"maximum_statistics\": {\"great\": 84}}',31.5741,182970586,36044,NULL,'2024-02-28 22:59:39',1709161179,NULL),(3749990940,7024499,1,4575975,1,1,1,'B',1,0.880645,53,494357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 15, \"great\": 133, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 155}}',31.7458,185955276,58668,NULL,'2024-10-27 01:38:18',1729993098,NULL),(3755749068,7024499,1,4493436,1,1,1,'B',1,0.824561,61,395932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 29, \"great\": 214, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 285}}',31.8646,185970311,106584,NULL,'2024-10-28 01:24:54',1730078694,NULL),(1838299816,7024499,1,755130,1,1,1,'B',1,0.872781,91,506918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 265}, \"maximum_statistics\": {\"great\": 338}}',32.0628,121426447,194284,NULL,'2016-01-21 13:25:54',1453382754,NULL),(3647280704,7024499,1,4271604,1,1,1,'A',1,0.967949,49,757846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 74, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 78}}',32.8358,185696320,38128,NULL,'2024-10-08 11:22:47',1728386567,NULL),(3658072156,7024499,1,2409640,0,1,1,'B',1,0.838816,29,431868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 117, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 152}}',33.3115,185721288,81190,NULL,'2024-10-10 14:10:40',1728569440,NULL),(1878294884,7024499,1,497454,0,1,1,'B',1,0.818182,63,392761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 43, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',33.3613,182060615,125918,NULL,'2023-12-20 17:09:06',1703092146,NULL),(1878114702,7024499,1,2878628,1,1,1,'A',1,0.929134,109,632790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 17, \"great\": 344, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 381}}',33.6233,182010073,234540,NULL,'2023-12-16 20:38:45',1702759125,NULL),(1843477285,7024499,1,1179966,1,1,1,'B',1,0.867841,107,513706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 172}, \"maximum_statistics\": {\"great\": 227}}',33.6625,129551556,127271,NULL,'2017-03-14 22:50:57',1489531857,NULL),(3658010998,7024499,1,4271603,1,1,1,'B',1,0.876761,81,544098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 14, \"great\": 121, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 142}}',33.706,185721138,73362,NULL,'2024-10-10 13:58:13',1728568693,NULL),(1878169610,7024499,1,1051709,0,1,1,'B',1,0.852321,60,444529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 237}}',33.8579,182036790,89292,NULL,'2023-12-18 19:48:52',1702928932,NULL),(3661304534,7024499,1,2390696,1,1,1,'B',1,0.870968,94,502359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 21, \"great\": 205, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 248}}',34.1348,185728720,122742,NULL,'2024-10-11 03:16:59',1728616619,NULL),(1838341376,7024499,1,732627,1,1,1,'B',1,0.865325,149,532737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 245}, \"maximum_statistics\": {\"great\": 323}}',34.1824,121426419,234148,NULL,'2016-01-21 13:23:51',1453382631,NULL),(1878109994,7024499,1,1700020,0,1,1,'B',1,0.867886,57,518947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 23, \"great\": 204, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 246}}',34.4413,182009934,153040,NULL,'2023-12-16 20:27:16',1702758436,NULL),(1872841716,7024499,1,1286618,1,1,1,'B',1,0.848529,84,441423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 37, \"great\": 274}, \"maximum_statistics\": {\"great\": 340}}',34.4704,174282833,140559,NULL,'2022-09-01 00:34:00',1661992440,NULL),(3658202024,7024499,1,4212719,1,1,1,'B',1,0.854962,40,428266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 35, \"great\": 221, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 262}}',34.7728,185721644,88498,NULL,'2024-10-10 14:36:05',1728570965,NULL),(3661257568,7024499,1,813834,1,1,1,'S',1,0.974843,159,881104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 151, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 159}}',34.9579,185728590,143733,NULL,'2024-10-11 03:00:09',1728615609,NULL),(3658193670,7024499,1,3198646,0,1,1,'B',1,0.888889,59,519453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 21, \"great\": 224, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 261}}',35.1074,185721619,123606,NULL,'2024-10-10 14:34:28',1728570868,NULL),(1878158342,7024499,1,3680812,1,1,1,'A',1,0.95915,199,777223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 286, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 306}}',35.4004,182036534,278676,NULL,'2023-12-18 19:25:56',1702927556,NULL),(3658158885,7024499,1,4493436,1,1,1,'B',1,0.849123,41,421602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 29, \"great\": 228, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 285}}',36.0041,185721522,95988,NULL,'2024-10-10 14:27:47',1728570467,NULL),(1878078598,7024499,1,668548,1,1,1,'B',1,0.808411,133,390875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 51, \"great\": 249}, \"maximum_statistics\": {\"great\": 321}}',36.0176,181982784,185258,NULL,'2023-12-14 21:34:17',1702589657,NULL),(1878169201,7024499,1,1051706,1,1,1,'S',1,0.980583,103,904645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 99, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 103}}',36.1738,182036579,68964,NULL,'2023-12-18 19:30:45',1702927845,NULL),(2434758625,7024499,1,4493447,1,1,1,'A',1,0.925532,76,636551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 170, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 188}}',36.2196,182993652,104918,NULL,'2024-03-01 21:24:42',1709328282,NULL),(3658218126,7024499,1,4212719,1,1,1,'B',1,0.866412,88,487729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 31, \"great\": 223, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 262}}',36.2559,185721677,121924,NULL,'2024-10-10 14:39:10',1728571150,NULL),(1878090670,7024499,1,1928891,0,1,1,'B',1,0.892982,87,528002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 243}, \"maximum_statistics\": {\"great\": 285}}',36.4538,182009456,140416,NULL,'2023-12-16 19:49:18',1702756158,NULL),(2434740751,7024499,1,1569121,0,1,1,'B',1,0.847945,94,438425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 39, \"great\": 293, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 365}}',36.6512,182993620,159850,NULL,'2024-03-01 21:20:55',1709328055,NULL),(3659382097,7024499,1,4696597,1,1,1,'B',1,0.830851,68,505740,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 59, \"great\": 370, \"ignore_miss\": 5, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 470, \"large_bonus\": 52}, \"total_score_without_mods\": 505740}',36.6735,NULL,0,'2024-10-10 18:21:54','2024-10-10 18:24:09',1728584649,7739),(2434659464,7024499,1,3071254,1,1,1,'B',1,0.893162,82,605821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 117}}',36.8499,182993467,63690,NULL,'2024-03-01 21:03:59',1709327039,NULL),(1851841126,7024499,1,169846,0,1,1,'B',1,0.824351,98,399590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 62, \"great\": 387}, \"maximum_statistics\": {\"great\": 501}}',36.8796,142484182,202092,NULL,'2019-01-29 19:55:36',1548791736,NULL),(2434859127,7024499,1,813357,0,1,1,'B',1,0.831512,154,432375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 61, \"great\": 425, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 549}}',36.9357,182993842,265844,NULL,'2024-03-01 21:46:09',1709329569,NULL),(1843394084,7024499,1,793564,1,1,1,'B',1,0.826633,76,383973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 20, \"great\": 280}, \"maximum_statistics\": {\"great\": 398}}',36.9425,129551606,168684,NULL,'2017-03-14 22:57:24',1489532244,NULL),(1858116169,7024499,1,1876170,1,1,1,'B',1,0.828025,103,404866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 71, \"great\": 483, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 628}}',37.2099,152146806,264204,NULL,'2020-06-23 01:06:59',1592874419,NULL),(1845099746,7024499,1,648038,0,1,1,'B',1,0.870614,87,505482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 179}, \"maximum_statistics\": {\"great\": 228}}',37.3803,132027052,123718,NULL,'2017-07-26 19:30:28',1501097428,NULL),(1859198502,7024499,1,1259726,1,1,1,'B',1,0.878527,116,494738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 35, \"great\": 518}, \"maximum_statistics\": {\"great\": 638}}',37.6346,153717973,346112,NULL,'2020-08-21 00:58:34',1597971514,NULL),(1845065751,7024499,1,804268,0,1,1,'B',1,0.877049,80,508590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 294}, \"maximum_statistics\": {\"great\": 366}}',37.7878,131994003,179704,NULL,'2017-07-24 23:53:35',1500940415,NULL),(3658184967,7024499,1,2997817,1,1,1,'B',1,0.895161,122,543981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 48, \"great\": 587, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 682}}',38.0204,185721590,363820,NULL,'2024-10-10 14:32:48',1728570768,NULL),(1878155646,7024499,1,2997817,1,1,1,'B',1,0.894428,138,556032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 54, \"great\": 592, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 682}}',38.104,182037446,399634,NULL,'2023-12-18 20:48:09',1702932489,NULL),(1858099808,7024499,1,1855874,1,1,1,'B',1,0.827778,70,398565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 58, \"great\": 412}, \"maximum_statistics\": {\"great\": 540}}',38.275,152147019,205460,NULL,'2020-06-23 01:24:00',1592875440,NULL),(3659339680,7024499,1,4370559,1,1,1,'B',1,0.832853,61,493746,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 44, \"great\": 275, \"ignore_hit\": 8, \"ignore_miss\": 5, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 347, \"ignore_hit\": 8, \"large_bonus\": 20}, \"total_score_without_mods\": 493746}',38.5713,NULL,0,'2024-10-10 18:14:24','2024-10-10 18:15:56',1728584156,7739),(3659230279,7024499,1,1617643,1,1,1,'A',1,0.919708,58,716114,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 123, \"ignore_hit\": 16, \"ignore_miss\": 7, \"large_bonus\": 18, \"small_bonus\": 31}, \"maximum_statistics\": {\"great\": 137, \"ignore_hit\": 16, \"large_bonus\": 20, \"small_bonus\": 36}, \"total_score_without_mods\": 716114}',38.6965,NULL,0,'2024-10-10 17:53:59','2024-10-10 17:54:45',1728582885,7739),(3659152185,7024499,1,574527,1,1,1,'A',1,0.915954,122,634971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 307, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 351}}',38.9652,185724001,304557,NULL,'2024-10-10 17:39:40',1728581980,NULL),(3657918961,7024499,1,3606488,1,1,1,'A',1,0.939484,142,674529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 22, \"great\": 465, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 504}}',39.4751,185720952,370880,NULL,'2024-10-10 13:39:00',1728567540,NULL),(1858156124,7024499,1,1077059,0,1,1,'B',1,0.893357,74,522447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 20, \"great\": 245, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 286}}',39.6044,152146837,135907,NULL,'2020-06-23 01:09:13',1592874553,NULL),(1878176407,7024499,1,3489488,1,1,1,'A',1,0.975138,212,782021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 349, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 362}}',40.047,182036716,326125,NULL,'2023-12-18 19:43:01',1702928581,NULL),(1878121523,7024499,1,289090,0,1,1,'A',1,0.906383,60,548724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 202, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 235}}',40.0565,182037255,129617,NULL,'2023-12-18 20:31:21',1702931481,NULL),(1838284553,7024499,1,747239,1,1,1,'A',1,0.962791,184,724820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',40.1243,121426394,188216,NULL,'2016-01-21 13:22:02',1453382522,NULL),(3750032507,7024499,1,2169893,1,1,1,'B',1,0.893939,96,586313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 141, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 165}}',40.2581,185955401,112500,NULL,'2024-10-27 01:51:18',1729993878,NULL),(1872871460,7024499,1,1398812,1,1,1,'S',1,0.997854,233,939128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 232}, \"maximum_statistics\": {\"great\": 233}}',40.7768,174282982,167670,NULL,'2022-09-01 00:49:06',1661993346,NULL),(3659292474,7024499,1,1106002,1,1,1,'B',1,0.866452,83,580179,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 75, \"great\": 643, \"ignore_hit\": 57, \"ignore_miss\": 18, \"large_bonus\": 72, \"small_bonus\": 98}, \"maximum_statistics\": {\"great\": 775, \"ignore_hit\": 57, \"large_bonus\": 81, \"small_bonus\": 107}, \"total_score_without_mods\": 580179}',40.9996,NULL,0,'2024-10-10 18:02:28','2024-10-10 18:06:38',1728583598,7739),(3661273978,7024499,1,813357,0,1,1,'B',1,0.85337,60,440340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 50, \"great\": 438, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 549}}',41.1708,185728639,211484,NULL,'2024-10-11 03:06:01',1728615961,NULL),(3658310476,7024499,1,3071254,0,1,1,'A',1,0.923077,38,600450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 105, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 117}}',41.7676,185721946,48520,NULL,'2024-10-10 14:56:44',1728572204,NULL),(3657969424,7024499,1,2480780,1,1,1,'A',1,0.906855,233,628844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 21, \"great\": 567, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 671}}',42.1606,185721043,490680,NULL,'2024-10-10 13:49:37',1728568177,NULL),(1878096537,7024499,1,1261691,0,1,1,'A',1,0.984177,104,832793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 155, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 158}}',42.4004,182037532,167659,NULL,'2023-12-18 20:56:26',1702932986,NULL),(1843438353,7024499,1,144768,0,1,1,'B',1,0.839354,97,427069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 22, \"great\": 379}, \"maximum_statistics\": {\"great\": 526}}',42.4289,129551518,230768,NULL,'2017-03-14 22:47:45',1489531665,NULL),(3661135030,7024499,1,1180723,0,1,1,'A',1,0.932127,51,609072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 200, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 221}}',42.5686,185728297,104788,NULL,'2024-10-11 02:16:33',1728612993,NULL),(1878140324,7024499,1,4097409,1,1,1,'A',1,0.981763,173,809542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 321, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 329}}',42.7118,182037100,248743,NULL,'2023-12-18 20:17:16',1702930636,NULL),(1878114690,7024499,1,2878627,1,1,1,'B',1,0.893352,123,554830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 54, \"great\": 622, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 722}}',43.5047,182036899,412244,NULL,'2023-12-18 19:59:28',1702929568,NULL),(2434751067,7024499,1,4479567,1,1,1,'B',1,0.849315,42,426365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 43, \"great\": 298, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 365}}',43.6219,182993636,139054,NULL,'2024-03-01 21:23:05',1709328185,NULL),(1878113690,7024499,1,813819,0,1,1,'A',1,0.933754,125,655684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 287, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 317}}',43.8727,182037483,196364,NULL,'2023-12-18 20:51:58',1702932718,NULL),(3755625817,7024499,1,3198646,0,1,1,'A',1,0.929119,59,609760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 236, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 261}}',44.5671,185970015,135536,NULL,'2024-10-28 00:42:07',1730076127,NULL),(3750010251,7024499,1,3116854,1,1,1,'A',1,0.900932,87,552708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 28, \"great\": 372, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 429}}',44.7463,185955344,210566,NULL,'2024-10-27 01:44:22',1729993462,NULL),(1859178904,7024499,1,700320,0,1,1,'A',1,0.942652,80,626185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 256}, \"maximum_statistics\": {\"great\": 279}}',44.8953,153718137,222568,NULL,'2020-08-21 01:12:41',1597972361,NULL),(3659435345,7024499,1,4692753,1,1,1,'B',1,0.853521,53,532895,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 46, \"great\": 297, \"ignore_miss\": 2, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 355, \"large_bonus\": 13}, \"total_score_without_mods\": 532895}',45.0419,NULL,0,'2024-10-10 18:32:48','2024-10-10 18:34:20',1728585260,7739),(1858166390,7024499,1,1099551,1,1,1,'A',1,0.910891,110,587417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 33, \"great\": 531, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 606}}',45.378,152146932,357209,NULL,'2020-06-23 01:17:35',1592875055,NULL),(3658149523,7024499,1,3277774,1,1,1,'B',1,0.89555,92,532601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 63, \"great\": 703, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 809}}',45.6844,185721490,393580,NULL,'2024-10-10 14:25:59',1728570359,NULL),(1859132572,7024499,1,827301,0,1,1,'A',1,0.93736,221,682283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 396}, \"maximum_statistics\": {\"great\": 447}}',45.8292,153718009,458760,NULL,'2020-08-21 01:02:14',1597971734,NULL),(3658362726,7024499,1,813357,0,1,1,'B',1,0.872495,73,479784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 40, \"great\": 449, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 549}}',45.9124,185722061,226264,NULL,'2024-10-10 15:06:40',1728572800,NULL),(3755691213,7024499,1,4212719,1,1,1,'A',1,0.912214,73,571535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 231, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 262}}',46.0142,185970168,122754,NULL,'2024-10-28 01:04:18',1730077458,NULL),(3658123905,7024499,1,3116854,1,1,1,'A',1,0.90676,111,573313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 31, \"great\": 380, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 429}}',46.1071,185721432,224868,NULL,'2024-10-10 14:21:01',1728570061,NULL),(3647297451,7024499,1,421741,0,1,1,'B',1,0.889145,174,556984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 28, \"great\": 365, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',46.4805,185696351,244420,NULL,'2024-10-08 11:27:49',1728386869,NULL),(3661147965,7024499,1,438606,0,1,1,'B',1,0.86285,90,483795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 64, \"great\": 609, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 751}}',46.5273,185728333,415246,NULL,'2024-10-11 02:21:10',1728613270,NULL),(1878110224,7024499,1,3277774,1,1,1,'A',1,0.900494,81,550996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 57, \"great\": 705, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 809}}',47.1037,182036839,424442,NULL,'2023-12-18 19:53:45',1702929225,NULL),(3659331560,7024499,1,4370559,1,1,1,'B',1,0.871758,86,588820,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 31, \"great\": 289, \"ignore_hit\": 8, \"ignore_miss\": 5, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 347, \"ignore_hit\": 8, \"large_bonus\": 20}, \"total_score_without_mods\": 588820}',47.2358,NULL,0,'2024-10-10 18:12:47','2024-10-10 18:14:20',1728584060,7739),(3658092094,7024499,1,2878627,1,1,1,'A',1,0.907895,75,552402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 48, \"great\": 637, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 722}}',47.2893,185721342,331476,NULL,'2024-10-10 14:14:41',1728569681,NULL),(3657947994,7024499,1,3332163,1,1,1,'A',1,0.908702,151,582861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 44, \"great\": 617, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 701}}',47.5824,185721001,402422,NULL,'2024-10-10 13:45:05',1728567905,NULL),(1872887929,7024499,1,1711830,1,1,1,'B',1,0.889241,60,538614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 132}, \"maximum_statistics\": {\"great\": 158}}',48.3902,174282816,70870,NULL,'2022-09-01 00:32:03',1661992323,NULL),(3658229990,7024499,1,4212719,1,1,1,'A',1,0.921756,128,628873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 15, \"great\": 236, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 262}}',48.646,185721709,154554,NULL,'2024-10-10 14:41:27',1728571287,NULL),(2434621036,7024499,1,308007,0,1,1,'A',1,0.955939,145,720228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 245, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',48.7513,182993396,194956,NULL,'2024-03-01 20:56:05',1709326565,NULL),(1843401127,7024499,1,250370,1,1,1,'B',1,0.852273,120,450530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 21, \"great\": 362}, \"maximum_statistics\": {\"great\": 484}}',49.099,129551581,226192,NULL,'2017-03-14 22:53:44',1489532024,NULL),(2434903204,7024499,1,4212719,1,1,1,'A',1,0.923664,136,692193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 16, \"great\": 238, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 262}}',49.1255,182993900,203596,NULL,'2024-03-01 21:55:52',1709330152,NULL),(3659312419,7024499,1,3740807,1,1,1,'A',1,0.924401,127,741199,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 593, \"ignore_hit\": 67, \"ignore_miss\": 60, \"large_bonus\": 110, \"small_bonus\": 267}, \"maximum_statistics\": {\"great\": 668, \"ignore_hit\": 67, \"large_bonus\": 140, \"small_bonus\": 297}, \"total_score_without_mods\": 741199}',49.7416,NULL,0,'2024-10-10 18:06:53','2024-10-10 18:10:32',1728583832,7739),(1878149461,7024499,1,417386,1,1,1,'A',1,0.945402,150,669474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 479}, \"maximum_statistics\": {\"great\": 522}}',50.1742,182009542,364521,NULL,'2023-12-16 19:56:16',1702756576,NULL),(1846534333,7024499,1,492077,0,1,1,'A',1,0.918478,125,652410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 234}, \"maximum_statistics\": {\"great\": 276}}',50.1884,134178315,168468,NULL,'2017-11-20 23:28:36',1511220516,NULL),(3755734711,7024499,1,3116854,1,1,1,'A',1,0.920746,157,620832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 27, \"great\": 388, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 429}}',50.2142,185970277,255082,NULL,'2024-10-28 01:19:43',1730078383,NULL),(3659369926,7024499,1,4696597,1,1,1,'B',1,0.88617,86,617423,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 24, \"great\": 387, \"ignore_miss\": 9, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 470, \"large_bonus\": 52}, \"total_score_without_mods\": 617423}',50.2652,NULL,0,'2024-10-10 18:19:31','2024-10-10 18:21:48',1728584508,7739),(1878288967,7024499,1,468992,0,1,1,'B',1,0.872727,164,534461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 309, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 385}}',50.4138,182060556,278274,NULL,'2023-12-20 17:03:47',1703091827,NULL),(3658209731,7024499,1,4212719,1,1,1,'A',1,0.927481,154,671887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 14, \"great\": 238, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 262}}',50.4845,185721661,180518,NULL,'2024-10-10 14:37:36',1728571056,NULL),(1858188547,7024499,1,1158418,0,1,1,'A',1,0.926282,125,610478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 280}, \"maximum_statistics\": {\"great\": 312}}',50.6853,152147046,174741,NULL,'2020-06-23 01:26:00',1592875560,NULL),(3658105700,7024499,1,3116854,1,1,1,'A',1,0.923077,147,630313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 21, \"great\": 384, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 429}}',51.4281,185721388,262294,NULL,'2024-10-10 14:17:25',1728569845,NULL),(3749994173,7024499,1,4575975,1,1,1,'A',1,0.967742,85,754211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 148, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 155}}',51.7508,185955290,92434,NULL,'2024-10-27 01:39:19',1729993159,NULL),(1859137328,7024499,1,839792,0,1,1,'A',1,0.912294,85,569476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 33, \"great\": 583}, \"maximum_statistics\": {\"great\": 667}}',51.9641,153717904,295152,NULL,'2020-08-21 00:53:15',1597971195,NULL),(1878129498,7024499,1,3828007,1,1,1,'S',1,0.99734,188,952330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 187}, \"maximum_statistics\": {\"great\": 188}}',52.1174,182010017,180060,NULL,'2023-12-16 20:34:27',1702758867,NULL),(3661298001,7024499,1,3303859,1,1,1,'A',1,0.938257,136,651702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 18, \"great\": 380, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 413}}',52.3642,185728693,224862,NULL,'2024-10-11 03:14:39',1728616479,NULL),(3657981097,7024499,1,4380685,1,1,1,'A',1,0.947977,187,722415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 322, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 346}}',52.6029,185721073,278350,NULL,'2024-10-10 13:52:05',1728568325,NULL),(1878126650,7024499,1,2909608,1,1,1,'B',1,0.889986,78,513661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 47, \"great\": 600, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 709}}',53.2927,182009629,323118,NULL,'2023-12-16 20:04:04',1702757044,NULL),(3659404167,7024499,1,4065437,1,1,1,'A',1,0.954545,138,821213,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 19, \"great\": 519, \"ignore_hit\": 6, \"ignore_miss\": 2, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 550, \"ignore_hit\": 6, \"large_bonus\": 79}, \"total_score_without_mods\": 821213}',53.4148,NULL,0,'2024-10-10 18:24:36','2024-10-10 18:28:23',1728584903,7739),(2424664549,7024499,1,1717848,0,1,1,'A',1,0.94212,188,679996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 29, \"great\": 663, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 717}}',54.157,182970626,474702,NULL,'2024-02-28 23:04:09',1709161449,NULL),(1878099111,7024499,1,3242403,1,1,1,'A',1,0.946304,187,700891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 652, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 717}}',54.4044,182009910,482195,NULL,'2023-12-16 20:25:29',1702758329,NULL),(1872871382,7024499,1,1398736,1,1,1,'S',1,0.990909,330,925352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 324}, \"maximum_statistics\": {\"great\": 330}}',54.524,174282999,291624,NULL,'2022-09-01 00:51:05',1661993465,NULL),(1858158422,7024499,1,844182,0,1,1,'A',1,0.902606,118,551413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 38, \"great\": 625}, \"maximum_statistics\": {\"great\": 729}}',54.8223,152147084,358692,NULL,'2020-06-23 01:29:20',1592875760,NULL),(3659264888,7024499,1,2016123,1,1,1,'A',1,0.918644,68,722029,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 17, \"great\": 264, \"ignore_miss\": 12, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 295, \"large_bonus\": 114}, \"total_score_without_mods\": 722029}',55.4662,NULL,0,'2024-10-10 17:59:41','2024-10-10 18:01:21',1728583281,7739),(1878147469,7024499,1,947541,1,1,1,'A',1,0.967433,146,744383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 249, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 261}}',56.2522,182037057,172958,NULL,'2023-12-18 20:13:15',1702930395,NULL),(3658035428,7024499,1,4479565,1,1,1,'A',1,0.951311,75,679278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 249, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 267}}',56.9832,185721195,161196,NULL,'2024-10-10 14:03:12',1728568992,NULL),(3750002397,7024499,1,4575975,1,1,1,'A',1,0.980645,151,895075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 151, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 155}}',57.4953,185955317,135750,NULL,'2024-10-27 01:41:55',1729993315,NULL),(3659195124,7024499,1,4187136,1,1,1,'A',1,0.960227,227,823492,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 497, \"ignore_hit\": 18, \"ignore_miss\": 13, \"large_bonus\": 33, \"small_bonus\": 58}, \"maximum_statistics\": {\"great\": 528, \"ignore_hit\": 18, \"large_bonus\": 36, \"small_bonus\": 68}, \"total_score_without_mods\": 823492}',57.7732,NULL,0,'2024-10-10 17:44:44','2024-10-10 17:48:03',1728582483,7739),(1878118391,7024499,1,3303859,1,1,1,'A',1,0.952784,176,751247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 386, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 413}}',58.1321,182037383,314900,NULL,'2023-12-18 20:42:57',1702932177,NULL),(3658303775,7024499,1,4097408,1,1,1,'A',1,0.962738,155,754495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 16, \"great\": 550, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 577}}',58.1927,185721928,461074,NULL,'2024-10-10 14:55:29',1728572129,NULL),(3755571448,7024499,1,1129307,0,1,1,'A',1,0.960332,174,749641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 510, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 542}}',58.6402,185969890,402470,NULL,'2024-10-28 00:24:11',1730075051,NULL),(3661266046,7024499,1,813819,1,1,1,'S',1,0.977918,317,897084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 303, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 317}}',58.8212,185728620,357714,NULL,'2024-10-11 03:03:09',1728615789,NULL),(1878157893,7024499,1,3429019,1,1,1,'S',1,0.994624,279,945245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 279}}',59.2514,182009591,256394,NULL,'2023-12-16 20:00:19',1702756819,NULL),(1846442698,7024499,1,872455,0,1,1,'B',1,0.888596,121,546998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 13, \"great\": 456}, \"maximum_statistics\": {\"great\": 570}}',59.8127,134178342,341250,NULL,'2017-11-20 23:32:15',1511220735,NULL),(3657999563,7024499,1,3785319,1,1,1,'A',1,0.94122,189,675180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 24, \"great\": 617, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 672}}',59.9832,185721109,496024,NULL,'2024-10-10 13:55:53',1728568553,NULL),(3659357653,7024499,1,4696595,1,1,1,'A',1,0.977204,183,899686,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 318, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 329, \"large_bonus\": 32}, \"total_score_without_mods\": 899686}',60.0723,NULL,0,'2024-10-10 18:17:10','2024-10-10 18:19:26',1728584366,7739),(2434804411,7024499,1,3606487,1,1,1,'A',1,0.930889,91,609530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 44, \"great\": 761, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 832}}',60.5846,182993745,437984,NULL,'2024-03-01 21:34:27',1709328867,NULL),(2434673581,7024499,1,2390696,1,1,1,'A',1,0.96371,138,792403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 234, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 248}}',60.6183,182993496,213300,NULL,'2024-03-01 21:06:55',1709327215,NULL),(1878169522,7024499,1,1051708,1,1,1,'S',1,0.988166,169,928010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 165}, \"maximum_statistics\": {\"great\": 169}}',60.69,182036638,160402,NULL,'2023-12-18 19:36:04',1702928164,NULL),(3659322553,7024499,1,4370557,1,1,1,'A',1,0.977642,195,914935,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"miss\": 5, \"great\": 240, \"ignore_hit\": 8, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 246, \"ignore_hit\": 8, \"large_bonus\": 17}, \"total_score_without_mods\": 914935}',60.7049,NULL,0,'2024-10-10 18:11:00','2024-10-10 18:12:32',1728583952,7739),(3658240127,7024499,1,4212719,1,1,1,'A',1,0.954198,94,694847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 246, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 262}}',61.3076,185721740,153012,NULL,'2024-10-10 14:43:23',1728571403,NULL),(1878213819,7024499,1,192222,0,1,1,'A',1,0.92511,135,631907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 403, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',61.3191,182060654,283634,NULL,'2023-12-20 17:12:01',1703092321,NULL),(2434930742,7024499,1,3332163,1,1,1,'A',1,0.947218,125,688242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 24, \"great\": 651, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 701}}',61.6308,182993948,472438,NULL,'2024-03-01 22:02:01',1709330521,NULL),(3658066211,7024499,1,4479565,1,1,1,'A',1,0.962547,177,770843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 253, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 267}}',62.0489,185721273,225296,NULL,'2024-10-10 14:09:28',1728569368,NULL),(3755744624,7024499,1,192222,0,1,1,'A',1,0.929515,131,649928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 408, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',62.5435,185970303,298664,NULL,'2024-10-28 01:23:16',1730078596,NULL),(3755577895,7024499,1,2712409,1,1,1,'A',1,0.968563,142,766164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 320, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 334}}',63.212,185969907,234964,NULL,'2024-10-28 00:26:19',1730075179,NULL),(2434782437,7024499,1,4402792,1,1,1,'A',1,0.958631,232,748776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 661, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 701}}',63.3597,182993695,577410,NULL,'2024-03-01 21:29:45',1709328585,NULL),(3659496016,7024499,1,3887023,1,1,1,'A',1,0.963211,161,841446,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 282, \"ignore_miss\": 1, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 299, \"large_bonus\": 27}, \"total_score_without_mods\": 841446}',63.5667,NULL,0,'2024-10-10 18:44:27','2024-10-10 18:46:00',1728585960,7739),(3659240358,7024499,1,1158418,1,1,1,'A',1,0.955128,132,821745,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 288, \"ignore_hit\": 16, \"ignore_miss\": 10, \"large_bonus\": 22, \"small_bonus\": 42}, \"maximum_statistics\": {\"great\": 312, \"ignore_hit\": 16, \"large_bonus\": 25, \"small_bonus\": 49}, \"total_score_without_mods\": 821745}',63.6764,NULL,0,'2024-10-10 17:55:06','2024-10-10 17:56:39',1728582999,7739),(3755620089,7024499,1,2712409,1,1,1,'A',1,0.97006,330,874485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 317, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 334}}',64.4036,185970000,348330,NULL,'2024-10-28 00:40:12',1730076012,NULL),(2434887931,7024499,1,4097408,1,1,1,'A',1,0.978336,276,851865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 558, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 577}}',65.9024,182993880,594224,NULL,'2024-03-01 21:52:29',1709329949,NULL),(3750027283,7024499,1,4097408,1,1,1,'A',1,0.978336,300,818868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 558, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 577}}',65.9024,185955386,522618,NULL,'2024-10-27 01:49:40',1729993780,NULL),(3658249560,7024499,1,4212719,1,1,1,'A',1,0.965649,123,784363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 251, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 262}}',66.9309,185721766,205774,NULL,'2024-10-10 14:45:09',1728571509,NULL),(3658270997,7024499,1,4212719,1,1,1,'A',1,0.967557,227,837785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 250, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 262}}',68.4246,185721834,246234,NULL,'2024-10-10 14:49:15',1728571755,NULL),(2434382265,7024499,1,2712409,1,1,1,'A',1,0.979042,177,857769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 321, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 334}}',69.3988,182992981,307662,NULL,'2024-03-01 20:08:22',1709323702,NULL),(3755695946,7024499,1,4212719,1,1,1,'A',1,0.971374,211,831899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 252, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 262}}',70.4921,185970177,234186,NULL,'2024-10-28 01:05:55',1730077555,NULL),(2434650523,7024499,1,3713910,1,1,1,'S',1,0.993827,243,942384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 240, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 243}}',75.0753,182993453,268090,NULL,'2024-03-01 21:02:05',1709326925,NULL),(1878163061,7024499,1,468991,0,1,1,'A',1,0.969858,242,836963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 267, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 282}}',77.0701,182037661,294954,NULL,'2023-12-18 21:08:23',1702933703,NULL),(1878104661,7024499,1,2479121,1,1,1,'A',1,0.983844,239,815577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 575, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 588}}',77.3608,182036996,446774,NULL,'2023-12-18 20:07:28',1702930048,NULL),(3755714635,7024499,1,4212719,1,1,1,'S',1,0.98855,262,928295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 256, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 262}}',83.2985,185970223,280290,NULL,'2024-10-28 01:12:33',1730077953,NULL),(2424758925,7024499,1,3834480,1,1,1,'S',1,0.987671,365,921623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 356, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 365}}',94.1223,182970878,349004,NULL,'2024-02-28 23:33:16',1709163196,NULL),(2434725635,7024499,1,3828006,1,1,1,'A',1,0.991848,298,902416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 363}, \"maximum_statistics\": {\"great\": 368}}',95.8103,182993587,352946,NULL,'2024-03-01 21:17:46',1709327866,NULL),(3121273625,7041622,1,2014323,0,1,1,'B',1,0.849315,48,444611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 166}, \"maximum_statistics\": {\"great\": 219}}',20.2437,184566504,92378,NULL,'2024-07-07 14:44:53',1720363493,NULL),(3121292226,7041622,1,2014323,0,1,1,'B',1,0.899543,63,583879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 183}, \"maximum_statistics\": {\"great\": 219}}',28.9235,184566547,108365,NULL,'2024-07-07 14:48:37',1720363717,NULL),(1836752644,7049547,1,85083,0,1,1,'D',1,0.596154,12,202848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 22}, \"maximum_statistics\": {\"great\": 52}}',4.91099,118813515,94086,NULL,'2015-09-09 09:46:05',1441791965,NULL),(1836977541,7049547,1,745203,0,1,1,'D',1,0.522727,10,69682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 27, \"great\": 32}, \"maximum_statistics\": {\"great\": 110}}',5.85267,119391580,21810,NULL,'2015-10-11 13:20:22',1444569622,NULL),(1837185934,7049547,1,513248,0,1,1,'C',1,0.769841,38,304374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 80}, \"maximum_statistics\": {\"great\": 126}}',13.9397,119473312,35442,NULL,'2015-10-16 13:25:34',1445001934,NULL),(1872790097,7049547,1,1773004,0,1,1,'D',1,0.688931,33,203869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 47, \"great\": 146}, \"maximum_statistics\": {\"great\": 262}}',17.1227,174266675,67396,NULL,'2022-08-31 02:30:05',1661913005,NULL),(1849533985,7059180,1,80987,0,1,1,'D',1,0.420635,14,150098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 23, \"great\": 13}, \"maximum_statistics\": {\"great\": 63}}',3.55487,139014002,159808,NULL,'2018-07-21 08:22:47',1532161367,NULL),(1849511125,7059180,1,69888,0,1,1,'D',1,0.323052,12,12323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 164, \"great\": 55}, \"maximum_statistics\": {\"great\": 308}}',3.7532,139013845,44406,NULL,'2018-07-21 08:12:43',1532160763,NULL),(1849585615,7059180,1,190721,0,1,1,'D',1,0.530435,33,134333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 60, \"great\": 74}, \"maximum_statistics\": {\"great\": 230}}',7.28163,139013948,110938,NULL,'2018-07-21 08:19:33',1532161173,NULL),(1849567579,7059180,1,41215,1,1,1,'D',1,0.558962,39,122012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 55, \"great\": 80}, \"maximum_statistics\": {\"great\": 212, \"legacy_combo_increase\": 1}}',7.88301,139013891,77496,NULL,'2018-07-21 08:15:35',1532160935,NULL),(1849629877,7059180,1,66471,1,1,1,'D',1,0.607143,26,204223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 18, \"great\": 48}, \"maximum_statistics\": {\"great\": 140}}',8.05986,139014088,118941,NULL,'2018-07-21 08:29:20',1532161760,NULL),(1842315013,7059180,1,144546,0,1,1,'C',1,0.792325,54,333456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 46, \"great\": 305, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 443}}',34.5482,127847515,147162,NULL,'2016-12-10 12:16:21',1481372181,NULL),(1854383346,7059180,1,89253,0,1,1,'B',1,0.820059,110,418476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 37, \"great\": 471, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 678, \"legacy_combo_increase\": 1}}',43.5487,146531452,333376,NULL,'2019-09-30 13:03:00',1569848580,NULL),(1836789394,7059180,1,529992,0,1,1,'B',1,0.848101,57,453156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 118, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 158}}',44.7933,118827783,70914,NULL,'2015-09-10 08:59:19',1441875559,NULL),(1846703183,7059180,1,309581,0,1,1,'C',1,0.799419,130,377552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 44, \"great\": 353}, \"maximum_statistics\": {\"great\": 516}}',45.8255,134635989,244084,NULL,'2017-12-15 03:33:51',1513308831,NULL),(1836718914,7059180,1,174737,0,1,1,'C',1,0.785433,119,343098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 52, \"great\": 342}, \"maximum_statistics\": {\"great\": 508}}',47.0325,118815131,196016,NULL,'2015-09-09 11:49:36',1441799376,NULL),(1836775350,7059180,1,343317,0,1,1,'S',1,0.974719,178,828450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 178}}',47.2672,118815428,152025,NULL,'2015-09-09 12:09:22',1441800562,NULL),(1836812251,7059180,1,163362,0,1,1,'B',1,0.831673,253,472684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 50, \"great\": 383, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 502}}',49.2585,118833676,317634,NULL,'2015-09-10 15:16:23',1441898183,NULL),(1876800389,7059180,1,3593071,1,1,1,'B',1,0.854381,171,489089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 22, \"great\": 297, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 388}}',49.7896,180192515,214566,NULL,'2023-08-06 09:22:50',1691313770,NULL),(1836736929,7059180,1,421742,0,1,1,'B',1,0.851476,173,521079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 30, \"great\": 411, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 542}}',50.3295,118829250,361236,NULL,'2015-09-10 11:00:03',1441882803,NULL),(1836788122,7059180,1,529989,0,1,1,'S',1,0.955752,113,786327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 103, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 113}}',50.7433,118815376,80269,NULL,'2015-09-09 12:06:30',1441800390,NULL),(1836694899,7059180,1,360207,0,1,1,'B',1,0.834375,97,422807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 47, \"great\": 368, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 480}}',52.1553,118829133,206318,NULL,'2015-09-10 10:52:42',1441882362,NULL),(1874351847,7059180,1,3826085,1,1,1,'B',1,0.860981,202,511549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 21, \"great\": 330}, \"maximum_statistics\": {\"great\": 428}}',55.846,176526954,262252,NULL,'2022-12-30 14:38:50',1672411130,NULL),(1872747942,7059180,1,1673760,0,1,1,'B',1,0.868943,106,503462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 21, \"great\": 356, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 454}}',56.5272,174192715,228952,NULL,'2022-08-27 06:17:12',1661581032,NULL),(1836801816,7059180,1,355580,0,1,1,'B',1,0.88125,135,519516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 400}}',57.0482,118814805,199420,NULL,'2015-09-09 11:29:22',1441798162,NULL),(1836763371,7059180,1,439305,0,1,1,'B',1,0.856061,128,459508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 58, \"great\": 810, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1056}}',58.0258,118817376,470184,NULL,'2015-09-09 14:07:39',1441807659,NULL),(1842726896,7059180,1,165740,0,1,1,'B',1,0.812278,76,372620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 45, \"great\": 396}, \"maximum_statistics\": {\"great\": 562}}',58.1818,128480397,206896,NULL,'2017-01-15 08:52:32',1484470352,NULL),(1842293879,7059180,1,136203,0,1,1,'B',1,0.87875,180,563283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 314, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 400}}',58.8355,127847646,274412,NULL,'2016-12-10 12:24:03',1481372643,NULL),(1836701197,7059180,1,170831,0,1,1,'B',1,0.844569,145,453414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 40, \"great\": 408, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 534}}',59.1956,118833925,257664,NULL,'2015-09-10 15:29:45',1441898985,NULL),(1836773324,7059180,1,234333,0,1,1,'B',1,0.86714,222,529168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 17, \"great\": 379, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 493}}',59.5098,118827475,303794,NULL,'2015-09-10 08:24:29',1441873469,NULL),(1842735469,7059180,1,66243,0,1,1,'B',1,0.854323,53,432823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 36, \"great\": 413}, \"maximum_statistics\": {\"great\": 532}}',59.7231,128514868,186730,NULL,'2017-01-17 06:26:31',1484634391,NULL),(1836787487,7059180,1,597045,0,1,1,'B',1,0.840304,170,456384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 50, \"great\": 408, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 526}}',61.7075,118827708,265808,NULL,'2015-09-10 08:51:55',1441875115,NULL),(1836783566,7059180,1,238922,0,1,1,'B',1,0.859036,233,529191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 14, \"great\": 312, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 415}}',61.9557,118817467,269520,NULL,'2015-09-09 14:11:39',1441807899,NULL),(1836732323,7059180,1,80989,0,1,1,'B',1,0.851449,93,457596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 52, \"great\": 537, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 690}}',62.4201,118936759,318710,NULL,'2015-09-16 11:21:33',1442402493,NULL),(1842821006,7059180,1,96828,0,1,1,'B',1,0.838964,108,462811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 26, \"great\": 327}, \"maximum_statistics\": {\"great\": 444}}',63.0172,128480795,255240,NULL,'2017-01-15 09:24:30',1484472270,NULL),(1875886045,7059180,1,3667429,1,1,1,'A',1,0.923241,469,750339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 397, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 469}}',63.4191,178650073,492992,NULL,'2023-04-30 08:52:10',1682844730,NULL),(1836697636,7059180,1,100534,0,1,1,'B',1,0.875,153,509564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 37, \"great\": 505, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 624}}',64.3312,118936725,320616,NULL,'2015-09-16 11:18:50',1442402330,NULL),(1842734420,7059180,1,167927,0,1,1,'B',1,0.85247,243,505005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 29, \"great\": 557}, \"maximum_statistics\": {\"great\": 749}}',65.1009,128461386,477068,NULL,'2017-01-14 12:38:13',1484397493,NULL),(1842815353,7059180,1,95461,0,1,1,'B',1,0.838057,149,452218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 31, \"great\": 365}, \"maximum_statistics\": {\"great\": 494}}',66.513,128480699,277570,NULL,'2017-01-15 09:17:24',1484471844,NULL),(1842228209,7059180,1,112584,0,1,1,'B',1,0.865779,128,510320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 23, \"great\": 380, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 488}}',66.5855,127847762,267762,NULL,'2016-12-10 12:30:36',1481373036,NULL),(1854598244,7059180,1,459373,0,1,1,'B',1,0.830472,139,449805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 22, \"great\": 330, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 466}}',67.3477,146664496,254994,NULL,'2019-10-10 13:49:37',1570715377,NULL),(1854601631,7059180,1,74498,0,1,1,'B',1,0.861702,217,571107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 12, \"great\": 318, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 423}}',67.5376,146664426,326410,NULL,'2019-10-10 13:43:54',1570715034,NULL),(1842009463,7059180,1,549276,0,1,1,'A',1,0.935629,334,775777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 291}, \"maximum_statistics\": {\"great\": 334}}',67.7267,127413773,324580,NULL,'2016-11-14 12:25:53',1479126353,NULL),(1842783990,7059180,1,83262,0,1,1,'B',1,0.889333,230,603993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 307}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',67.8528,128514899,280448,NULL,'2017-01-17 06:29:10',1484634550,NULL),(1841915424,7059180,1,89174,0,1,1,'B',1,0.889344,169,597861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 300, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 366, \"legacy_combo_increase\": 1}}',68.0526,127119181,291166,NULL,'2016-10-28 14:34:17',1477665257,NULL),(1875828626,7059180,1,3762028,1,1,1,'B',1,0.884692,133,546567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 15, \"great\": 402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 503}}',68.1121,178649910,294814,NULL,'2023-04-30 08:41:16',1682844076,NULL),(1842833907,7059180,1,102924,0,1,1,'B',1,0.862167,199,511063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 31, \"great\": 412}, \"maximum_statistics\": {\"great\": 526}}',68.3302,128480434,308030,NULL,'2017-01-15 08:55:15',1484470515,NULL),(1836787037,7059180,1,350732,0,1,1,'B',1,0.888998,259,584865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 23, \"great\": 419, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 509}}',69.8213,118827753,377524,NULL,'2015-09-10 08:56:11',1441875371,NULL),(1836811991,7059180,1,624413,0,1,1,'B',1,0.890887,192,566547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 349, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 417}}',70.4204,118833797,259040,NULL,'2015-09-10 15:22:39',1441898559,NULL),(1872809859,7059180,1,3528104,1,1,1,'A',1,0.906706,125,581065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343}}',70.5158,174192601,182216,NULL,'2022-08-27 06:07:11',1661580431,NULL),(1836817427,7059180,1,473912,0,1,1,'B',1,0.892491,234,587374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 13, \"great\": 473, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 586}}',70.9863,118814946,425278,NULL,'2015-09-09 11:39:07',1441798747,NULL),(1842772140,7059180,1,132160,0,1,1,'B',1,0.871226,119,522160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 22, \"great\": 440}, \"maximum_statistics\": {\"great\": 563}}',71.4105,128563873,306326,NULL,'2017-01-20 03:38:06',1484883486,NULL),(1872704936,7059180,1,158823,0,1,1,'B',1,0.852207,114,473580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 27, \"great\": 394}, \"maximum_statistics\": {\"great\": 521}}',71.706,174170863,262188,NULL,'2022-08-26 03:08:10',1661483290,NULL),(1842320401,7059180,1,147323,1,1,1,'B',1,0.886976,271,573228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 42, \"great\": 1076, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1336}}',72.3322,127847128,866810,NULL,'2016-12-10 11:54:22',1481370862,NULL),(1838208263,7059180,1,561959,0,1,1,'A',1,0.905473,181,616752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 338, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 402}}',72.9594,121271209,265210,NULL,'2016-01-14 06:43:56',1452753836,NULL),(1841972998,7059180,1,779320,0,1,1,'S',1,0.967797,295,852248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 276}, \"maximum_statistics\": {\"great\": 295}}',73.0461,127413356,331060,NULL,'2016-11-14 11:49:56',1479124196,NULL),(1854416960,7059180,1,38237,0,1,1,'B',1,0.854455,138,476613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 24, \"great\": 382, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 505}}',73.4067,146499900,293058,NULL,'2019-09-28 13:06:26',1569675986,NULL),(1841884916,7059180,1,79395,0,1,1,'A',1,0.937997,543,756461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 552}, \"maximum_statistics\": {\"great\": 629, \"legacy_combo_increase\": 1}}',74.3482,127089189,699100,NULL,'2016-10-26 16:01:45',1477497705,NULL),(1872764068,7059180,1,1878218,0,1,1,'B',1,0.864393,248,519045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 36, \"great\": 474, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 601}}',75.1159,174192625,393370,NULL,'2022-08-27 06:09:20',1661580560,NULL),(1841845052,7059180,1,67132,0,1,1,'A',1,0.935976,492,750583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 429}, \"maximum_statistics\": {\"great\": 492}}',78.4463,127089216,493014,NULL,'2016-10-26 16:04:40',1477497880,NULL),(1836787723,7059180,1,64427,0,1,1,'A',1,0.927757,427,708157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 452, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',78.4745,118817048,475451,NULL,'2015-09-09 13:48:54',1441806534,NULL),(1854446857,7059180,1,406790,0,1,1,'B',1,0.879581,205,566265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 303, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 382}}',78.9669,146499972,268904,NULL,'2019-09-28 13:10:52',1569676252,NULL),(2856353040,7059180,1,3746105,1,1,1,'B',1,0.892484,136,556814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 395, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 479}}',79.4591,183970585,270806,NULL,'2024-05-19 12:23:14',1716121394,NULL),(2856398905,7059180,1,3582347,1,1,1,'A',1,0.927313,95,634074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 198}, \"maximum_statistics\": {\"great\": 227}}',79.5876,183970710,123594,NULL,'2024-05-19 12:32:49',1716121969,NULL),(1842760826,7059180,1,413197,0,1,1,'B',1,0.889412,209,601196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 342}, \"maximum_statistics\": {\"great\": 425}}',79.6418,128460975,307372,NULL,'2017-01-14 12:14:57',1484396097,NULL),(1842063727,7059180,1,407485,1,1,1,'S',1,0.983402,241,884866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 233}, \"maximum_statistics\": {\"great\": 241}}',79.9405,127413919,271280,NULL,'2016-11-14 12:36:26',1479126986,NULL),(1841946544,7059180,1,188952,0,1,1,'S',1,0.966071,280,809164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 261}, \"maximum_statistics\": {\"great\": 280}}',79.9416,127445268,272840,NULL,'2016-11-16 13:36:17',1479303377,NULL),(1838200250,7059180,1,443417,0,1,1,'A',1,0.926431,85,614674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 322, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 367}}',80.3187,121271231,207026,NULL,'2016-01-14 06:46:32',1452753992,NULL),(1836764826,7059180,1,518203,0,1,1,'B',1,0.876812,225,549856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 22, \"great\": 386, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 483}}',80.4096,118833554,307756,NULL,'2015-09-10 15:09:43',1441897783,NULL),(1875794701,7059180,1,2229527,1,1,1,'B',1,0.874882,122,500871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 62, \"great\": 853, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1055}}',80.5514,178650159,523876,NULL,'2023-04-30 08:59:10',1682845150,NULL),(1836743447,7059180,1,179780,0,1,1,'B',1,0.891135,141,584571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 19, \"great\": 522, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 643}}',80.9062,118818391,425872,NULL,'2015-09-09 15:05:00',1441811100,NULL),(1836798082,7059180,1,66610,0,1,1,'B',1,0.899388,239,567860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 52, \"great\": 1096, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1307, \"legacy_combo_increase\": 2}}',80.9422,118827358,778330,NULL,'2015-09-10 08:12:29',1441872749,NULL),(1842303143,7059180,1,49531,0,1,1,'B',1,0.878205,429,622942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 29, \"great\": 442, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 546}}',81.2362,127728703,489746,NULL,'2016-12-03 14:12:29',1480774349,NULL),(1842722142,7059180,1,301251,0,1,1,'A',1,0.911494,152,620383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 372}, \"maximum_statistics\": {\"great\": 435}}',81.305,128496927,303756,NULL,'2017-01-16 04:44:10',1484541850,NULL),(1836764503,7059180,1,518202,0,1,1,'A',1,0.936747,143,684115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 332}}',81.3158,118815344,233324,NULL,'2015-09-09 12:04:48',1441800288,NULL),(1876818186,7059180,1,189856,0,1,1,'A',1,0.940633,302,713001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 675, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 758}}',82.1857,180192576,668628,NULL,'2023-08-06 09:26:29',1691313989,NULL),(1841950944,7059180,1,332280,0,1,1,'A',1,0.965021,471,857201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 453}, \"maximum_statistics\": {\"great\": 486}}',82.7291,127413810,508898,NULL,'2016-11-14 12:28:29',1479126509,NULL),(1842814356,7059180,1,95177,1,1,1,'A',1,0.927518,216,699817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 356}, \"maximum_statistics\": {\"great\": 407}}',82.8941,128480468,324350,NULL,'2017-01-15 08:58:16',1484470696,NULL),(1836696824,7059180,1,303142,0,1,1,'A',1,0.905193,354,596702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 44, \"great\": 1074, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1271, \"legacy_combo_increase\": 1}}',82.9728,118817153,847812,NULL,'2015-09-09 13:55:34',1441806934,NULL),(1854383324,7059180,1,89251,0,1,1,'B',1,0.84765,136,484124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 23, \"great\": 452, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',83.2452,146532021,351006,NULL,'2019-09-30 13:44:26',1569851066,NULL),(1842823426,7059180,1,53762,0,1,1,'B',1,0.883303,196,536455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 19, \"great\": 446}, \"maximum_statistics\": {\"great\": 557, \"legacy_combo_increase\": 1}}',83.3801,128461268,312920,NULL,'2017-01-14 12:30:33',1484397033,NULL),(1876898014,7059180,1,4216669,1,1,1,'A',1,0.912869,133,608205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 315}, \"maximum_statistics\": {\"great\": 373}}',83.7232,180192484,216138,NULL,'2023-08-06 09:20:15',1691313615,NULL),(1841988444,7059180,1,832054,0,1,1,'B',1,0.860627,127,491145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 24, \"great\": 438}, \"maximum_statistics\": {\"great\": 574}}',84.0882,127439117,335912,NULL,'2016-11-16 02:34:44',1479263684,NULL),(1842754709,7059180,1,317468,0,1,1,'B',1,0.896245,145,570788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 18, \"great\": 419}, \"maximum_statistics\": {\"great\": 506}}',84.3822,128461330,308054,NULL,'2017-01-14 12:34:33',1484397273,NULL),(1836736774,7059180,1,222209,0,1,1,'A',1,0.9365,240,703240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 17, \"great\": 890, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1000}}',84.9084,118815607,814314,NULL,'2015-09-09 12:20:48',1441801248,NULL),(1842721972,7059180,1,108763,0,1,1,'B',1,0.889183,207,562431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 67, \"great\": 1096}, \"maximum_statistics\": {\"great\": 1322}}',85.153,128514655,817138,NULL,'2017-01-17 06:07:14',1484633234,NULL),(1854553854,7059180,1,126009,0,1,1,'B',1,0.866913,201,505656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 24, \"great\": 421, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 541}}',86.2086,146664559,325304,NULL,'2019-10-10 13:54:09',1570715649,NULL),(1836787058,7059180,1,597043,0,1,1,'A',1,0.951524,227,783535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 327, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 361}}',86.4343,118818005,323256,NULL,'2015-09-09 14:42:11',1441809731,NULL),(1836756045,7059180,1,153002,0,1,1,'A',1,0.905467,209,609827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 27, \"great\": 739, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 878}}',86.4894,118827815,602434,NULL,'2015-09-10 09:02:36',1441875756,NULL),(2856699937,7059180,1,4505597,1,1,1,'A',1,0.952656,215,756375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 397, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',86.5306,183971436,377818,NULL,'2024-05-19 13:33:55',1716125635,NULL),(1842727184,7059180,1,62907,0,1,1,'A',1,0.928177,223,683940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 315}, \"maximum_statistics\": {\"great\": 362}}',87.627,128514934,266866,NULL,'2017-01-17 06:32:35',1484634755,NULL),(1842109717,7059180,1,222623,0,1,1,'B',1,0.881497,386,564767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 54, \"great\": 1155}, \"maximum_statistics\": {\"great\": 1443}}',87.6476,127456985,968906,NULL,'2016-11-17 08:32:37',1479371557,NULL),(2856928878,7059180,1,3848160,0,1,1,'A',1,0.913979,117,607909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 316, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 372}}',88.0741,183972019,215062,NULL,'2024-05-19 14:18:12',1716128292,NULL),(1872740527,7059180,1,57190,0,1,1,'A',1,0.917969,221,650967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 441}, \"maximum_statistics\": {\"great\": 512}}',89.1051,174192789,391568,NULL,'2022-08-27 06:22:20',1661581340,NULL),(1842118383,7059180,1,28306,0,1,1,'B',1,0.847368,324,496925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 33, \"great\": 429}, \"maximum_statistics\": {\"great\": 570}}',89.2842,127457008,409648,NULL,'2016-11-17 08:35:59',1479371759,NULL),(1836765104,7059180,1,87532,0,1,1,'A',1,0.929105,188,646276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 18, \"great\": 708, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 1}}',89.371,118893746,516211,NULL,'2015-09-13 14:02:55',1442152975,NULL),(1836700362,7059180,1,170566,0,1,1,'A',1,0.952174,254,741395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345}}',90.4196,118815103,263100,NULL,'2015-09-09 11:48:06',1441799286,NULL),(1872738369,7059180,1,2237998,1,1,1,'A',1,0.901291,157,591825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 19, \"great\": 454, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 542}}',90.6135,174192765,355802,NULL,'2022-08-27 06:20:24',1661581224,NULL),(1836763803,7059180,1,439889,1,1,1,'S',1,0.982625,777,908923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 750, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 777}}',91.2553,118834151,891920,NULL,'2015-09-10 15:43:09',1441899789,NULL),(1842728021,7059180,1,112219,0,1,1,'A',1,0.900208,237,625406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 400}, \"maximum_statistics\": {\"great\": 481}}',91.2623,128514588,351336,NULL,'2017-01-17 06:00:11',1484632811,NULL),(1842441524,7059180,1,50409,0,1,1,'A',1,0.91129,131,608014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 417}, \"maximum_statistics\": {\"great\": 496}}',91.4515,127969359,308692,NULL,'2016-12-17 14:31:05',1481985065,NULL),(1875887948,7059180,1,3825028,1,1,1,'A',1,0.918667,187,681630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 316}, \"maximum_statistics\": {\"great\": 375}}',91.7811,178649941,296090,NULL,'2023-04-30 08:43:21',1682844201,NULL),(1836739495,7059180,1,222527,0,1,1,'A',1,0.926758,154,661805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 447, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 512}}',91.9195,118828886,358310,NULL,'2015-09-10 10:34:39',1441881279,NULL),(1854550525,7059180,1,224342,1,1,1,'B',1,0.898109,295,621641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 395, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 476}}',92.9149,146542203,368506,NULL,'2019-10-01 11:47:07',1569930427,NULL),(1875819396,7059180,1,3746796,1,1,1,'S',1,0.967262,336,851448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 314, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 336}}',93.2334,178649972,362460,NULL,'2023-04-30 08:45:16',1682844316,NULL),(1854559130,7059180,1,130752,0,1,1,'A',1,0.905155,157,634120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 404, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 485}}',93.2368,146542268,355010,NULL,'2019-10-01 11:56:01',1569930961,NULL),(1842737389,7059180,1,117136,0,1,1,'A',1,0.906667,326,640833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 445}, \"maximum_statistics\": {\"great\": 525}}',95.4717,128461182,381316,NULL,'2017-01-14 12:26:24',1484396784,NULL),(1836798504,7059180,1,132624,0,1,1,'A',1,0.921569,161,666651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 221, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',96.1977,118834214,190216,NULL,'2015-09-10 15:47:29',1441900049,NULL),(1836738503,7059180,1,424705,0,1,1,'A',1,0.951233,473,793280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 3, \"great\": 845, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 933}}',96.921,118827882,881450,NULL,'2015-09-10 09:08:26',1441876106,NULL),(1842797039,7059180,1,190833,0,1,1,'B',1,0.870027,158,523290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 49, \"great\": 886}, \"maximum_statistics\": {\"great\": 1131}}',98.3157,128514484,711050,NULL,'2017-01-17 05:51:09',1484632269,NULL),(1836780774,7059180,1,190767,0,1,1,'A',1,0.974576,361,812475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 673, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 708}}',99.4108,118829007,729160,NULL,'2015-09-10 10:43:42',1441881822,NULL),(2856524476,7059180,1,4096333,1,1,1,'A',1,0.946515,432,766910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 557, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 617}}',99.4364,183971002,607824,NULL,'2024-05-19 12:58:55',1716123535,NULL),(1842838869,7059180,1,801206,0,1,1,'A',1,0.908566,338,622127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 58, \"great\": 1403}, \"maximum_statistics\": {\"great\": 1646}}',99.6486,128497008,1220146,NULL,'2017-01-16 04:52:28',1484542348,NULL),(1836751112,7059180,1,391918,0,1,1,'A',1,0.937771,329,729767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 611, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 691}}',99.9589,118827561,616392,NULL,'2015-09-10 08:32:39',1441873959,NULL),(1842782793,7059180,1,185273,0,1,1,'A',1,0.905622,193,619475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 416}, \"maximum_statistics\": {\"great\": 498}}',100.021,128460762,349836,NULL,'2017-01-14 12:04:22',1484395462,NULL),(1872706787,7059180,1,3552554,1,1,1,'A',1,0.956186,202,750449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 360, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 388}}',100.818,174274821,368822,NULL,'2022-08-31 14:17:25',1661955445,NULL),(1872815767,7059180,1,1208733,1,1,1,'A',1,0.929769,116,634027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 425, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 477}}',101.556,174192566,287782,NULL,'2022-08-27 06:05:14',1661580314,NULL),(1842828028,7059180,1,99256,0,1,1,'A',1,0.936293,267,704424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 463}, \"maximum_statistics\": {\"great\": 518}}',102.821,128480502,386958,NULL,'2017-01-15 09:01:26',1484470886,NULL),(1872835355,7059180,1,1266087,0,1,1,'A',1,0.953704,262,740541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 398, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 432}}',103.028,174304233,364680,NULL,'2022-09-02 07:09:55',1662102595,NULL),(1836717081,7059180,1,315017,0,1,1,'S',1,0.976454,361,895084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 344, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 361}}',103.222,118887425,405990,NULL,'2015-09-13 07:51:25',1442130685,NULL),(1842101875,7059180,1,67051,0,1,1,'A',1,0.906926,249,640042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 22, \"great\": 586}, \"maximum_statistics\": {\"great\": 693}}',103.773,127457024,532440,NULL,'2016-11-17 08:38:16',1479371896,NULL),(1841912505,7059180,1,46805,0,1,1,'S',1,0.973684,342,884277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 324}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',104.114,127089392,383982,NULL,'2016-10-26 16:16:35',1477498595,NULL),(1836770560,7059180,1,339608,0,1,1,'A',1,0.978873,503,879625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 545, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 568}}',104.219,118816769,612210,NULL,'2015-09-09 13:33:28',1441805608,NULL),(1836718113,7059180,1,142905,0,1,1,'A',1,0.93908,260,752491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 387, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 435}}',104.611,118827320,389638,NULL,'2015-09-10 08:08:06',1441872486,NULL),(1872705984,7059180,1,3439958,1,1,1,'A',1,0.923464,440,676000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 34, \"great\": 875, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 993}}',104.961,174274463,777126,NULL,'2022-08-31 13:53:19',1661953999,NULL),(1842745515,7059180,1,69595,0,1,1,'B',1,0.852556,215,502012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 19, \"great\": 557}, \"maximum_statistics\": {\"great\": 763}}',105.56,128480746,524020,NULL,'2017-01-15 09:21:02',1484472062,NULL),(1841994013,7059180,1,835262,1,1,1,'A',1,0.933333,151,678271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 447}, \"maximum_statistics\": {\"great\": 510}}',105.742,127413615,388534,NULL,'2016-11-14 12:12:31',1479125551,NULL),(1842815409,7059180,1,95464,0,1,1,'A',1,0.914615,335,648097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 30, \"great\": 1108}, \"maximum_statistics\": {\"great\": 1300}}',105.806,128514557,997776,NULL,'2017-01-17 05:57:13',1484632633,NULL),(1854566327,7059180,1,136024,0,1,1,'A',1,0.909574,184,618686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 485, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 564}}',106.521,146542079,372406,NULL,'2019-10-01 11:29:37',1569929377,NULL),(1836695660,7059180,1,169846,0,1,1,'S',1,0.982036,501,907935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 483, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 501}}',106.837,118834012,563180,NULL,'2015-09-10 15:34:34',1441899274,NULL),(1842806543,7059180,1,455797,0,1,1,'A',1,0.90024,234,659175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 337}, \"maximum_statistics\": {\"great\": 416}}',107.037,128460881,352120,NULL,'2017-01-14 12:10:00',1484395800,NULL),(1838205390,7059180,1,75183,0,1,1,'S',1,0.976959,434,852411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 414, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 434}}',107.336,121271245,430706,NULL,'2016-01-14 06:48:18',1452754098,NULL),(1842257910,7059180,1,238439,0,1,1,'A',1,0.928406,282,723894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 375}, \"maximum_statistics\": {\"great\": 433}}',107.883,127847710,375778,NULL,'2016-12-10 12:28:08',1481372888,NULL),(1842308665,7059180,1,51807,0,1,1,'A',1,0.954248,465,757237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 702, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 765}}',108.392,127847245,621429,NULL,'2016-12-10 12:01:31',1481371291,NULL),(1842710349,7059180,1,179536,0,1,1,'B',1,0.899396,287,629264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 9, \"great\": 406}, \"maximum_statistics\": {\"great\": 497}}',108.545,128374710,372390,NULL,'2017-01-09 05:56:53',1483941413,NULL),(1842065639,7059180,1,493879,0,1,1,'A',1,0.906414,111,595657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 23, \"great\": 644}, \"maximum_statistics\": {\"great\": 764}}',108.767,127445345,469468,NULL,'2016-11-16 13:41:11',1479303671,NULL),(1836701898,7059180,1,171062,0,1,1,'A',1,0.944297,377,790048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 335}, \"maximum_statistics\": {\"great\": 377}}',109.626,118815154,393580,NULL,'2015-09-09 11:51:25',1441799485,NULL),(2856601276,7059180,1,4535046,1,1,1,'A',1,0.958841,648,840411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 605, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 656}}',112.58,183971193,756270,NULL,'2024-05-19 13:14:31',1716124471,NULL),(1842726852,7059180,1,111297,0,1,1,'A',1,0.91147,378,655374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 26, \"great\": 765}, \"maximum_statistics\": {\"great\": 898}}',112.778,128496811,697226,NULL,'2017-01-16 04:33:30',1484541210,NULL),(1854379576,7059180,1,86566,0,1,1,'A',1,0.933938,267,720378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 336, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 386}}',113.294,146532181,368480,NULL,'2019-09-30 13:54:03',1569851643,NULL),(1842749130,7059180,1,121590,0,1,1,'A',1,0.919753,245,674221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 416}, \"maximum_statistics\": {\"great\": 486}}',114.835,128514609,409550,NULL,'2017-01-17 06:02:23',1484632943,NULL),(1842775040,7059180,1,339132,0,1,1,'A',1,0.934282,392,726632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 653}, \"maximum_statistics\": {\"great\": 738}}',115.758,128496795,655536,NULL,'2017-01-16 04:30:23',1484541023,NULL),(1842805315,7059180,1,90672,0,1,1,'A',1,0.925558,335,717380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 346}, \"maximum_statistics\": {\"great\": 403, \"legacy_combo_increase\": 1}}',116.158,128514839,369826,NULL,'2017-01-17 06:22:55',1484634175,NULL),(1836709726,7059180,1,254187,0,1,1,'S',1,0.950526,475,821284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 428, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 475}}',116.276,118828921,496250,NULL,'2015-09-10 10:36:53',1441881413,NULL),(1872801818,7059180,1,128116,0,1,1,'A',1,0.916294,233,632612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 36, \"great\": 966, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1117}}',116.861,174274537,779622,NULL,'2022-08-31 13:57:43',1661954263,NULL),(1842754325,7059180,1,73331,0,1,1,'A',1,0.953665,277,776686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 662}, \"maximum_statistics\": {\"great\": 723}}',118.006,128480598,660376,NULL,'2017-01-15 09:08:48',1484471328,NULL),(1842181090,7059180,1,193664,0,1,1,'A',1,0.920746,132,650819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 365}, \"maximum_statistics\": {\"great\": 429}}',118.318,127456952,313952,NULL,'2016-11-17 08:27:57',1479371277,NULL),(1842261969,7059180,1,315018,0,1,1,'A',1,0.932314,384,735203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 398, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 458}}',118.691,127847438,416900,NULL,'2016-12-10 12:12:08',1481371928,NULL),(1836743332,7059180,1,222885,0,1,1,'A',1,0.980788,1014,851791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 977, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1015}}',118.884,118834369,1010668,NULL,'2015-09-10 15:57:14',1441900634,NULL),(1872790547,7059180,1,106957,0,1,1,'A',1,0.915357,383,656564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 34, \"great\": 1197, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1400, \"legacy_combo_increase\": 3}}',124.225,174170811,1152014,NULL,'2022-08-26 03:03:07',1661482987,NULL),(1854599910,7059180,1,163846,0,1,1,'A',1,0.922,359,693548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 19, \"great\": 863, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1000}}',126.046,146664369,840446,NULL,'2019-10-10 13:38:50',1570714730,NULL),(1872906067,7059180,1,86199,0,1,1,'A',1,0.96085,380,814969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 413}, \"maximum_statistics\": {\"great\": 447}}',127.915,174304211,423044,NULL,'2022-09-02 07:07:54',1662102474,NULL),(1854603590,7059180,1,166064,0,1,1,'A',1,0.921,169,658658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 431, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 500}}',127.934,146542179,377000,NULL,'2019-10-01 11:44:36',1569930276,NULL),(1841981161,7059180,1,67640,0,1,1,'S',1,0.954208,404,827539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 367}, \"maximum_statistics\": {\"great\": 404}}',127.95,127445173,445750,NULL,'2016-11-16 13:30:05',1479303005,NULL),(1842834984,7059180,1,160615,0,1,1,'A',1,0.935006,205,701253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 687}, \"maximum_statistics\": {\"great\": 777}}',130.194,128480363,624348,NULL,'2017-01-15 08:49:43',1484470183,NULL),(1842768396,7059180,1,421153,0,1,1,'A',1,0.932392,262,732490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 4, \"great\": 586}, \"maximum_statistics\": {\"great\": 673}}',130.795,128496892,602124,NULL,'2017-01-16 04:41:09',1484541669,NULL),(1842360092,7059180,1,66475,0,1,1,'A',1,0.920915,599,711434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 14, \"great\": 658}, \"maximum_statistics\": {\"great\": 765}}',130.816,127969424,723782,NULL,'2016-12-17 14:33:48',1481985228,NULL),(1854567380,7059180,1,136526,0,1,1,'B',1,0.896325,241,592626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 35, \"great\": 941, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1143}}',137.745,146594397,734292,NULL,'2019-10-05 12:24:24',1570278264,NULL),(1872808497,7059180,1,1176482,0,1,1,'A',1,0.92583,407,710422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 19, \"great\": 840, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 964}}',154.404,174274664,852870,NULL,'2022-08-31 14:06:30',1661954790,NULL),(1854421339,7059180,1,119491,0,1,1,'A',1,0.956958,433,817058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 639, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 697}}',171.774,146532222,733616,NULL,'2019-09-30 13:56:52',1569851812,NULL),(1839284688,7077648,1,741477,0,1,1,'B',1,0.833333,3,533271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2}, \"maximum_statistics\": {\"great\": 3}}',1.40075,123139852,170940,NULL,'2016-04-09 23:54:40',1460246080,NULL),(1837591797,7077648,1,354118,0,1,1,'C',1,0.785714,22,485224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 37}, \"maximum_statistics\": {\"great\": 56}}',10.1527,120386218,160135,NULL,'2015-12-02 01:42:12',1449020532,NULL),(1837706854,7077648,1,680660,0,1,1,'B',1,0.86,24,606623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 61}, \"maximum_statistics\": {\"great\": 75}}',17.146,120386150,135240,NULL,'2015-12-02 01:34:20',1449020060,NULL),(1841496472,7077648,1,714980,1,1,1,'B',1,0.89726,73,670701,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 58}, \"maximum_statistics\": {\"great\": 73}}',19.0165,126460412,213280,NULL,'2016-09-19 19:41:04',1474314064,NULL),(1837715600,7077648,1,801456,1,1,1,'A',1,0.933333,60,750080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 60}}',19.7033,120418837,140636,NULL,'2015-12-04 00:11:46',1449187906,NULL),(1839381088,7077648,1,903256,1,1,1,'B',1,0.878049,46,516986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 82}}',20.1964,123139987,127433,NULL,'2016-04-10 00:04:24',1460246664,NULL),(1837642901,7077648,1,315550,0,1,1,'B',1,0.860119,71,421006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 127}, \"maximum_statistics\": {\"great\": 168}}',21.5793,120385378,150730,NULL,'2015-12-02 00:12:17',1449015137,NULL),(1869310707,7077648,1,3134437,1,1,1,'S',1,0.969136,81,823260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 76}, \"maximum_statistics\": {\"great\": 81}}',22.8889,168993423,57420,NULL,'2022-01-13 18:29:52',1642098592,NULL),(1837607123,7077648,1,738556,1,1,1,'A',1,0.904412,72,542937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 111, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 136}}',23.6604,120386347,96644,NULL,'2015-12-02 01:55:19',1449021319,NULL),(1837715575,7077648,1,801442,1,1,1,'A',1,0.934783,138,727978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',24.5347,120385602,153627,NULL,'2015-12-02 00:34:27',1449016467,NULL),(1837639113,7077648,1,129110,0,1,1,'A',1,0.914634,64,656261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 123}}',24.6358,120401772,260293,NULL,'2015-12-02 23:21:23',1449098483,NULL),(1869289488,7077648,1,3333451,1,1,1,'S',1,0.988636,44,884370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 44}}',24.9108,168993656,19664,NULL,'2022-01-13 18:40:57',1642099257,NULL),(1837629966,7077648,1,375186,1,1,1,'A',1,0.970238,61,744884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 84}}',25.3892,120385511,113702,NULL,'2015-12-02 00:26:06',1449015966,NULL),(1837715952,7077648,1,804540,1,1,1,'A',1,0.948454,97,757137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 87, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 97}}',25.4987,120418886,164968,NULL,'2015-12-04 00:17:45',1449188265,NULL),(1841539094,7077648,1,179027,1,1,1,'A',1,0.948454,95,698900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 97}}',27.6035,126446547,116109,NULL,'2016-09-18 23:35:34',1474241734,NULL),(1837617573,7077648,1,427345,1,1,1,'A',1,0.961957,58,808229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92}}',28.3205,120386201,150445,NULL,'2015-12-02 01:40:02',1449020402,NULL),(1847796260,7077648,1,672652,1,1,1,'A',1,0.910569,87,720761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 10, \"great\": 111}, \"maximum_statistics\": {\"great\": 123}}',29.0165,136225450,192530,NULL,'2018-03-03 19:13:44',1520104424,NULL),(1841485044,7077648,1,961652,1,1,1,'A',1,0.948454,97,826238,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 87}, \"maximum_statistics\": {\"great\": 97}}',29.5813,126460343,209780,NULL,'2016-09-19 19:37:41',1474313861,NULL),(1837694753,7077648,1,795879,1,1,1,'A',1,0.942197,71,634095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 158, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 173}}',30.6735,120386301,129992,NULL,'2015-12-02 01:50:56',1449021056,NULL),(1847123492,7077648,1,1022060,1,1,1,'S',1,0.957143,140,785813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 128}, \"maximum_statistics\": {\"great\": 140}}',30.8397,135238815,222918,NULL,'2018-01-13 00:18:21',1515802701,NULL),(1845471936,7077648,1,1039533,1,1,1,'S',1,0.980583,103,868111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 99}, \"maximum_statistics\": {\"great\": 103}}',30.9615,132585554,241432,NULL,'2017-08-24 18:11:25',1503598285,NULL),(1837673236,7077648,1,272142,0,1,1,'A',1,0.942623,55,619765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 169, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 183}}',31.0805,120385570,114924,NULL,'2015-12-02 00:32:06',1449016326,NULL),(1841316649,7077648,1,995838,1,1,1,'S',1,0.959627,161,805851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 148}, \"maximum_statistics\": {\"great\": 161}}',31.9362,126315889,208529,NULL,'2016-09-11 20:19:42',1473625182,NULL),(1837607820,7077648,1,120929,0,1,1,'S',1,0.990909,110,881774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 108}, \"maximum_statistics\": {\"great\": 110}}',32.2734,120385546,179960,NULL,'2015-12-02 00:29:10',1449016150,NULL),(1856593067,7077648,1,41134,0,1,1,'B',1,0.894444,183,619942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 270}}',32.3739,149838642,205413,NULL,'2020-04-05 21:13:27',1586121207,NULL),(1841560339,7077648,1,1065899,1,1,1,'S',1,0.950549,182,813799,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 164}, \"maximum_statistics\": {\"great\": 182}}',32.3941,126446710,121040,NULL,'2016-09-18 23:53:42',1474242822,NULL),(1837617166,7077648,1,305787,0,1,1,'A',1,0.928309,90,674458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 245, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 272}}',33.1321,120418869,294346,NULL,'2015-12-04 00:15:41',1449188141,NULL),(1869343642,7077648,1,3291937,1,1,1,'S',1,0.989583,96,860254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 96}}',34.1057,168993768,69319,NULL,'2022-01-13 18:46:11',1642099571,NULL),(1853167205,7077648,1,945682,1,1,1,'B',1,0.894068,99,600051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 236}}',35.2114,144431327,166166,NULL,'2019-05-23 00:25:49',1558571149,NULL),(1845887717,7077648,1,882574,1,1,1,'S',1,0.986413,184,845556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 179}, \"maximum_statistics\": {\"great\": 184}}',36.7116,133227971,198018,NULL,'2017-09-29 20:09:06',1506715746,NULL),(1845453258,7077648,1,1027700,1,1,1,'X',1,1,71,933325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',36.7947,132585521,240909,NULL,'2017-08-24 18:08:51',1503598131,NULL),(1856536752,7077648,1,89412,1,1,1,'A',1,0.942308,52,750574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 46}, \"maximum_statistics\": {\"great\": 52}}',37.0553,149681802,112126,NULL,'2020-04-01 00:27:36',1585700856,NULL),(1845866762,7077648,1,782478,1,1,1,'S',1,0.980769,156,978651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 150}, \"maximum_statistics\": {\"great\": 156}}',37.5496,133228010,163962,NULL,'2017-09-29 20:11:50',1506715910,NULL),(1856469534,7077648,1,46030,1,1,1,'S',1,0.970588,170,894578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 1}}',37.6566,149675214,200994,NULL,'2020-03-31 19:21:08',1585682468,NULL),(1853099690,7077648,1,1960902,1,1,1,'A',1,0.972222,118,785570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 189, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 198}}',37.8642,144431096,139412,NULL,'2019-05-23 00:00:05',1558569605,NULL),(1841533489,7077648,1,674126,1,1,1,'S',1,0.986486,111,904909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 108}, \"maximum_statistics\": {\"great\": 111}}',38.0728,126568603,164230,NULL,'2016-09-25 21:12:29',1474837949,NULL),(1845728939,7077648,1,852463,1,1,1,'S',1,0.991329,173,834043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 170}, \"maximum_statistics\": {\"great\": 173}}',38.8716,133149248,183540,NULL,'2017-09-24 16:26:14',1506270374,NULL),(1845464845,7077648,1,930451,1,1,1,'S',1,0.990099,101,867569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 99}, \"maximum_statistics\": {\"great\": 101}}',39.268,132585805,132408,NULL,'2017-08-24 18:29:51',1503599391,NULL),(1839299062,7077648,1,293401,1,1,1,'S',1,0.985294,102,846425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 99, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 102}}',39.2873,123140059,175204,NULL,'2016-04-10 00:10:04',1460247004,NULL),(1869292282,7077648,1,3333452,1,1,1,'A',1,0.930556,94,734226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 96}, \"maximum_statistics\": {\"great\": 108}}',39.5024,168993689,68016,NULL,'2022-01-13 18:42:35',1642099355,NULL),(1839373395,7077648,1,814392,0,1,1,'A',1,0.943262,141,650413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 125}, \"maximum_statistics\": {\"great\": 141}}',40.8042,123140217,103298,NULL,'2016-04-10 00:21:07',1460247667,NULL),(1845527796,7077648,1,777060,1,1,1,'S',1,0.995327,107,901438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 106}, \"maximum_statistics\": {\"great\": 107}}',41.1202,132585578,185509,NULL,'2017-08-24 18:13:12',1503598392,NULL),(1857963180,7077648,1,2325780,1,1,1,'S',1,0.971609,317,835495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 299}, \"maximum_statistics\": {\"great\": 317}}',41.3521,151972841,263936,NULL,'2020-06-16 14:26:58',1592317618,NULL),(1869287068,7077648,1,3333450,1,1,1,'S',1,0.987179,78,922016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 76}, \"maximum_statistics\": {\"great\": 78}}',41.7295,168993668,49120,NULL,'2022-01-13 18:41:39',1642099299,NULL),(1846262784,7077648,1,814465,0,1,1,'A',1,0.908795,71,542373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 20, \"great\": 271}, \"maximum_statistics\": {\"great\": 307}}',42.0277,133893715,184721,NULL,'2017-11-06 02:35:02',1509935702,NULL),(1856454524,7077648,1,280626,0,1,1,'A',1,0.948864,88,825742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 79}, \"maximum_statistics\": {\"great\": 88}}',42.337,149634462,60254,NULL,'2020-03-30 14:13:38',1585577618,NULL),(1845958426,7077648,1,961652,1,1,1,'S',1,0.994845,97,954000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 97}}',42.3655,133430826,219840,NULL,'2017-10-11 00:21:32',1507681292,NULL),(1845491408,7077648,1,1064556,1,1,1,'S',1,0.99162,179,888724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 176}, \"maximum_statistics\": {\"great\": 179}}',43.0033,132585711,260174,NULL,'2017-08-24 18:22:51',1503598971,NULL),(1845817901,7077648,1,18584,1,1,1,'S',1,0.982143,196,807987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 189}, \"maximum_statistics\": {\"great\": 196}}',43.3502,133335687,166382,NULL,'2017-10-05 20:11:14',1507234274,NULL),(1845428831,7077648,1,1002370,1,1,1,'X',1,1,87,916591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',43.7174,132585679,139296,NULL,'2017-08-24 18:20:57',1503598857,NULL),(1856462292,7077648,1,298152,1,1,1,'S',1,0.974843,159,842631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 151}, \"maximum_statistics\": {\"great\": 159}}',43.7396,149681720,127147,NULL,'2020-04-01 00:22:43',1585700563,NULL),(1856440371,7077648,1,1228142,0,1,1,'S',1,0.974138,58,815301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 55}, \"maximum_statistics\": {\"great\": 58}}',44.1512,149681671,41750,NULL,'2020-04-01 00:19:32',1585700372,NULL),(1856540215,7077648,1,1176331,1,1,1,'A',1,0.973282,247,859360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 249, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 262}}',44.1796,149675492,314424,NULL,'2020-03-31 19:31:45',1585683105,NULL),(1856485511,7077648,1,344617,1,1,1,'S',1,0.958904,146,903023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 134}, \"maximum_statistics\": {\"great\": 146}}',44.7188,149681780,255329,NULL,'2020-04-01 00:26:24',1585700784,NULL),(1869309446,7077648,1,3134357,1,1,1,'S',1,0.986207,145,861610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 141}, \"maximum_statistics\": {\"great\": 145}}',45.2121,168993511,124638,NULL,'2022-01-13 18:34:10',1642098850,NULL),(1841483799,7077648,1,116130,1,1,1,'S',1,0.967568,185,803712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 173}, \"maximum_statistics\": {\"great\": 185}}',45.481,126446582,279205,NULL,'2016-09-18 23:40:03',1474242003,NULL),(1853196875,7077648,1,285041,1,1,1,'S',1,0.98694,268,913164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 261, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 268}}',45.9813,144431153,270168,NULL,'2019-05-23 00:06:47',1558570007,NULL),(1845954527,7077648,1,763440,1,1,1,'S',1,0.990826,218,893472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 214, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 218}}',46.2462,133430806,308394,NULL,'2017-10-11 00:18:46',1507681126,NULL),(1839290303,7077648,1,589285,1,1,1,'S',1,0.991749,303,884597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 298}, \"maximum_statistics\": {\"great\": 303}}',46.2898,123139793,270078,NULL,'2016-04-09 23:50:35',1460245835,NULL),(1841460902,7077648,1,153070,1,1,1,'A',1,0.98503,122,866058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 163}, \"maximum_statistics\": {\"great\": 167}}',46.9103,126446612,148215,NULL,'2016-09-18 23:43:32',1474242212,NULL),(1845417398,7077648,1,876213,1,1,1,'S',1,0.996094,128,891697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 127}, \"maximum_statistics\": {\"great\": 128}}',47.3638,132585638,137971,NULL,'2017-08-24 18:17:53',1503598673,NULL),(1845718554,7077648,1,27269,1,1,1,'S',1,0.98983,295,871128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 289}, \"maximum_statistics\": {\"great\": 295, \"legacy_combo_increase\": 11}}',47.4672,133148949,329844,NULL,'2017-09-24 16:08:05',1506269285,NULL),(1841504578,7077648,1,281669,0,1,1,'S',1,0.974265,136,862280,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 129}, \"maximum_statistics\": {\"great\": 136}}',48.0521,126446682,192095,NULL,'2016-09-18 23:51:23',1474242683,NULL),(1846191401,7077648,1,835631,1,1,1,'A',1,0.936738,207,719747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 593}, \"maximum_statistics\": {\"great\": 656}}',48.0861,133893672,599460,NULL,'2017-11-06 02:31:01',1509935461,NULL),(1845503544,7077648,1,969284,1,1,1,'S',1,0.993902,164,953823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 162}, \"maximum_statistics\": {\"great\": 164}}',48.6797,132585908,189880,NULL,'2017-08-24 18:36:18',1503599778,NULL),(1841534351,7077648,1,304823,1,1,1,'S',1,0.99375,160,823047,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 158}, \"maximum_statistics\": {\"great\": 160}}',48.9579,126446737,175195,NULL,'2016-09-18 23:56:49',1474243009,NULL),(1845804921,7077648,1,4672,1,1,1,'S',1,0.970588,153,818101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 144}, \"maximum_statistics\": {\"great\": 153}}',49.8172,133227932,151090,NULL,'2017-09-29 20:06:03',1506715563,NULL),(1856510976,7077648,1,2217010,1,1,1,'S',1,0.966851,181,869081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 169}, \"maximum_statistics\": {\"great\": 181}}',50.9628,149681974,176830,NULL,'2020-04-01 00:38:12',1585701492,NULL),(1856649660,7077648,1,895076,1,1,1,'B',1,0.847007,112,481862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 39, \"great\": 352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 451}}',51.6442,149838955,251782,NULL,'2020-04-05 21:27:42',1586122062,NULL),(1869651085,7077648,1,2483703,0,1,1,'A',1,0.968023,152,827423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 164}, \"maximum_statistics\": {\"great\": 172}}',51.7616,169675091,133946,NULL,'2022-02-09 23:11:30',1644448290,NULL),(1856500124,7077648,1,179234,1,1,1,'S',1,0.994253,348,917705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 348}}',52.1796,149682544,383622,NULL,'2020-04-01 01:11:11',1585703471,NULL),(1847127254,7077648,1,1385945,1,1,1,'S',1,0.977193,285,867171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 272}, \"maximum_statistics\": {\"great\": 285}}',52.2192,135239000,250032,NULL,'2018-01-13 00:31:28',1515803488,NULL),(1857738806,7077648,1,2267325,1,1,1,'S',1,0.991379,116,907274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 114}, \"maximum_statistics\": {\"great\": 116}}',52.3701,151586211,90240,NULL,'2020-06-02 13:58:27',1591106307,NULL),(1856462280,7077648,1,2316769,1,1,1,'A',1,0.944328,152,704702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 435, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 476}}',52.4191,149682095,346640,NULL,'2020-04-01 00:46:21',1585701981,NULL),(1847086478,7077648,1,148618,1,1,1,'S',1,0.981183,186,881857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 179}, \"maximum_statistics\": {\"great\": 186}}',52.6544,135238895,170356,NULL,'2018-01-13 00:24:29',1515803069,NULL),(1847888421,7077648,1,32034,1,1,1,'A',1,0.943723,180,663275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 419, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 462}}',52.7639,136458904,368256,NULL,'2018-03-16 01:48:13',1521164893,NULL),(1845800190,7077648,1,1361,0,1,1,'S',1,0.976351,148,818129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 141}, \"maximum_statistics\": {\"great\": 148}}',53.2707,133149361,121742,NULL,'2017-09-24 16:32:58',1506270778,NULL),(1856676928,7077648,1,2160270,1,1,1,'A',1,0.97992,212,857545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 240}, \"maximum_statistics\": {\"great\": 249}}',54.5952,149838698,260110,NULL,'2020-04-05 21:16:09',1586121369,NULL),(1856667418,7077648,1,2358751,1,1,1,'S',1,0.984536,97,856673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',54.7171,149838825,94368,NULL,'2020-04-05 21:21:40',1586121700,NULL),(1856445539,7077648,1,1946192,1,1,1,'A',1,0.986631,175,840633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 366}, \"maximum_statistics\": {\"great\": 374}}',55.137,149670987,321060,NULL,'2020-03-31 16:36:31',1585672591,NULL),(1856454699,7077648,1,280626,1,1,1,'SH',1,0.988636,88,1035943,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 88}}',56.1338,149682768,66175,NULL,'2020-04-01 01:21:51',1585704111,NULL),(1845952504,7077648,1,761473,1,1,1,'S',1,0.99359,312,961741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 308}, \"maximum_statistics\": {\"great\": 312}}',56.2154,133430783,348605,NULL,'2017-10-11 00:16:17',1507680977,NULL),(1856513360,7077648,1,2332460,1,1,1,'S',1,0.994565,92,943854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 92}}',56.2243,149681997,58430,NULL,'2020-04-01 00:39:57',1585701597,NULL),(1853167210,7077648,1,945682,1,1,1,'A',1,0.949153,150,795818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 219}, \"maximum_statistics\": {\"great\": 236}}',56.8653,144431391,205072,NULL,'2019-05-23 00:34:47',1558571687,NULL),(1847162068,7077648,1,446257,1,1,1,'S',1,0.986486,185,855201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 180}, \"maximum_statistics\": {\"great\": 185}}',57.0169,135238773,195524,NULL,'2018-01-13 00:15:44',1515802544,NULL),(1853215392,7077648,1,1179256,0,1,1,'A',1,0.936798,165,713987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 319}, \"maximum_statistics\": {\"great\": 356}}',57.2075,144431471,229948,NULL,'2019-05-23 00:42:57',1558572177,NULL),(1853124987,7077648,1,33115,1,1,1,'S',1,0.983425,181,804443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 175}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 2}}',57.2464,144444538,173776,NULL,'2019-05-23 18:58:21',1558637901,NULL),(1853181030,7077648,1,791319,1,1,1,'S',1,0.961818,275,755902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 254}, \"maximum_statistics\": {\"great\": 275}}',58.0505,144431298,289360,NULL,'2019-05-23 00:22:58',1558570978,NULL),(1857992260,7077648,1,1266754,0,1,1,'A',1,0.968599,148,794678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 3}}',58.8111,151972681,196080,NULL,'2020-06-16 14:20:56',1592317256,NULL);
INSERT INTO `scores` VALUES (1856425251,7077648,1,1436945,1,1,1,'S',1,0.960784,153,904525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 141, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 153}}',61.8711,149681863,153488,NULL,'2020-04-01 00:31:18',1585701078,NULL),(1845858612,7077648,1,848081,1,1,1,'S',1,0.99537,324,844360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 321}, \"maximum_statistics\": {\"great\": 324}}',63.7359,133228075,313108,NULL,'2017-09-29 20:16:30',1506716190,NULL),(1869308906,7077648,1,3134307,1,1,1,'S',1,0.987047,193,911152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 188}, \"maximum_statistics\": {\"great\": 193}}',66.0449,168993622,198590,NULL,'2022-01-13 18:39:07',1642099147,NULL),(1845481142,7077648,1,823742,1,1,1,'S',1,0.973958,96,818991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 91}, \"maximum_statistics\": {\"great\": 96}}',70.0239,132586078,138585,NULL,'2017-08-24 18:47:37',1503600457,NULL),(1845685895,7077648,1,1134273,1,1,1,'S',1,0.995025,201,904049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 199}, \"maximum_statistics\": {\"great\": 201}}',70.2018,133149019,175288,NULL,'2017-09-24 16:12:05',1506269525,NULL),(1845531111,7077648,1,786346,1,1,1,'A',1,0.984,118,816969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 122}, \"maximum_statistics\": {\"great\": 125}}',71.4864,132585842,91636,NULL,'2017-08-24 18:31:57',1503599517,NULL),(1856549892,7077648,1,2301164,1,1,1,'A',1,0.976974,148,889612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 148}, \"maximum_statistics\": {\"great\": 152}}',72.4729,149682265,119170,NULL,'2020-04-01 00:55:04',1585702504,NULL),(1856364261,7097909,1,2162853,0,1,1,'D',1,0.613208,43,140032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 38}, \"maximum_statistics\": {\"great\": 106}}',7.77231,149422897,25813,NULL,'2020-03-22 23:23:46',1584919426,NULL),(1855107618,7097909,1,487707,0,1,1,'C',1,0.712644,18,257017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 45, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',8.44274,147493481,24225,NULL,'2019-12-03 11:20:19',1575372019,NULL),(1855022413,7097909,1,556959,0,1,1,'D',1,0.625926,22,147459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 25, \"great\": 59, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 135}}',8.93063,147408277,31240,NULL,'2019-11-27 18:39:45',1574879985,NULL),(1836891006,7097909,1,156951,0,1,1,'C',1,0.703196,42,288694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 44, \"great\": 133}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 8}}',12.4632,119066765,241892,NULL,'2015-09-23 12:44:47',1443012287,NULL),(1872378230,7097909,1,1442774,0,1,1,'D',1,0.657895,47,173868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 46, \"great\": 112}, \"maximum_statistics\": {\"great\": 209}}',12.4654,173602276,72431,NULL,'2022-07-28 19:39:15',1659037155,NULL),(1856460332,7097909,1,799489,0,1,1,'B',1,0.806818,30,364961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 61, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 88}}',13.5067,149492202,29952,NULL,'2020-03-25 15:38:03',1585150683,NULL),(1856436933,7097909,1,254876,0,1,1,'C',1,0.785088,46,373833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 75}, \"maximum_statistics\": {\"great\": 114}}',13.5156,149492138,52547,NULL,'2020-03-25 15:35:22',1585150522,NULL),(1855083592,7097909,1,46803,0,1,1,'B',1,0.833333,78,495370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 89, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',15.338,147493523,84641,NULL,'2019-12-03 11:25:51',1575372351,NULL),(1836891428,7097909,1,395283,0,1,1,'A',1,0.90146,122,684122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 112}, \"maximum_statistics\": {\"great\": 137}}',17.8268,119066818,75516,NULL,'2015-09-23 12:47:55',1443012475,NULL),(1836881366,7097909,1,392097,0,1,1,'C',1,0.739927,29,256997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 45, \"great\": 176}, \"maximum_statistics\": {\"great\": 273}}',18.4238,119066699,72034,NULL,'2015-09-23 12:40:51',1443012051,NULL),(1855085409,7097909,1,46804,0,1,1,'C',1,0.734914,25,259737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 27, \"great\": 136, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',18.7639,147408433,72052,NULL,'2019-11-27 18:51:54',1574880714,NULL),(1872416822,7097909,1,2868384,0,1,1,'C',1,0.776053,58,330827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 62, \"great\": 311, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 451}}',19.058,173602484,206884,NULL,'2022-07-28 19:52:59',1659037979,NULL),(1836885766,7097909,1,393207,0,1,1,'A',1,0.901316,66,569218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 126}, \"maximum_statistics\": {\"great\": 152}}',22.8923,119066858,64176,NULL,'2015-09-23 12:50:25',1443012625,NULL),(1838105625,7105716,1,46803,0,1,1,'A',1,0.916667,108,668388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 106}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',22.478,121224932,96375,NULL,'2016-01-11 18:52:18',1452538338,NULL),(1873787219,7105716,1,2332779,0,1,1,'B',1,0.845324,55,452909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 106}, \"maximum_statistics\": {\"great\": 139}}',23.4504,175784659,63338,NULL,'2022-11-20 07:47:03',1668930423,NULL),(1837480473,7105716,1,419609,0,1,1,'S',1,0.982609,115,831734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 111}, \"maximum_statistics\": {\"great\": 115, \"legacy_combo_increase\": 1}}',36.6087,120144528,121763,NULL,'2015-11-19 15:37:57',1447947477,NULL),(1874647416,7128936,1,3932905,1,1,1,'C',1,0.744898,33,266389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 56}, \"maximum_statistics\": {\"great\": 98}}',8.73928,177110879,29539,NULL,'2023-01-31 15:05:02',1675177502,NULL),(1875916130,7128936,1,3878052,0,1,1,'C',1,0.761905,42,319049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 51}, \"maximum_statistics\": {\"great\": 84}}',9.9036,178855211,31640,NULL,'2023-05-13 03:30:22',1683948622,NULL),(1836961458,7128936,1,108092,0,1,1,'B',1,0.806686,85,376363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 16, \"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 344}}',14.2265,119342122,154013,NULL,'2015-10-09 05:55:18',1444370118,NULL),(3498304286,7128936,1,2986913,1,1,1,'B',1,0.819106,53,377977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 170}, \"maximum_statistics\": {\"great\": 246}}',15.4786,185379218,75650,NULL,'2024-09-11 12:38:17',1726058297,NULL),(1877774411,7156535,1,2003881,0,1,1,'D',1,0.412698,25,65010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 61, \"great\": 28}, \"maximum_statistics\": {\"great\": 189}}',5.25439,181480513,63567,NULL,'2023-11-05 18:43:00',1699209780,NULL),(1877705442,7156535,1,3897326,0,1,1,'C',1,0.738938,41,277903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 69}, \"maximum_statistics\": {\"great\": 113}}',16.7349,181480654,40152,NULL,'2023-11-05 18:53:30',1699210410,NULL),(1850707622,7228283,1,463382,0,1,1,'B',1,0.882963,79,493372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 57, \"great\": 574, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 675}}',NULL,140691214,256629,NULL,'2018-10-16 07:10:02',1539673802,NULL),(1850708043,7228283,1,463383,0,1,1,'A',1,0.980818,350,867785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 380, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 391}}',NULL,140691187,366778,NULL,'2018-10-16 07:06:22',1539673582,NULL),(1838160936,7228283,1,351190,0,1,1,'D',1,0.60469,36,139189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 145, \"great\": 270}, \"maximum_statistics\": {\"great\": 597}}',11.0474,121173296,167446,NULL,'2016-01-09 13:22:00',1452345720,NULL),(1837526177,7228283,1,713458,0,1,1,'C',1,0.776515,40,323271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 82}, \"maximum_statistics\": {\"great\": 132}}',12.817,120075833,44092,NULL,'2015-11-15 14:16:57',1447597017,NULL),(1837456126,7228283,1,538311,0,1,1,'A',1,0.918919,33,702809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 33}, \"maximum_statistics\": {\"great\": 37}}',16.699,119956066,11952,NULL,'2015-11-09 11:33:54',1447068834,NULL),(1844108006,7228283,1,100173,1,1,1,'C',1,0.733333,46,235732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 55, \"great\": 244}, \"maximum_statistics\": {\"great\": 405}}',17.3468,130449218,121636,NULL,'2017-05-03 08:59:13',1493801953,NULL),(1843999586,7228283,1,1063265,0,1,1,'C',1,0.72069,34,250217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 88, \"great\": 344}, \"maximum_statistics\": {\"great\": 580}}',18.0245,130416597,202995,NULL,'2017-05-01 10:20:03',1493634003,NULL),(1840083483,7228283,1,538312,0,1,1,'C',1,0.758065,16,273691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 18, \"great\": 66}, \"maximum_statistics\": {\"great\": 93}}',20.3581,124334241,22190,NULL,'2016-06-03 08:59:27',1464944367,NULL),(1839848077,7228283,1,488004,1,1,1,'C',1,0.796992,57,380821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 36, \"great\": 194}, \"maximum_statistics\": {\"great\": 266}}',21.0198,123873831,208205,NULL,'2016-05-13 15:08:04',1463152084,NULL),(1849941937,7228283,1,1145940,0,1,1,'B',1,0.891129,42,516338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 103, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 124}}',23.256,139543874,63202,NULL,'2018-08-15 12:00:43',1534334443,NULL),(1840081409,7228283,1,538310,0,1,1,'B',1,0.885965,26,506509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 48}, \"maximum_statistics\": {\"great\": 57}}',23.2755,124334233,16622,NULL,'2016-06-03 08:58:38',1464944318,NULL),(1849941291,7228283,1,1145939,0,1,1,'B',1,0.833333,54,410705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 30, \"great\": 190, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 240}}',28.6737,139586806,106352,NULL,'2018-08-17 14:07:57',1534514877,NULL),(1840140910,7228283,1,898830,0,1,1,'B',1,0.816667,72,378596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 25, \"great\": 272}, \"maximum_statistics\": {\"great\": 390}}',29.5795,124334414,163018,NULL,'2016-06-03 09:12:23',1464945143,NULL),(1850144795,7228283,1,1718665,1,1,1,'B',1,0.807584,54,364207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 47, \"great\": 266, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 356}}',31.3768,139650128,150984,NULL,'2018-08-20 14:08:09',1534774089,NULL),(1847967650,7228283,1,1538274,1,1,1,'B',1,0.857143,95,447493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 27, \"great\": 347, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 448}}',32.6345,136442434,251502,NULL,'2018-03-15 05:52:50',1521093170,NULL),(1850142370,7228283,1,1694960,1,1,1,'A',1,0.90873,53,577669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',33.1887,139684008,73742,NULL,'2018-08-22 09:52:32',1534931552,NULL),(1847567381,7228283,1,955487,0,1,1,'B',1,0.881503,39,496282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 142, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 173}}',33.7455,135766607,67654,NULL,'2018-02-08 00:15:56',1518048956,NULL),(1851673614,7228283,1,557816,0,1,1,'A',1,0.918367,105,585742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 385}, \"maximum_statistics\": {\"great\": 441}}',44.8225,142167696,231796,NULL,'2019-01-11 16:52:11',1547225531,NULL),(1850118352,7228283,1,1678186,1,1,1,'A',1,0.941032,75,645496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 373, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 4}}',46.3145,139645711,235754,NULL,'2018-08-20 09:31:46',1534757506,NULL),(1850110743,7228283,1,1513659,1,1,1,'A',1,0.9125,102,597965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 277, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 320}}',46.3472,139650084,188324,NULL,'2018-08-20 14:05:48',1534773948,NULL),(1850435113,7228283,1,26730,0,1,1,'B',1,0.898568,90,565533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 351, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',48.9671,140372094,244546,NULL,'2018-09-28 10:00:39',1538128839,NULL),(1849969765,7228283,1,1037715,0,1,1,'B',1,0.890127,126,579656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 256, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',50.2241,139586807,208074,NULL,'2018-08-17 14:07:57',1534514877,NULL),(1850089729,7228283,1,1037715,0,1,1,'B',1,0.890127,90,565356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 257, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',62.5076,139684048,159299,NULL,'2018-08-22 09:55:18',1534931718,NULL),(1873517281,7229456,1,3210096,0,1,1,'C',1,0.798507,54,412387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 46}, \"maximum_statistics\": {\"great\": 67}}',11.5341,175391189,23307,NULL,'2022-10-30 14:19:11',1667139551,NULL),(1875204673,7230851,1,339251,0,1,1,'A',1,0.978313,174,788543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 403, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 415}}',NULL,177752369,283067,NULL,'2023-03-09 05:57:39',1678341459,NULL),(2500578428,7230851,1,463383,0,1,1,'A',1,0.980818,205,832665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 382, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 391}}',NULL,183140268,323000,NULL,'2024-03-13 20:34:08',1710362048,NULL),(2487407282,7230851,1,902501,1,1,1,'B',1,0.857934,87,467360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 29, \"great\": 223, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 271}}',NULL,183110908,134942,NULL,'2024-03-11 08:09:50',1710144590,NULL),(2500327287,7230851,1,902502,1,1,1,'X',1,1,130,911969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 130}}',NULL,183139772,132576,NULL,'2024-03-13 19:41:35',1710358895,NULL),(2500782632,7230851,1,1441192,1,1,1,'A',1,0.988889,231,849976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 266, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 270}}',NULL,183140700,231622,NULL,'2024-03-13 21:19:45',1710364785,NULL),(2487469840,7230851,1,1473744,1,1,1,'B',1,0.834375,80,428862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 38, \"great\": 252, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 320}}',NULL,183111045,148562,NULL,'2024-03-11 08:36:44',1710146204,NULL),(2500481283,7230851,1,1473745,1,1,1,'A',1,0.990196,177,847579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 201}, \"maximum_statistics\": {\"great\": 204}}',NULL,183140072,179647,NULL,'2024-03-13 20:13:41',1710360821,NULL),(1844357197,7230851,1,872821,0,1,1,'D',1,0.633621,34,146020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 59, \"great\": 121, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 232}}',11.0527,130864961,81804,NULL,'2017-05-26 05:40:43',1495777243,NULL),(1846141180,7230851,1,819622,0,1,1,'B',1,0.867925,53,607067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 39}, \"maximum_statistics\": {\"great\": 53}}',13.6367,133691591,21754,NULL,'2017-10-26 07:58:57',1509004737,NULL),(1844284203,7230851,1,541538,0,1,1,'C',1,0.72043,38,221138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 43, \"great\": 166, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 279}}',17.3483,130865007,88028,NULL,'2017-05-26 05:46:40',1495777600,NULL),(1844294088,7230851,1,453732,0,1,1,'C',1,0.706977,47,242777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 47, \"great\": 136, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 215}}',17.3974,130864973,84154,NULL,'2017-05-26 05:42:41',1495777361,NULL),(1846504737,7230851,1,468992,0,1,1,'D',1,0.675325,62,90624,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 71, \"great\": 206, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 385}}',19.1215,134298275,105926,NULL,'2017-11-27 08:23:23',1511771003,NULL),(1837190474,7230851,1,40702,0,1,1,'A',1,0.901709,68,496103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 97}, \"maximum_statistics\": {\"great\": 117}}',21.6956,119607054,61650,NULL,'2015-10-23 00:01:43',1445558503,NULL),(1837191741,7230851,1,453359,0,1,1,'B',1,0.85101,52,411936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 23, \"great\": 301}, \"maximum_statistics\": {\"great\": 396}}',23.4342,119607029,139704,NULL,'2015-10-22 23:58:36',1445558316,NULL),(2487481272,7230851,1,3958165,1,1,1,'C',1,0.761092,38,303497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 44, \"great\": 197, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 293}}',25.4749,183111068,113700,NULL,'2024-03-11 08:41:30',1710146490,NULL),(2500920104,7230851,1,4413962,1,1,1,'A',1,0.921429,36,631976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 61, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 70}}',27.9574,183141003,28430,NULL,'2024-03-13 21:53:18',1710366798,NULL),(2500847959,7230851,1,4171741,1,1,1,'B',1,0.819648,43,384216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 46, \"great\": 264, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 341}}',28.4806,183140837,131082,NULL,'2024-03-13 21:35:28',1710365728,NULL),(2500608828,7230851,1,670300,0,1,1,'B',1,0.858586,81,565548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 76, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 99}}',29.2766,183140332,51310,NULL,'2024-03-13 20:40:37',1710362437,NULL),(2500888426,7230851,1,4260405,1,1,1,'B',1,0.88125,81,534743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 194}, \"maximum_statistics\": {\"great\": 240}}',29.647,183140931,134478,NULL,'2024-03-13 21:45:26',1710366326,NULL),(2500464506,7230851,1,3228028,1,1,1,'A',1,0.953947,71,812543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 72, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 76}}',31.2117,183140049,43590,NULL,'2024-03-13 20:10:10',1710360610,NULL),(2500930962,7230851,1,4467045,1,1,1,'A',1,0.906593,48,546701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 235}, \"maximum_statistics\": {\"great\": 273}}',32.8609,183141031,109100,NULL,'2024-03-13 21:56:03',1710366963,NULL),(1874738567,7230851,1,3968861,1,1,1,'A',1,0.977273,87,866567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 85, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 88}}',34.7758,177001902,63750,NULL,'2023-01-25 13:15:21',1674652521,NULL),(2500991351,7230851,1,4241086,1,1,1,'A',1,0.957516,74,717835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 145, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 153}}',35.0175,183141151,92458,NULL,'2024-03-13 22:11:32',1710367892,NULL),(2487424047,7230851,1,1608661,0,1,1,'A',1,0.900778,93,552497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 19, \"great\": 225, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 257}}',35.3991,183110943,142442,NULL,'2024-03-11 08:17:11',1710145031,NULL),(2487453150,7230851,1,528532,0,1,1,'A',1,0.963087,73,722774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 140, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 149}}',35.9515,183111012,92287,NULL,'2024-03-11 08:29:41',1710145781,NULL),(2500703096,7230851,1,3622322,1,1,1,'B',1,0.896907,54,532848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 14, \"great\": 168, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 194}}',36.0847,183140560,80894,NULL,'2024-03-13 21:01:12',1710363672,NULL),(1846619035,7230851,1,819623,0,1,1,'A',1,0.938095,94,756417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 105}}',36.5958,134449022,64460,NULL,'2017-12-05 08:38:54',1512463134,NULL),(1875243289,7230851,1,3605009,1,1,1,'A',1,0.949519,86,667510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 193, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 208}}',37.4303,177752420,153724,NULL,'2023-03-09 06:03:02',1678341782,NULL),(2500865796,7230851,1,4467955,1,1,1,'A',1,0.921466,112,649310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 167, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 191}}',37.8871,183140883,126242,NULL,'2024-03-13 21:39:51',1710365991,NULL),(2500983917,7230851,1,4241084,1,1,1,'B',1,0.887372,99,546016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 27, \"great\": 254, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 293}}',38.1096,183141128,155396,NULL,'2024-03-13 22:09:35',1710367775,NULL),(2487418620,7230851,1,3264897,1,1,1,'A',1,0.968912,94,735441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 186, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 193}}',38.5119,183110930,112570,NULL,'2024-03-11 08:14:50',1710144890,NULL),(2500588463,7230851,1,2487379,1,1,1,'S',1,0.987603,121,872771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 118, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 121}}',38.8057,183140288,112680,NULL,'2024-03-13 20:36:14',1710362174,NULL),(2487443202,7230851,1,2267089,1,1,1,'A',1,0.962857,87,732588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 167, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 175}}',39.2054,183110990,100917,NULL,'2024-03-11 08:25:29',1710145529,NULL),(2500810726,7230851,1,4482159,1,1,1,'B',1,0.887268,65,507164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 32, \"great\": 324, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 377, \"legacy_combo_increase\": 2}}',39.5049,183140760,176258,NULL,'2024-03-13 21:26:26',1710365186,NULL),(1849582403,7230851,1,557816,0,1,1,'B',1,0.897959,72,523733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 376, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 441}}',39.6331,139033464,192600,NULL,'2018-07-22 06:53:34',1532242414,NULL),(2500795732,7230851,1,4035766,1,1,1,'A',1,0.942857,83,650446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 12, \"great\": 260, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 280}}',39.829,183140730,138248,NULL,'2024-03-13 21:22:53',1710364973,NULL),(2500911289,7230851,1,4452031,1,1,1,'A',1,0.978992,90,805789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 115}, \"maximum_statistics\": {\"great\": 119}}',40.2937,183140986,76954,NULL,'2024-03-13 21:51:05',1710366665,NULL),(2500492493,7230851,1,3958164,1,1,1,'X',1,1,111,902138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 111}}',40.6864,183140092,106832,NULL,'2024-03-13 20:16:00',1710360960,NULL),(2506230858,7230851,1,3264895,1,1,1,'A',1,0.901882,51,535407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 28, \"great\": 327, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 372}}',41.2166,183152335,165382,NULL,'2024-03-14 19:15:42',1710443742,NULL),(2500620222,7230851,1,70167,0,1,1,'A',1,0.977564,88,814726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 150, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',41.3315,183140355,156494,NULL,'2024-03-13 20:43:05',1710362585,NULL),(2500644135,7230851,1,468990,0,1,1,'A',1,0.962838,141,834765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 138, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 148}}',41.966,183140422,136939,NULL,'2024-03-13 20:48:09',1710362889,NULL),(2500899724,7230851,1,4493447,1,1,1,'A',1,0.952128,136,742286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 174, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 188}}',42.1028,183140961,131834,NULL,'2024-03-13 21:48:13',1710366493,NULL),(2500675831,7230851,1,2022846,0,1,1,'A',1,0.939799,94,641716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 276, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 299}}',42.43,183140506,149992,NULL,'2024-03-13 20:55:05',1710363305,NULL),(2500602198,7230851,1,2267088,1,1,1,'B',1,0.895706,57,522783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 21, \"great\": 279, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 326}}',42.8616,183140320,130042,NULL,'2024-03-13 20:39:11',1710362351,NULL),(1874636119,7230851,1,2539340,1,1,1,'A',1,0.969649,134,777109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 300, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 313}}',42.9896,177075371,258550,NULL,'2023-01-29 12:15:01',1674994501,NULL),(2500446826,7230851,1,3560362,1,1,1,'A',1,0.979094,115,745284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 279, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 287}}',43.769,183140014,164471,NULL,'2024-03-13 20:06:24',1710360384,NULL),(2500833524,7230851,1,4477718,1,1,1,'A',1,0.912308,110,595633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 280, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 325}}',44.1401,183140802,193066,NULL,'2024-03-13 21:31:59',1710365519,NULL),(1875225944,7230851,1,3584041,1,1,1,'A',1,0.940835,121,669141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 396, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 431}}',44.9976,177752498,262794,NULL,'2023-03-09 06:11:20',1678342280,NULL),(2487392459,7230851,1,1608663,1,1,1,'S',1,0.996795,156,924469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 155, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 156}}',45.0677,183110878,162739,NULL,'2024-03-11 08:03:22',1710144202,NULL),(2500627790,7230851,1,1492014,0,1,1,'A',1,0.958824,42,725841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 80}, \"maximum_statistics\": {\"great\": 85}}',45.4188,183140376,36530,NULL,'2024-03-13 20:44:41',1710362681,NULL),(2500348488,7230851,1,2844718,1,1,1,'A',1,0.976744,116,779300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 249, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 258}}',45.742,183139807,211986,NULL,'2024-03-13 19:45:58',1710359158,NULL),(2506216634,7230851,1,1676330,0,1,1,'B',1,0.895782,63,518241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 35, \"great\": 354, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 403}}',45.7488,183152314,165782,NULL,'2024-03-14 19:12:50',1710443570,NULL),(2500417401,7230851,1,4186519,1,1,1,'A',1,0.993976,132,866344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 165, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 166}}',45.7579,183139951,131476,NULL,'2024-03-13 20:00:11',1710360011,NULL),(2500662682,7230851,1,2358879,1,1,1,'A',1,0.956647,158,732594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 323, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 346}}',46.5596,183140475,254758,NULL,'2024-03-13 20:52:10',1710363130,NULL),(2500369967,7230851,1,1129306,1,1,1,'A',1,0.991135,241,900412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 278, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 282}}',46.6597,183139845,243037,NULL,'2024-03-13 19:50:25',1710359425,NULL),(2500971933,7230851,1,4286707,1,1,1,'S',1,0.992823,209,893431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 206, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 209}}',47.2803,183141100,189578,NULL,'2024-03-13 22:06:32',1710367592,NULL),(2487963840,7230851,1,2073553,1,1,1,'A',1,0.976923,173,825218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 250, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 260}}',47.4048,183112227,212060,NULL,'2024-03-11 11:34:32',1710156872,NULL),(2500877364,7230851,1,4432892,1,1,1,'A',1,0.983871,131,834615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 181, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 186}}',48.0085,183140909,152984,NULL,'2024-03-13 21:42:42',1710366162,NULL),(2500397203,7230851,1,3850595,1,1,1,'X',1,1,155,903822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 155}}',48.0545,183139901,128237,NULL,'2024-03-13 19:56:01',1710359761,NULL),(1875144161,7230851,1,3642912,1,1,1,'S',1,0.991667,180,866875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 177, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 180}}',48.5251,177752400,171842,NULL,'2023-03-09 06:00:36',1678341636,NULL),(2487431938,7230851,1,2330344,1,1,1,'A',1,0.99005,139,855032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 198, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 201}}',48.7233,183110963,150670,NULL,'2024-03-11 08:20:39',1710145239,NULL),(2500750940,7230851,1,1216944,1,1,1,'A',1,0.952489,112,678851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 16, \"great\": 416, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 442}}',49.2188,183140639,245806,NULL,'2024-03-13 21:12:16',1710364336,NULL),(1875204810,7230851,1,3838339,1,1,1,'A',1,0.954717,76,692116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 246, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 265}}',49.2763,177752303,147298,NULL,'2023-03-09 05:50:51',1678341051,NULL),(2500721036,7230851,1,1676331,0,1,1,'A',1,0.972803,99,731899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 230, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 239}}',50.4981,183140594,139698,NULL,'2024-03-13 21:05:20',1710363920,NULL),(2500695741,7230851,1,3958163,1,1,1,'A',1,0.964623,162,792032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 200, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 212}}',50.8595,183140546,206032,NULL,'2024-03-13 20:59:31',1710363571,NULL),(2500962192,7230851,1,4286706,1,1,1,'A',1,0.93662,225,712483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 323, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 355}}',51.5034,183141082,278494,NULL,'2024-03-13 22:03:57',1710367437,NULL),(2500519255,7230851,1,1946258,1,1,1,'S',1,0.993557,388,880820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 383, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 388}}',52.0255,183140141,452999,NULL,'2024-03-13 20:21:37',1710361297,NULL),(2500538622,7230851,1,285041,1,1,1,'S',1,0.996269,268,933158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 266, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 268}}',52.1215,183140176,268048,NULL,'2024-03-13 20:25:39',1710361539,NULL),(2500764446,7230851,1,2807612,1,1,1,'S',1,0.99734,188,952259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 187, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 188}}',53.8076,183140661,197276,NULL,'2024-03-13 21:15:27',1710364527,NULL),(2500385635,7230851,1,1837012,1,1,1,'X',1,1,173,913832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 173}}',53.911,183139878,171432,NULL,'2024-03-13 19:53:39',1710359619,NULL),(2500821342,7230851,1,4500845,1,1,1,'A',1,0.986033,143,869247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 175, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 179}}',54.0959,183140779,148324,NULL,'2024-03-13 21:29:01',1710365341,NULL),(2500457988,7230851,1,2452376,1,1,1,'S',1,0.985876,177,917290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 172, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 177}}',54.129,183140035,187520,NULL,'2024-03-13 20:08:46',1710360526,NULL),(2500854811,7230851,1,2948898,1,1,1,'A',1,0.97449,46,738093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 95, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 98}}',57.6386,183140850,59070,NULL,'2024-03-13 21:37:08',1710365828,NULL),(2501000038,7230851,1,4462637,1,1,1,'A',1,0.962151,164,781207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 251}}',60.2729,183141174,182960,NULL,'2024-03-13 22:13:52',1710368032,NULL),(2506181790,7230851,1,4448340,1,1,1,'A',1,0.941423,150,695978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 431}, \"maximum_statistics\": {\"great\": 478}}',61.3229,183152247,343492,NULL,'2024-03-14 19:05:45',1710443145,NULL),(2506197420,7230851,1,2807611,0,1,1,'A',1,0.93414,162,677321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 338, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 372}}',61.6291,183152279,258598,NULL,'2024-03-14 19:08:57',1710443337,NULL),(1874738230,7230851,1,3968859,1,1,1,'S',1,0.984375,160,901669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 155, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 160}}',61.8231,177001921,147100,NULL,'2023-01-25 13:16:51',1674652611,NULL),(1841795166,7248254,1,408354,0,1,1,'C',1,0.74375,19,285174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 50}, \"maximum_statistics\": {\"great\": 80}}',12.075,126873830,24414,NULL,'2016-10-14 09:22:30',1476436950,NULL),(1841445345,7248254,1,407207,0,1,1,'A',1,0.918033,61,621051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 51}, \"maximum_statistics\": {\"great\": 61}}',16.4165,126516343,43191,NULL,'2016-09-23 12:10:49',1474632649,NULL),(1841359621,7248254,1,900010,0,1,1,'C',1,0.728758,43,269315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 92}, \"maximum_statistics\": {\"great\": 153}}',16.4481,126243733,57386,NULL,'2016-09-08 06:11:45',1473315105,NULL),(1841034925,7248254,1,469419,0,1,1,'B',1,0.87766,73,540646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 94}}',17.2092,125644100,65314,NULL,'2016-08-07 12:42:58',1470573778,NULL),(1841465080,7248254,1,613231,0,1,1,'B',1,0.857143,42,446995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 39}, \"maximum_statistics\": {\"great\": 49}}',17.8928,126502700,17869,NULL,'2016-09-22 14:23:47',1474554227,NULL),(3029186531,7248254,1,4418448,1,1,1,'C',1,0.789352,87,349782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 142}, \"maximum_statistics\": {\"great\": 216}}',19.7991,184365668,87828,NULL,'2024-06-20 16:33:25',1718901205,NULL),(1843723189,7248254,1,379738,0,1,1,'C',1,0.795566,61,357739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 26, \"great\": 146}, \"maximum_statistics\": {\"great\": 203}}',20.8445,129852883,72582,NULL,'2017-03-31 18:42:37',1490985757,NULL),(1841148175,7248254,1,730851,0,1,1,'B',1,0.800813,124,391888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 168}, \"maximum_statistics\": {\"great\": 246}}',21.9459,125857598,136830,NULL,'2016-08-18 12:36:32',1471523792,NULL),(1841487802,7248254,1,525558,0,1,1,'A',1,0.909091,67,617961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 88, \"legacy_combo_increase\": 1}}',22.6056,126636718,75078,NULL,'2016-09-30 09:56:41',1475229401,NULL),(1840872782,7248254,1,280624,0,1,1,'A',1,0.921053,57,726590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 48}, \"maximum_statistics\": {\"great\": 57}}',23.1958,125563774,26347,NULL,'2016-08-03 13:57:21',1470232641,NULL),(1841393565,7248254,1,545263,1,1,1,'B',1,0.86036,80,469837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 169}, \"maximum_statistics\": {\"great\": 222}}',24.1041,126404986,95328,NULL,'2016-09-17 04:15:20',1474085720,NULL),(3029386718,7248254,1,362939,0,1,1,'B',1,0.850242,84,456881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 154}, \"maximum_statistics\": {\"great\": 207}}',24.105,184366056,120774,NULL,'2024-06-20 17:12:53',1718903573,NULL),(1841670077,7248254,1,561958,0,1,1,'A',1,0.929293,71,621594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 87}, \"maximum_statistics\": {\"great\": 99}}',24.4894,126640194,44174,NULL,'2016-09-30 13:51:42',1475243502,NULL),(1841687683,7248254,1,408353,0,1,1,'B',1,0.859848,96,528021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 98}, \"maximum_statistics\": {\"great\": 132}}',24.6056,126819329,73554,NULL,'2016-10-10 16:00:34',1476115234,NULL),(1840997625,7248254,1,364949,0,1,1,'A',1,0.926056,142,721413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 121}, \"maximum_statistics\": {\"great\": 142}}',24.8116,125801119,110294,NULL,'2016-08-15 12:24:46',1471263886,NULL),(3034604527,7248254,1,4506833,1,1,1,'B',1,0.825137,141,411594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 16, \"great\": 254}, \"maximum_statistics\": {\"great\": 366}}',25.0932,184377004,226958,NULL,'2024-06-21 15:49:52',1718984992,NULL),(1842148231,7248254,1,485614,0,1,1,'B',1,0.862385,74,532953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 109}}',25.153,127630622,56008,NULL,'2016-11-27 06:42:20',1480228940,NULL),(1843981623,7248254,1,1191919,1,1,1,'B',1,0.818339,52,370822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 22, \"great\": 206}, \"maximum_statistics\": {\"great\": 289}}',25.2091,130404847,94938,NULL,'2017-04-30 17:46:19',1493574379,NULL),(1843628202,7248254,1,170565,0,1,1,'A',1,0.948718,117,716445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 105}, \"maximum_statistics\": {\"great\": 117}}',26.4477,129869895,72933,NULL,'2017-04-01 15:19:31',1491059971,NULL),(1841590985,7248254,1,439955,0,1,1,'B',1,0.833008,93,404394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 37, \"great\": 378}, \"maximum_statistics\": {\"great\": 512}}',26.5109,126759759,193412,NULL,'2016-10-07 14:55:32',1475852132,NULL),(1851905761,7248254,1,1846170,0,1,1,'C',1,0.755917,49,274672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 46, \"great\": 219}, \"maximum_statistics\": {\"great\": 338}}',26.9455,142529667,95778,NULL,'2019-02-01 16:06:47',1549037207,NULL),(1842710254,7248254,1,179533,0,1,1,'B',1,0.890052,42,508836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 156}, \"maximum_statistics\": {\"great\": 191}}',27.8345,128408856,70723,NULL,'2017-01-11 13:11:34',1484140294,NULL),(1841320398,7248254,1,568011,0,1,1,'A',1,0.93617,188,689854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 164}, \"maximum_statistics\": {\"great\": 188}}',28.8732,126376142,154821,NULL,'2016-09-15 15:16:45',1473952605,NULL),(1842428903,7248254,1,1051706,0,1,1,'S',1,0.956311,103,820280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 94}, \"maximum_statistics\": {\"great\": 103}}',30.4791,127934709,63938,NULL,'2016-12-15 16:06:04',1481817964,NULL),(1867619623,7248254,1,525559,0,1,1,'B',1,0.826577,171,486382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 154}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',31.1022,166581823,182874,NULL,'2021-10-12 18:11:35',1634062295,NULL),(1841500476,7248254,1,717064,0,1,1,'B',1,0.884615,82,517435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 158}, \"maximum_statistics\": {\"great\": 195}}',32.1732,126636669,97443,NULL,'2016-09-30 09:52:04',1475229124,NULL),(1842511880,7248254,1,174818,1,1,1,'B',1,0.822259,89,395369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 211}, \"maximum_statistics\": {\"great\": 301}}',32.5304,128148578,122422,NULL,'2016-12-27 13:32:22',1482845542,NULL),(1864182396,7248254,1,2523224,0,1,1,'B',1,0.882096,160,569166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 187}, \"maximum_statistics\": {\"great\": 229}}',32.7063,161324342,149022,NULL,'2021-04-27 18:46:01',1619549161,NULL),(1843772196,7248254,1,71823,0,1,1,'B',1,0.849594,57,428007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 188}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 3}}',32.7579,130194079,103927,NULL,'2017-04-19 11:02:14',1492599734,NULL),(1841614636,7248254,1,971821,1,1,1,'A',1,0.953659,144,735999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 187}, \"maximum_statistics\": {\"great\": 205}}',33.1048,126743272,132348,NULL,'2016-10-06 13:59:04',1475762344,NULL),(1842095604,7248254,1,372714,0,1,1,'A',1,0.931138,153,735931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 145}, \"maximum_statistics\": {\"great\": 167}}',33.4111,127616138,133090,NULL,'2016-11-26 13:55:46',1480168546,NULL),(1843577562,7248254,1,1051708,0,1,1,'B',1,0.893491,88,577260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 169}}',34.0308,129781095,91062,NULL,'2017-03-27 12:28:23',1490617703,NULL),(1841790945,7248254,1,565266,0,1,1,'A',1,0.900568,176,649247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 141}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 2}}',34.2076,126861180,145248,NULL,'2016-10-13 13:05:57',1476363957,NULL),(1841463939,7248254,1,692775,0,1,1,'A',1,0.900524,112,554869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 156}, \"maximum_statistics\": {\"great\": 191}}',35.6348,126554894,92422,NULL,'2016-09-25 06:46:26',1474785986,NULL),(1866543877,7248254,1,2606497,1,1,1,'B',1,0.888646,87,542166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 188}, \"maximum_statistics\": {\"great\": 229}}',35.8689,165054967,127194,NULL,'2021-08-18 19:07:01',1629313621,NULL),(1854138926,7248254,1,1746841,1,1,1,'A',1,0.937888,161,780276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 141}, \"maximum_statistics\": {\"great\": 161}}',35.9286,146035303,124598,NULL,'2019-08-26 16:36:42',1566837402,NULL),(1849019831,7248254,1,680072,1,1,1,'A',1,0.929775,178,746613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 153}, \"maximum_statistics\": {\"great\": 178}}',37.349,138086904,156500,NULL,'2018-06-04 14:15:40',1528121740,NULL),(1843627537,7248254,1,170564,0,1,1,'A',1,0.944767,167,727616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 155}, \"maximum_statistics\": {\"great\": 172}}',38.7143,129869920,132546,NULL,'2017-04-01 15:20:58',1491060058,NULL),(1842373825,7248254,1,1081351,0,1,1,'A',1,0.909091,123,581283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 255}, \"maximum_statistics\": {\"great\": 297}}',39.1351,127899160,162752,NULL,'2016-12-13 09:19:14',1481620754,NULL),(1850765531,7248254,1,1715243,0,1,1,'A',1,0.946667,150,702148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 134}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',39.1834,140681558,129076,NULL,'2018-10-15 14:48:56',1539614936,NULL),(1849331828,7248254,1,1398500,1,1,1,'A',1,0.941624,197,764884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 174}, \"maximum_statistics\": {\"great\": 197}}',39.4138,138515053,183540,NULL,'2018-06-26 05:13:57',1529990037,NULL),(1849350973,7248254,1,1486546,1,1,1,'A',1,0.910072,96,568084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 239}, \"maximum_statistics\": {\"great\": 278}}',39.4472,138537767,150280,NULL,'2018-06-27 11:30:00',1530099000,NULL),(1841788008,7248254,1,248754,1,1,1,'A',1,0.946023,131,725890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 159}, \"maximum_statistics\": {\"great\": 176}}',39.6029,126877775,119068,NULL,'2016-10-14 13:59:58',1476453598,NULL),(1841631021,7248254,1,467033,1,1,1,'A',1,0.944282,340,753625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 304}, \"maximum_statistics\": {\"great\": 341}}',41.1813,126716181,289458,NULL,'2016-10-04 17:14:27',1475601267,NULL),(1854180433,7248254,1,219352,0,1,1,'B',1,0.847222,179,517062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 222}, \"maximum_statistics\": {\"great\": 288}}',41.4941,146035325,187346,NULL,'2019-08-26 16:38:19',1566837499,NULL),(1842680187,7248254,1,1132874,1,1,1,'A',1,0.939338,152,703157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 246}, \"maximum_statistics\": {\"great\": 272}}',45.466,128255594,189712,NULL,'2017-01-02 13:22:48',1483363368,NULL),(1849026216,7248254,1,525557,0,1,1,'S',1,0.97,150,812197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 141}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',46.4166,138243445,169210,NULL,'2018-06-12 11:12:42',1528801962,NULL),(1849033470,7248254,1,1544942,1,1,1,'A',1,0.966184,115,763086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 195}, \"maximum_statistics\": {\"great\": 207}}',47.0199,138243255,148880,NULL,'2018-06-12 10:59:17',1528801157,NULL),(1849312607,7248254,1,295858,1,1,1,'A',1,0.951327,152,717953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 209}, \"maximum_statistics\": {\"great\": 226}}',48.3163,138537932,151200,NULL,'2018-06-27 11:39:46',1530099586,NULL),(1845234473,7248254,1,1034837,0,1,1,'S',1,0.962389,226,810842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 209}, \"maximum_statistics\": {\"great\": 226}}',48.5769,132275429,225070,NULL,'2017-08-08 14:02:45',1502200965,NULL),(1846232611,7248254,1,549274,0,1,1,'A',1,0.951111,164,730104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 206}, \"maximum_statistics\": {\"great\": 225}}',48.7788,133791014,156468,NULL,'2017-10-31 16:30:31',1509467431,NULL),(1845284251,7248254,1,1289002,1,1,1,'S',1,0.950382,262,782576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 236}, \"maximum_statistics\": {\"great\": 262}}',49.3183,132545221,259720,NULL,'2017-08-22 15:47:13',1503416833,NULL),(1849009800,7248254,1,1309789,1,1,1,'A',1,0.949772,133,716416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 201}, \"maximum_statistics\": {\"great\": 219}}',50.8961,138243359,162514,NULL,'2018-06-12 11:06:12',1528801572,NULL),(1849016914,7248254,1,1490323,1,1,1,'S',1,0.969194,211,842622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 198}, \"maximum_statistics\": {\"great\": 211}}',51.8106,138243336,200140,NULL,'2018-06-12 11:04:13',1528801453,NULL),(1849076494,7248254,1,744431,0,1,1,'S',1,0.967337,199,844996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 186}, \"maximum_statistics\": {\"great\": 199}}',52.2201,138228249,185410,NULL,'2018-06-11 14:10:27',1528726227,NULL),(1845174220,7248254,1,1292933,0,1,1,'S',1,0.965517,203,831546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 189}, \"maximum_statistics\": {\"great\": 203}}',52.4403,132333296,183050,NULL,'2017-08-11 14:32:39',1502461959,NULL),(1864767083,7248254,1,318444,1,1,1,'A',1,0.965228,327,777070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 389}, \"maximum_statistics\": {\"great\": 417}}',53.1826,162449499,341408,NULL,'2021-05-29 07:05:20',1622271920,NULL),(1843480494,7248254,1,1191037,1,1,1,'S',1,0.962105,475,841045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 439}, \"maximum_statistics\": {\"great\": 475}}',53.9331,129589814,496050,NULL,'2017-03-17 09:44:05',1489743845,NULL),(1849152446,7248254,1,1213806,1,1,1,'A',1,0.981081,98,785456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 179}, \"maximum_statistics\": {\"great\": 185}}',58.144,138362252,142548,NULL,'2018-06-18 10:20:55',1529317255,NULL),(1837228758,7248697,1,603919,1,1,1,'B',1,0.814815,44,488364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 54, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 81}}',11.9918,119682761,204519,NULL,'2015-10-26 07:36:37',1445844997,NULL),(1843104817,7248697,1,61663,1,1,1,'X',1,1,17,815279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 17}}',12.2511,129151606,90448,NULL,'2017-02-20 16:21:12',1487607672,NULL),(1843104833,7248697,1,61663,1,1,1,'XH',1,1,17,963394,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 17}}',12.2867,129151671,89244,NULL,'2017-02-20 16:24:16',1487607856,NULL),(1842809702,7248697,1,610299,0,1,1,'D',1,0.641509,32,187544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 29, \"great\": 74, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 159}}',17.9797,128522029,63777,NULL,'2017-01-17 16:25:59',1484670359,NULL),(1846635138,7248697,1,741909,1,1,1,'X',1,1,30,897086,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30}, \"maximum_statistics\": {\"great\": 30}}',21.8609,134423651,152100,NULL,'2017-12-03 19:00:09',1512327609,NULL),(1843307441,7248697,1,46001,1,1,1,'S',1,0.973684,57,852521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 54, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 57}}',22.4596,129369679,112598,NULL,'2017-03-04 17:56:48',1488650208,NULL),(1846936293,7248697,1,48262,1,1,1,'X',1,1,45,909074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 45}}',24.8792,134750319,108792,NULL,'2017-12-20 15:25:28',1513783528,NULL),(1845239340,7248697,1,745274,1,1,1,'S',1,0.961538,52,876543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 48, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 52}}',25.3234,132335837,310745,NULL,'2017-08-11 17:00:17',1502470817,NULL),(1837140131,7248697,1,684933,1,1,1,'S',1,0.957265,117,789141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 107, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 117, \"legacy_combo_increase\": 1}}',25.5007,119541913,148247,NULL,'2015-10-19 15:32:58',1445268778,NULL),(1843307545,7248697,1,46001,1,1,1,'S',1,0.982456,57,931690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 55, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 57}}',25.7102,129369700,115630,NULL,'2017-03-04 17:58:27',1488650307,NULL),(1842647536,7248697,1,610299,1,1,1,'B',1,0.86478,159,620737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 116, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 159}}',25.8512,128427776,167016,NULL,'2017-01-12 16:20:59',1484238059,NULL),(1837094064,7248697,1,398617,0,1,1,'S',1,0.959302,86,749639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 79, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 86}}',26.0751,119542199,153970,NULL,'2015-10-19 15:46:10',1445269570,NULL),(1847163640,7248697,1,48262,1,1,1,'X',1,1,45,998576,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 45}}',26.5946,135299248,124000,NULL,'2018-01-15 16:08:35',1516032515,NULL),(1847799049,7248697,1,292909,1,1,1,'X',1,1,46,989657,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 46}}',26.7293,136264810,200650,NULL,'2018-03-05 18:51:26',1520275886,NULL),(1844096030,7248697,1,692011,0,1,1,'A',1,0.905172,106,724447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 95, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 116}}',26.7643,130550589,97415,NULL,'2017-05-08 16:32:11',1494261131,NULL),(1845239331,7248697,1,745274,1,1,1,'S',1,0.980769,52,850053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',26.8644,132289668,280880,NULL,'2017-08-09 08:53:11',1502268791,NULL),(1837094178,7248697,1,398619,1,1,1,'A',1,0.921053,171,696818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 144, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 171}}',28.8345,119542241,191679,NULL,'2015-10-19 15:47:55',1445269675,NULL),(1839799056,7248697,1,241326,1,1,1,'S',1,0.966667,120,853678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 112, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 120}}',30.8813,123817812,97322,NULL,'2016-05-10 16:59:38',1462899578,NULL),(1839339125,7248697,1,650105,1,1,1,'B',1,0.852417,97,462337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 26, \"great\": 303, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 393}}',32.1862,123104019,186750,NULL,'2016-04-08 16:17:47',1460132267,NULL),(1845173168,7248697,1,878361,1,1,1,'S',1,0.981308,107,826706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 103}, \"maximum_statistics\": {\"great\": 107}}',32.4073,132277019,132865,NULL,'2017-08-08 15:26:48',1502206008,NULL),(1843184462,7248697,1,533713,1,1,1,'S',1,0.975,100,822676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 95, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 100}}',32.7683,129167866,186532,NULL,'2017-02-21 15:44:03',1487691843,NULL),(1842827779,7248697,1,544361,1,1,1,'S',1,0.979339,121,815596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 116, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 121}}',32.8007,128500659,258406,NULL,'2017-01-16 11:00:10',1484564410,NULL),(1848663643,7248697,1,298524,1,1,1,'X',1,1,65,974295,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 65}}',34.6815,137505021,152500,NULL,'2018-05-06 19:54:54',1525636494,NULL),(1847119276,7248697,1,264228,1,1,1,'X',1,1,68,931688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 68}}',35.0068,135299487,232230,NULL,'2018-01-15 16:21:17',1516033277,NULL),(1847622772,7248697,1,355611,1,1,1,'X',1,1,61,955256,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 61}}',35.635,136010855,205460,NULL,'2018-02-20 10:22:34',1519122154,NULL),(1843211317,7248697,1,56865,1,1,1,'S',1,0.976,125,788880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 119, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 125}}',36.4624,129151707,131400,NULL,'2017-02-20 16:26:21',1487607981,NULL),(1844067291,7248697,1,274333,1,1,1,'S',1,0.973684,133,889520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 126, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 133}}',36.5219,130490025,103808,NULL,'2017-05-05 15:08:44',1493996924,NULL),(1847912061,7248697,1,181994,1,1,1,'X',1,1,59,886894,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 59}}',36.729,136314379,143830,NULL,'2018-03-08 15:44:00',1520523840,NULL),(1842751595,7248697,1,240011,0,1,1,'B',1,0.802941,125,404681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 22, \"great\": 228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 340}}',37.3618,128521156,221972,NULL,'2017-01-17 15:29:53',1484666993,NULL),(1847892500,7248697,1,500702,1,1,1,'X',1,1,87,1000686,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 87}}',37.4954,136360009,177860,NULL,'2018-03-10 19:02:48',1520708568,NULL),(1847970866,7248697,1,745344,1,1,1,'X',1,1,81,1014479,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 81}}',37.8725,136574004,170200,NULL,'2018-03-21 17:00:45',1521651645,NULL),(1847523456,7248697,1,106346,1,1,1,'X',1,1,61,973335,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 61}}',38.4266,135778761,135765,NULL,'2018-02-08 16:05:39',1518105939,NULL),(1845849255,7248697,1,1317696,1,1,1,'S',1,0.950617,162,740125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 146}, \"maximum_statistics\": {\"great\": 162}}',38.4946,133179013,259744,NULL,'2017-09-26 16:28:31',1506443311,NULL),(1838799618,7248697,1,500114,1,1,1,'B',1,0.83842,306,485896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 20, \"great\": 397, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 557}}',39.1969,122277803,452054,NULL,'2016-03-01 16:08:52',1456848532,NULL),(1845246388,7248697,1,952070,1,1,1,'S',1,0.978495,186,850263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 178, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 186}}',39.2662,132276529,242730,NULL,'2017-08-08 15:02:46',1502204566,NULL),(1848687001,7248697,1,318370,1,1,1,'X',1,1,107,950592,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 107}}',39.4185,137505436,150400,NULL,'2018-05-06 20:19:47',1525637987,NULL),(1846939215,7248697,1,408835,1,1,1,'X',1,1,111,978366,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 111}}',39.692,134787955,178810,NULL,'2017-12-22 13:22:03',1513948923,NULL),(1847139399,7248697,1,408835,1,1,1,'X',1,1,111,993845,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 111}}',39.692,135298425,187450,NULL,'2018-01-15 15:20:27',1516029627,NULL),(1846450233,7248697,1,533616,1,1,1,'C',1,0.788136,82,334954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 44, \"great\": 316}, \"maximum_statistics\": {\"great\": 472}}',41.1067,134297180,186024,NULL,'2017-11-27 06:08:08',1511762888,NULL),(1848855574,7248697,1,1465041,1,1,1,'X',1,1,107,959738,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 1}}',41.2179,137664983,87489,NULL,'2018-05-14 16:33:42',1526315622,NULL),(1837925198,7248697,1,232125,1,1,1,'A',1,0.920188,210,661666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 362, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 426}}',41.254,120702687,439866,NULL,'2015-12-18 14:54:41',1450450481,NULL),(1837909217,7248697,1,224479,0,1,1,'B',1,0.857438,122,475445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 38, \"great\": 557, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',41.3288,120702470,403033,NULL,'2015-12-18 14:44:27',1450449867,NULL),(1839709097,7248697,1,658802,1,1,1,'S',1,0.985327,443,909889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 430, \"large_bonus\": 149}, \"maximum_statistics\": {\"great\": 443}}',41.9129,123627851,564390,NULL,'2016-05-01 18:00:45',1462125645,NULL),(1845518092,7248697,1,240255,1,1,1,'S',1,0.987719,285,885984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 278, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 285}}',41.9624,132625552,364218,NULL,'2017-08-26 17:02:21',1503766941,NULL),(1845209575,7248697,1,387410,1,1,1,'S',1,0.962963,162,831211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 150, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 162}}',42.1284,132277433,211652,NULL,'2017-08-08 15:50:55',1502207455,NULL),(1838383214,7248697,1,275883,1,1,1,'S',1,0.954802,177,801832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 161, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 177}}',42.5883,121604814,212598,NULL,'2016-01-29 15:21:59',1454080919,NULL),(1847103717,7248697,1,878361,1,1,1,'X',1,1,107,1002098,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 107}}',43.1084,135298336,174230,NULL,'2018-01-15 15:14:37',1516029277,NULL),(1851864099,7248697,1,1411650,1,1,1,'S',1,0.993333,75,963577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 74, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 75}}',43.2191,142523895,63053,NULL,'2019-02-01 09:16:28',1549012588,NULL),(1873785353,7248697,1,2329084,1,1,1,'B',1,0.825603,89,400816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 52, \"great\": 403}, \"maximum_statistics\": {\"great\": 539, \"legacy_combo_increase\": 1}}',43.2224,175694884,228148,NULL,'2022-11-15 14:04:44',1668521084,NULL),(1846914493,7248697,1,110576,1,1,1,'S',1,0.985714,140,819969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 136, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 140}}',43.2446,134839894,247687,NULL,'2017-12-24 17:25:20',1514136320,NULL),(1848364809,7248697,1,779319,0,1,1,'B',1,0.819444,88,387933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 45, \"great\": 321, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 432}}',43.5358,137086430,166680,NULL,'2018-04-16 14:44:44',1523889884,NULL),(1839380975,7248697,1,670697,1,1,1,'S',1,0.992908,141,901990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 139, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 141}}',43.6159,123105205,157734,NULL,'2016-04-08 17:12:14',1460135534,NULL),(1846183218,7248697,1,391578,1,1,1,'S',1,0.993289,149,954451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 147, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 149}}',44.5532,133936329,187520,NULL,'2017-11-08 19:07:10',1510168030,NULL),(1844198508,7248697,1,762136,1,1,1,'S',1,0.990196,153,932618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 150, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 153}}',44.683,130792749,185155,NULL,'2017-05-21 17:55:05',1495389305,NULL),(1846929492,7248697,1,782871,1,1,1,'S',1,0.986111,144,891653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 140, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 144}}',44.7814,134753770,182720,NULL,'2017-12-20 18:48:07',1513795687,NULL),(1846068181,7248697,1,1184612,1,1,1,'C',1,0.798781,81,338382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 60, \"great\": 403}, \"maximum_statistics\": {\"great\": 574}}',45.8326,133601017,239348,NULL,'2017-10-21 04:53:27',1508561607,NULL),(1851135431,7248697,1,496241,1,1,1,'S',1,0.994382,178,920009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 176, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 178}}',46.5781,141353397,167776,NULL,'2018-11-24 17:47:35',1543081655,NULL),(1845224921,7248697,1,284696,1,1,1,'X',1,1,123,918073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 123}}',46.6549,132289523,175061,NULL,'2017-08-09 08:43:44',1502268224,NULL),(1838799046,7248697,1,499370,1,1,1,'S',1,0.983819,309,862024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 299, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 309}}',46.9981,122277740,367945,NULL,'2016-03-01 16:04:47',1456848287,NULL),(1842790705,7248697,1,564662,1,1,1,'A',1,0.935115,198,698324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 232, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 262}}',47.7166,128500715,328612,NULL,'2017-01-16 11:05:05',1484564705,NULL),(1847999987,7248697,1,161984,0,1,1,'B',1,0.840517,88,429591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 51, \"great\": 367, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 464}}',47.7369,136573818,194220,NULL,'2018-03-21 16:48:57',1521650937,NULL),(1846414663,7248697,1,391522,1,1,1,'C',1,0.783644,163,345977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 39, \"great\": 313}, \"maximum_statistics\": {\"great\": 483}}',47.7865,134019378,244120,NULL,'2017-11-12 19:03:47',1510513427,NULL),(1846716892,7248697,1,1014241,1,1,1,'C',1,0.781312,96,332535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 38, \"great\": 321, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 503}}',48.0827,134670917,195888,NULL,'2017-12-16 16:44:48',1513442688,NULL),(1848601396,7248697,1,1541850,1,1,1,'X',1,1,121,1006658,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 121}}',48.5079,137411780,186980,NULL,'2018-05-02 14:57:17',1525273037,NULL),(1844285434,7248697,1,542737,1,1,1,'S',1,0.963608,316,823028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 293, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 316}}',49.3184,130839495,330812,NULL,'2017-05-24 17:27:53',1495646873,NULL),(1853265764,7248697,1,1285331,0,1,1,'B',1,0.809051,67,361905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 50, \"great\": 330}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',49.6654,144625477,161648,NULL,'2019-06-02 10:48:45',1559472525,NULL),(1845531563,7248697,1,163572,1,1,1,'S',1,0.969925,266,872041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 266}}',49.7996,132574356,282619,NULL,'2017-08-24 05:27:37',1503552457,NULL),(1846658093,7248697,1,49766,1,1,1,'B',1,0.863768,112,495739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 264, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 345}}',50.3786,134437473,199330,NULL,'2017-12-04 15:23:41',1512401021,NULL),(1846783909,7248697,1,610295,1,1,1,'B',1,0.823944,86,400778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 20, \"great\": 250, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 355}}',50.4365,134532923,156698,NULL,'2017-12-09 16:52:10',1512838330,NULL),(1849545465,7248697,1,274282,0,1,1,'B',1,0.82,156,410147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 60, \"great\": 380, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 500}}',50.5174,138890002,232450,NULL,'2018-07-15 08:55:17',1531644917,NULL),(1849251641,7248697,1,802748,1,1,1,'X',1,1,106,981833,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 106}}',50.6833,138467719,195750,NULL,'2018-06-23 18:56:35',1529780195,NULL),(1844067002,7248697,1,274281,1,1,1,'S',1,0.965426,188,820233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 175, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 188}}',50.9157,130512398,159158,NULL,'2017-05-06 16:54:55',1494089695,NULL),(1848126648,7248697,1,1468434,1,1,1,'X',1,1,192,1013532,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 192}}',51.0248,136789518,322950,NULL,'2018-04-01 15:02:58',1522594978,NULL),(1837111918,7248697,1,675967,1,1,1,'S',1,0.965356,534,855838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 497, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 534}}',51.3469,119561300,540354,NULL,'2015-10-20 15:05:54',1445353554,NULL),(1848898504,7248697,1,27472,1,1,1,'B',1,0.860058,115,443473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 262, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 343}}',51.6734,137899776,220628,NULL,'2018-05-26 16:26:33',1527351993,NULL),(1845515439,7248697,1,674830,1,1,1,'B',1,0.869779,88,467742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 26, \"great\": 327, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 407}}',51.684,132606871,192432,NULL,'2017-08-25 19:25:35',1503689135,NULL),(1848788319,7248697,1,1418537,1,1,1,'X',1,1,128,1006165,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 128}}',51.7249,137765337,215340,NULL,'2018-05-19 18:48:33',1526755713,NULL),(1854757057,7248697,1,2187430,1,1,1,'C',1,0.796407,60,339087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 35, \"great\": 332}, \"maximum_statistics\": {\"great\": 501}}',51.7807,146739773,175448,NULL,'2019-10-15 16:41:25',1571157685,NULL),(1838558335,7248697,1,512332,0,1,1,'B',1,0.882075,247,554208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 28, \"great\": 595, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 742}}',52.151,121748532,508482,NULL,'2016-02-05 10:30:44',1454668244,NULL),(1847782151,7248697,1,1014240,1,1,1,'X',1,1,159,1012960,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 159}}',52.3733,136165214,198530,NULL,'2018-02-28 18:32:36',1519842756,NULL),(1839659942,7248697,1,610299,1,1,1,'S',1,0.965409,159,879395,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 148, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 159}}',52.4538,123638658,179909,NULL,'2016-05-02 08:06:35',1462176395,NULL),(1848172756,7248697,1,293297,1,1,1,'B',1,0.86828,117,474171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 298, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 372}}',53.0483,136875644,221946,NULL,'2018-04-06 05:29:32',1522992572,NULL),(1843210846,7248697,1,897073,1,1,1,'B',1,0.865751,156,494550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 20, \"great\": 366, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 473}}',53.1458,129168018,286726,NULL,'2017-02-21 15:52:35',1487692355,NULL),(1845255266,7248697,1,674832,1,1,1,'A',1,0.962555,148,729180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 214}, \"maximum_statistics\": {\"great\": 227}}',53.5044,132300307,188595,NULL,'2017-08-09 19:10:14',1502305814,NULL),(1847869943,7248697,1,355257,1,1,1,'S',1,0.976974,152,911584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 145, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 152}}',54.0023,136334063,241467,NULL,'2018-03-09 16:16:45',1520612205,NULL),(1842762247,7248697,1,127896,1,1,1,'S',1,0.985632,174,861181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 169, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 174}}',54.1546,128499694,210678,NULL,'2017-01-16 09:27:14',1484558834,NULL),(1846684733,7248697,1,61440,1,1,1,'A',1,0.921667,262,716226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',54.2104,134438130,280142,NULL,'2017-12-04 16:01:22',1512403282,NULL),(1849250240,7248697,1,1661261,1,1,1,'X',1,1,168,993871,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 168}}',54.2357,138298217,173360,NULL,'2018-06-15 08:57:52',1529053072,NULL),(1848086520,7248697,1,139920,1,1,1,'X',1,1,149,1040796,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 149}}',54.3282,136573883,162970,NULL,'2018-03-21 16:52:37',1521651157,NULL),(1846449136,7248697,1,531100,1,1,1,'C',1,0.79626,60,336829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 43, \"great\": 344}, \"maximum_statistics\": {\"great\": 508}}',54.7321,134297193,191580,NULL,'2017-11-27 06:09:55',1511762995,NULL),(1843116967,7248697,1,684934,1,1,1,'B',1,0.876712,81,512461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',54.7955,129167828,189216,NULL,'2017-02-21 15:41:35',1487691695,NULL),(1846450755,7248697,1,675093,1,1,1,'B',1,0.873684,124,514893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 29, \"great\": 313}, \"maximum_statistics\": {\"great\": 380}}',55.1812,134297210,204294,NULL,'2017-11-27 06:11:55',1511763115,NULL),(1846151601,7248697,1,260349,1,1,1,'S',1,0.965863,249,800915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 232, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 249}}',55.5946,133709877,335380,NULL,'2017-10-27 10:19:12',1509099552,NULL),(1862514482,7248697,1,2253549,0,1,1,'B',1,0.8542,66,447024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 48, \"great\": 495, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 631}}',55.6777,158775973,288726,NULL,'2021-02-14 12:03:37',1613304217,NULL),(1847794806,7248697,1,398012,1,1,1,'X',1,1,133,981658,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 133}}',56.4522,136222348,171930,NULL,'2018-03-03 16:37:21',1520095041,NULL),(1842751986,7248697,1,240192,0,1,1,'A',1,0.941176,227,677084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 290}, \"maximum_statistics\": {\"great\": 323}}',56.6767,128521070,248413,NULL,'2017-01-17 15:23:39',1484666619,NULL),(1849241562,7248697,1,1519474,1,1,1,'B',1,0.811258,112,377030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 46, \"great\": 328}, \"maximum_statistics\": {\"great\": 453}}',56.6913,138298654,202478,NULL,'2018-06-15 09:33:36',1529055216,NULL),(1844148803,7248697,1,69811,1,1,1,'B',1,0.894895,333,662952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',56.7312,130665542,335880,NULL,'2017-05-14 17:02:26',1494781346,NULL),(1843128293,7248697,1,398971,1,1,1,'B',1,0.845238,130,448879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 26, \"great\": 345, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 462}}',56.8901,129150793,219016,NULL,'2017-02-20 15:30:25',1487604625,NULL),(1847738344,7248697,1,830625,1,1,1,'X',1,1,198,1004754,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 198}}',57.015,136222097,178330,NULL,'2018-03-03 16:24:03',1520094243,NULL),(1843347153,7248697,1,59721,1,1,1,'S',1,0.956422,218,799598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 199, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 218}}',57.3638,129297975,246170,NULL,'2017-02-28 16:03:15',1488297795,NULL),(1848218609,7248697,1,1519263,1,1,1,'B',1,0.805037,107,376955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 46, \"great\": 373, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 536}}',57.9758,136811549,225828,NULL,'2018-04-02 17:21:18',1522689678,NULL),(1846665919,7248697,1,770825,1,1,1,'B',1,0.875294,242,557321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 20, \"great\": 339, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425}}',57.9843,134367741,307906,NULL,'2017-12-01 10:17:21',1512123441,NULL),(1842754817,7248697,1,241324,1,1,1,'S',1,0.971698,212,831470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 200, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 212}}',58.2421,128538513,184568,NULL,'2017-01-18 15:53:16',1484754796,NULL),(1846612542,7248697,1,31619,1,1,1,'B',1,0.875289,126,526406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 30, \"great\": 355, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 433}}',58.4029,134455118,281068,NULL,'2017-12-05 15:51:28',1512489088,NULL),(1842809572,7248697,1,610297,1,1,1,'B',1,0.862687,202,553266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 4, \"great\": 247, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 335}}',58.6773,128522067,254866,NULL,'2017-01-17 16:28:25',1484670505,NULL),(1845265770,7248697,1,232286,1,1,1,'S',1,0.991597,119,842897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119, \"legacy_combo_increase\": 2}}',58.7008,132300494,166440,NULL,'2017-08-09 19:25:19',1502306719,NULL),(1851344063,7248697,1,1252846,0,1,1,'B',1,0.824627,76,395597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 32, \"great\": 380}, \"maximum_statistics\": {\"great\": 536}}',59.8527,141726241,209834,NULL,'2018-12-17 14:36:34',1545057394,NULL),(1842942924,7248697,1,284076,1,1,1,'B',1,0.872671,161,562319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 245, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 322}}',59.9107,128662982,280038,NULL,'2017-01-25 11:13:33',1485342813,NULL),(1844006346,7248697,1,61664,1,1,1,'A',1,0.93722,131,665360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 201}, \"maximum_statistics\": {\"great\": 223}}',59.9574,130512529,174480,NULL,'2017-05-06 17:01:57',1494090117,NULL),(1847817622,7248697,1,692008,0,1,1,'B',1,0.831933,103,413355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 36, \"great\": 431, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 595}}',60.2863,136163109,267272,NULL,'2018-02-28 16:13:41',1519834421,NULL),(1838857108,7248697,1,533714,1,1,1,'A',1,0.95068,278,718031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 269, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 294}}',60.9138,122293586,262542,NULL,'2016-03-02 14:21:03',1456928463,NULL),(1846920266,7248697,1,775018,1,1,1,'B',1,0.827586,71,414539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 55, \"great\": 454, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 609}}',61.4929,134752043,296356,NULL,'2017-12-20 17:04:44',1513789484,NULL),(1845228435,7248697,1,286760,1,1,1,'S',1,0.974419,215,832323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 204, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 215}}',61.7543,132289580,218274,NULL,'2017-08-09 08:47:13',1502268433,NULL),(1842877449,7248697,1,782872,1,1,1,'A',1,0.942029,276,814312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',61.7937,128663143,256684,NULL,'2017-01-25 11:25:17',1485343517,NULL),(1857569203,7248697,1,2010393,1,1,1,'B',1,0.872068,71,486284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 44, \"great\": 393, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 469}}',62.0438,151191873,216284,NULL,'2020-05-20 00:41:08',1589935268,NULL),(1848153739,7248697,1,797257,1,1,1,'X',1,1,173,953569,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 173}}',62.3296,136768565,192990,NULL,'2018-03-31 16:01:41',1522512101,NULL),(1848854287,7248697,1,1465040,1,1,1,'X',1,1,170,960569,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 1}}',62.3766,137665009,176400,NULL,'2018-05-14 16:36:14',1526315774,NULL),(1845190834,7248697,1,894613,1,1,1,'S',1,0.979821,223,872665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 214, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 223}}',62.5765,132277048,238776,NULL,'2017-08-08 15:28:43',1502206123,NULL),(1847520488,7248697,1,1025968,1,1,1,'B',1,0.881838,118,525892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 18, \"great\": 367, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 457}}',63.5704,135778681,244220,NULL,'2018-02-08 16:00:26',1518105626,NULL),(1847637377,7248697,1,853403,1,1,1,'X',1,1,470,998974,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 470}}',63.7991,136092989,535650,NULL,'2018-02-24 19:03:15',1519498995,NULL),(1846120884,7248697,1,1245364,1,1,1,'S',1,0.964286,210,791623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 195}, \"maximum_statistics\": {\"great\": 210}}',63.8039,133600985,327239,NULL,'2017-10-21 04:51:12',1508561472,NULL),(1846815695,7248697,1,63603,1,1,1,'A',1,0.90779,616,699670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 5, \"great\": 518, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 629}}',63.8587,134556732,644750,NULL,'2017-12-10 17:01:50',1512925310,NULL),(1852718353,7248697,1,87119,1,1,1,'B',1,0.815468,257,428269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 26, \"great\": 491, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 737}}',63.9947,143822535,441614,NULL,'2019-04-19 15:25:18',1555687518,NULL),(1847873846,7248697,1,163572,1,1,1,'S',1,0.986842,266,999464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 259, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 266}}',64.2192,136333949,314020,NULL,'2018-03-09 16:11:51',1520611911,NULL),(1861131786,7248697,1,1512693,1,1,1,'B',1,0.894084,128,544673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 34, \"great\": 447, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 524}}',64.2994,156708130,284928,NULL,'2020-12-10 00:53:19',1607561599,NULL),(1846456706,7248697,1,429087,1,1,1,'B',1,0.877049,123,517966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 292}, \"maximum_statistics\": {\"great\": 366, \"legacy_combo_increase\": 1}}',64.3662,134224864,213080,NULL,'2017-11-23 15:57:39',1511452659,NULL),(1844095285,7248697,1,692010,1,1,1,'S',1,0.988938,226,925465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 221, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 226}}',64.3725,130550622,245580,NULL,'2017-05-08 16:34:28',1494261268,NULL),(1842785918,7248697,1,522526,1,1,1,'S',1,0.974409,254,826822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 241}, \"maximum_statistics\": {\"great\": 254}}',64.4638,128538851,226484,NULL,'2017-01-18 16:17:41',1484756261,NULL),(1846750046,7248697,1,31335,1,1,1,'S',1,0.987465,359,870325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 350, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 359}}',64.7354,134556968,360091,NULL,'2017-12-10 17:14:59',1512926099,NULL),(1842752931,7248697,1,240259,0,1,1,'A',1,0.941441,298,712592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',64.7632,128521127,266464,NULL,'2017-01-17 15:28:07',1484666887,NULL),(1848011782,7248697,1,391521,1,1,1,'B',1,0.895,202,619893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 322, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 400}}',65.4684,136636187,342894,NULL,'2018-03-24 18:43:11',1521916991,NULL),(1849192500,7248697,1,851714,1,1,1,'B',1,0.860887,91,487375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 190, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 248}}',65.8244,138298570,113404,NULL,'2018-06-15 09:26:08',1529054768,NULL),(1846618968,7248697,1,353600,1,1,1,'B',1,0.845884,86,433556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 65, \"great\": 754, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 996}}',66.3413,134455358,491510,NULL,'2017-12-05 16:05:47',1512489947,NULL),(1846545016,7248697,1,857182,1,1,1,'B',1,0.824846,137,436235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 36, \"great\": 457, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 648}}',66.4321,134321174,345596,NULL,'2017-11-28 16:19:24',1511885964,NULL),(1846668635,7248697,1,512423,1,1,1,'B',1,0.87284,132,511887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 11, \"great\": 313, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 405}}',66.5122,134438456,274558,NULL,'2017-12-04 16:20:34',1512404434,NULL),(1848023531,7248697,1,35611,1,1,1,'B',1,0.823647,154,414927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 29, \"great\": 352, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 499}}',66.636,136610510,244580,NULL,'2018-03-23 16:51:37',1521823897,NULL),(1842836102,7248697,1,891030,1,1,1,'S',1,0.978916,332,847268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 318, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 332}}',67.2661,128539001,331686,NULL,'2017-01-18 16:29:40',1484756980,NULL),(1846447145,7248697,1,410473,1,1,1,'S',1,0.986989,269,910408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 262, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 269}}',67.4488,134320601,261128,NULL,'2017-11-28 15:46:04',1511883964,NULL),(1847247868,7248697,1,260348,1,1,1,'B',1,0.838095,231,480625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 44, \"great\": 541, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 735}}',67.5865,135444362,488428,NULL,'2018-01-22 15:38:58',1516635538,NULL),(1847107547,7248697,1,496239,1,1,1,'S',1,0.981844,358,899410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 345, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 358}}',68.2792,135136147,415090,NULL,'2018-01-07 14:26:53',1515335213,NULL),(1846328078,7248697,1,895014,1,1,1,'B',1,0.870275,177,499421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 32, \"great\": 463}, \"maximum_statistics\": {\"great\": 582}}',68.2919,134100791,298142,NULL,'2017-11-17 08:40:47',1510908047,NULL),(1846933893,7248697,1,1015606,1,1,1,'B',1,0.862173,163,512463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 24, \"great\": 384, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 497}}',68.3657,134772364,301790,NULL,'2017-12-21 17:44:45',1513878285,NULL),(1843818296,7248697,1,46004,0,1,1,'S',1,0.9947,283,883134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 280}, \"maximum_statistics\": {\"great\": 283}}',68.8908,130193556,260746,NULL,'2017-04-19 10:16:27',1492596987,NULL),(1839268701,7248697,1,279273,0,1,1,'A',1,0.909742,213,680582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 291, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 349}}',68.8933,123134085,318282,NULL,'2016-04-09 18:28:21',1460226501,NULL),(1846685026,7248697,1,61868,1,1,1,'A',1,0.933962,341,753674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 323, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 371}}',69.0566,134438485,353050,NULL,'2017-12-04 16:22:44',1512404564,NULL),(1845304181,7248697,1,64780,0,1,1,'B',1,0.869987,313,550468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 16, \"great\": 588, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 773}}',69.0729,132449928,616430,NULL,'2017-08-17 16:42:25',1502988145,NULL),(1856932438,7248697,1,87862,0,1,1,'B',1,0.880374,113,530743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 27, \"great\": 434}, \"maximum_statistics\": {\"great\": 535}}',69.2603,150091284,285398,NULL,'2020-04-13 17:51:27',1586800287,NULL),(1846820663,7248697,1,418030,1,1,1,'X',1,1,229,940411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 229}}',69.5403,134813906,226100,NULL,'2017-12-23 15:10:49',1514041849,NULL),(1847996152,7248697,1,159585,1,1,1,'X',1,1,220,987336,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 220}}',69.6876,136613141,194500,NULL,'2018-03-23 19:31:59',1521833519,NULL),(1848023718,7248697,1,35668,1,1,1,'S',1,0.972414,290,872632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 274, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 290}}',69.7087,136610484,294780,NULL,'2018-03-23 16:49:52',1521823792,NULL),(1862467353,7248697,1,1844125,1,1,1,'B',1,0.892704,109,520672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 56, \"great\": 605, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 699}}',70.2049,158775649,300586,NULL,'2021-02-14 11:52:13',1613303533,NULL),(1842773577,7248697,1,782872,1,1,1,'S',1,0.981884,276,863434,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',70.282,128521839,253878,NULL,'2017-01-17 16:15:26',1484669726,NULL),(1847111232,7248697,1,26193,1,1,1,'S',1,0.988584,219,881555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 214, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 4}}',70.3947,135298890,330502,NULL,'2018-01-15 15:49:06',1516031346,NULL),(1846981224,7248697,1,89149,1,1,1,'B',1,0.854023,135,481990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 33, \"great\": 341, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 435}}',71.7447,135072996,236088,NULL,'2018-01-04 16:00:40',1515081640,NULL),(1847914069,7248697,1,46002,1,1,1,'S',1,0.975291,344,886010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 327, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 344}}',71.8463,136333731,405100,NULL,'2018-03-09 16:00:55',1520611255,NULL),(1848809920,7248697,1,298525,1,1,1,'X',1,1,155,1000145,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 155}}',71.9466,137785744,219913,NULL,'2018-05-20 16:09:23',1526832563,NULL),(1847925981,7248697,1,293298,1,1,1,'S',1,0.994118,170,937126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 168, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 170}}',72.0576,136333608,240937,NULL,'2018-03-09 15:54:32',1520610872,NULL),(1843116972,7248697,1,684935,1,1,1,'S',1,0.986641,262,905453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 255, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 262}}',72.3205,129167794,264188,NULL,'2017-02-21 15:39:08',1487691548,NULL),(1849190251,7248697,1,1620775,1,1,1,'S',1,0.981685,273,906277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 263, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 273}}',72.4024,138298344,270477,NULL,'2018-06-15 09:09:02',1529053742,NULL),(1849157587,7248697,1,27473,1,1,1,'S',1,0.98,200,791427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 192, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 200}}',72.5735,138403513,259877,NULL,'2018-06-20 14:38:56',1529505536,NULL),(1845238752,7248697,1,744713,1,1,1,'S',1,0.997423,194,888851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 193}, \"maximum_statistics\": {\"great\": 194}}',72.9411,132335794,348616,NULL,'2017-08-11 16:57:16',1502470636,NULL),(1846590137,7248697,1,692007,1,1,1,'A',1,0.960976,293,761773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 383}, \"maximum_statistics\": {\"great\": 410}}',73.0287,134338486,365444,NULL,'2017-11-29 17:16:24',1511975784,NULL),(1847923632,7248697,1,188690,1,1,1,'X',1,1,150,914297,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 150}}',73.075,136333059,190478,NULL,'2018-03-09 15:25:59',1520609159,NULL),(1850388604,7248697,1,1481150,1,1,1,'B',1,0.893388,191,543810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 44, \"great\": 520, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 605}}',73.3196,140059991,338744,NULL,'2018-09-10 14:25:58',1536589558,NULL),(1846449770,7248697,1,532054,1,1,1,'A',1,0.917722,137,609859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 339}, \"maximum_statistics\": {\"great\": 395}}',73.3464,134297169,260358,NULL,'2017-11-27 06:06:32',1511762792,NULL),(1853558635,7248697,1,252219,1,1,1,'S',1,0.972119,269,876062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 254, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 269, \"legacy_combo_increase\": 1}}',73.3658,144967010,328312,NULL,'2019-06-21 16:36:15',1561134975,NULL),(1848276093,7248697,1,34997,1,1,1,'B',1,0.884266,191,561687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 9, \"great\": 517, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 661}}',73.871,136911009,473650,NULL,'2018-04-07 18:36:10',1523126170,NULL),(1861097395,7248697,1,2556097,1,1,1,'B',1,0.887949,146,551068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 38, \"great\": 405}, \"maximum_statistics\": {\"great\": 473}}',74.2939,156721027,277156,NULL,'2020-12-10 12:11:12',1607602272,NULL),(1839733342,7248697,1,671269,1,1,1,'A',1,0.97331,225,838778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 268, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 281}}',74.757,123638492,220002,NULL,'2016-05-02 07:56:02',1462175762,NULL),(1863452507,7248697,1,1506132,1,1,1,'A',1,0.932353,187,669115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 460, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 510}}',74.9389,160280481,343156,NULL,'2021-03-30 13:35:00',1617111300,NULL),(1870656367,7248697,1,1506131,1,1,1,'S',1,0.987671,365,927143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 356, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 365}}',74.9451,171199739,402800,NULL,'2022-04-15 06:37:18',1650004638,NULL),(1842730904,7248697,1,675967,1,1,1,'A',1,0.991573,447,945962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 526, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 534}}',75.2378,128500498,520390,NULL,'2017-01-16 10:43:42',1484563422,NULL),(1848879016,7248697,1,1400254,1,1,1,'A',1,0.904378,202,602405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 359, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 434}}',75.2626,137875804,306118,NULL,'2018-05-25 15:42:50',1527262970,NULL),(1847523474,7248697,1,106347,1,1,1,'X',1,1,145,989282,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 145}}',75.3092,135778798,203112,NULL,'2018-02-08 16:07:52',1518106072,NULL),(1846609929,7248697,1,89148,1,1,1,'S',1,0.982143,252,820527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 243, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 252}}',75.4887,134398438,297990,NULL,'2017-12-02 17:52:33',1512237153,NULL),(1849231814,7248697,1,353989,1,1,1,'B',1,0.888112,257,583863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 352}, \"maximum_statistics\": {\"great\": 429}}',75.5063,138298187,338836,NULL,'2018-06-15 08:55:44',1529052944,NULL),(1853615773,7248697,1,89770,0,1,1,'B',1,0.866482,366,582207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 32, \"great\": 430, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 543}}',76.5043,145231471,477416,NULL,'2019-07-07 15:56:39',1562514999,NULL),(1843138088,7248697,1,782872,1,1,1,'S',1,0.990942,276,899595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 271, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 276}}',76.6188,129150889,265932,NULL,'2017-02-20 15:36:24',1487604984,NULL),(1849238994,7248697,1,1587534,1,1,1,'S',1,0.988746,311,922808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 304, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 311}}',76.7295,138298921,353372,NULL,'2018-06-15 09:53:48',1529056428,NULL),(1843112806,7248697,1,65390,1,1,1,'S',1,0.976575,619,836398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 590, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 619}}',76.9655,129151085,599046,NULL,'2017-02-20 15:49:03',1487605743,NULL),(1853627967,7248697,1,1507940,1,1,1,'B',1,0.855989,139,440983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 51, \"great\": 580}, \"maximum_statistics\": {\"great\": 743}}',77.0904,145328104,331450,NULL,'2019-07-13 20:11:58',1563048718,NULL),(1852328381,7248697,1,1717848,1,1,1,'S',1,0.986053,717,921153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 697, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 717}}',77.175,143350951,840670,NULL,'2019-03-23 10:13:48',1553336028,NULL),(1847144807,7248697,1,418030,1,1,1,'X',1,1,229,995580,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 229}}',77.2964,135298463,232745,NULL,'2018-01-15 15:22:33',1516029753,NULL),(1852852458,7248697,1,319880,0,1,1,'A',1,0.903158,92,559232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 29, \"great\": 412, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 475}}',77.7925,144073313,242578,NULL,'2019-05-03 17:58:16',1556906296,NULL),(1847751353,7248697,1,849006,1,1,1,'S',1,0.97099,293,873109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 276, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 293}}',77.9826,136264669,332990,NULL,'2018-03-05 18:41:16',1520275276,NULL),(1849200974,7248697,1,196598,1,1,1,'A',1,0.901515,389,675909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 323, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 396}}',78.0735,138404034,414510,NULL,'2018-06-20 15:09:12',1529507352,NULL),(1847859881,7248697,1,18919,1,1,1,'B',1,0.888889,248,647088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 225, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 288}}',78.3425,136333459,272310,NULL,'2018-03-09 15:46:48',1520610408,NULL),(1849125319,7248697,1,72712,1,1,1,'B',1,0.849668,171,503974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 37, \"great\": 458}, \"maximum_statistics\": {\"great\": 602}}',78.4954,138279367,430162,NULL,'2018-06-14 09:54:00',1528970040,NULL),(1861129404,7248697,1,183137,0,1,1,'B',1,0.881679,139,540851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 26, \"great\": 426, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 524}}',78.6818,156707072,320288,NULL,'2020-12-09 23:54:11',1607558051,NULL),(1856228131,7248697,1,318691,0,1,1,'B',1,0.898148,135,558279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 411, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 486}}',79.1075,149194731,262444,NULL,'2020-03-13 17:20:38',1584120038,NULL),(1846671649,7248697,1,515751,1,1,1,'B',1,0.833698,106,416342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 14, \"great\": 319, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 457}}',79.4255,134454870,238538,NULL,'2017-12-05 15:37:55',1512488275,NULL),(1846589182,7248697,1,1028215,1,1,1,'B',1,0.876754,147,524439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 20, \"great\": 396}, \"maximum_statistics\": {\"great\": 499}}',80.1263,134423911,279604,NULL,'2017-12-03 19:13:19',1512328399,NULL),(1851453547,7248697,1,307852,1,1,1,'B',1,0.887309,199,577143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 20, \"great\": 374, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 457}}',80.2363,141944473,305906,NULL,'2018-12-29 19:36:20',1546112180,NULL),(1851864035,7248697,1,1411649,1,1,1,'S',1,0.985185,135,963039,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 131, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 135}}',80.2454,142524518,139114,NULL,'2019-02-01 10:18:33',1549016313,NULL),(1847020429,7248697,1,1124531,0,1,1,'B',1,0.875387,210,551467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 38, \"great\": 523, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 646, \"legacy_combo_increase\": 1}}',80.4624,135066573,446218,NULL,'2018-01-04 08:36:53',1515055013,NULL),(1853907441,7248697,1,849007,0,1,1,'B',1,0.863985,249,527056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 22, \"great\": 402, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 522}}',80.5028,145715921,328364,NULL,'2019-08-06 17:19:21',1565111961,NULL),(1847742435,7248697,1,241327,0,1,1,'S',1,0.952646,359,830265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 325, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 359}}',80.613,136165121,380320,NULL,'2018-02-28 18:25:17',1519842317,NULL),(1847873840,7248697,1,163570,1,1,1,'S',1,0.963183,421,801044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 390, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 421}}',80.9993,136436149,423983,NULL,'2018-03-14 20:01:14',1521057674,NULL),(1846942637,7248697,1,61869,1,1,1,'B',1,0.869403,294,568694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 13, \"great\": 409, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 536}}',81.1094,134839746,391858,NULL,'2017-12-24 17:15:18',1514135718,NULL),(1846579004,7248697,1,542736,1,1,1,'A',1,0.911612,186,615436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 490}, \"maximum_statistics\": {\"great\": 577}}',81.1165,134367601,451180,NULL,'2017-12-01 10:03:48',1512122628,NULL),(1847744576,7248697,1,838870,1,1,1,'S',1,0.971061,311,881275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 293, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 311}}',81.363,136278192,332345,NULL,'2018-03-06 15:04:55',1520348695,NULL),(1847747565,7248697,1,26553,1,1,1,'S',1,0.991554,296,900265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 291, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 296}}',81.4394,136165411,343210,NULL,'2018-02-28 18:51:12',1519843872,NULL),(1848304897,7248697,1,46888,1,1,1,'A',1,0.979275,385,872854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 371, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 386}}',81.5935,136984687,419377,NULL,'2018-04-11 15:18:51',1523459931,NULL),(1849404387,7248697,1,1216901,1,1,1,'B',1,0.862124,180,486116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 30, \"great\": 487}, \"maximum_statistics\": {\"great\": 631}}',81.6339,138706826,402338,NULL,'2018-07-06 10:31:43',1530873103,NULL),(1846733552,7248697,1,26309,1,1,1,'B',1,0.853846,287,520771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 21, \"great\": 389, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 520}}',81.8022,134556808,369820,NULL,'2017-12-10 17:06:13',1512925573,NULL),(1846173593,7248697,1,352843,1,1,1,'A',1,0.973862,452,820801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 566, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 593}}',82.0804,133667057,551956,NULL,'2017-10-24 16:56:19',1508864179,NULL),(1846459430,7248697,1,894613,1,1,1,'S',1,0.993274,223,976032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 220, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 223}}',82.2406,134320305,258260,NULL,'2017-11-28 15:28:43',1511882923,NULL),(1848086513,7248697,1,139919,1,1,1,'X',1,1,214,1019067,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 214}}',82.2841,136610571,213676,NULL,'2018-03-23 16:54:26',1521824066,NULL),(1849246212,7248697,1,1524166,1,1,1,'A',1,0.914989,143,607396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 383, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 447}}',82.3687,138298629,277834,NULL,'2018-06-15 09:31:13',1529055073,NULL),(1846673987,7248697,1,779320,0,1,1,'S',1,0.984746,295,899423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 286, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 295}}',82.5908,134423732,339210,NULL,'2017-12-03 19:04:29',1512327869,NULL),(1846640127,7248697,1,44031,1,1,1,'B',1,0.847087,159,474173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 28, \"great\": 600, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 824}}',82.6836,134455596,566706,NULL,'2017-12-05 16:20:05',1512490805,NULL),(1848304814,7248697,1,46853,1,1,1,'B',1,0.888799,187,551104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 28, \"great\": 507, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 616}}',82.7185,136984766,360512,NULL,'2018-04-11 15:22:03',1523460123,NULL),(1847638775,7248697,1,858074,1,1,1,'S',1,0.970395,456,830469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 429, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 456}}',82.7262,136092299,442816,NULL,'2018-02-24 18:20:03',1519496403,NULL),(1854744590,7248697,1,1772334,1,1,1,'A',1,0.920115,489,656265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 27, \"great\": 758, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 870}}',83.1009,146825354,685004,NULL,'2019-10-21 16:43:18',1571676198,NULL),(1849043842,7248697,1,248756,1,1,1,'S',1,0.978114,297,898495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 284, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 297}}',83.5007,138145766,305590,NULL,'2018-06-07 15:48:32',1528386512,NULL),(1848674392,7248697,1,314149,1,1,1,'B',1,0.891626,174,561661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 327, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 406}}',84.485,137505255,247176,NULL,'2018-05-06 20:08:30',1525637310,NULL),(1845947762,7248697,1,952068,1,1,1,'A',1,0.948546,339,776387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 402, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 447}}',84.8912,133514355,407900,NULL,'2017-10-15 16:57:12',1508086632,NULL),(1847022378,7248697,1,1126245,1,1,1,'A',1,0.945701,259,757858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 398, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 442, \"legacy_combo_increase\": 1}}',85.2707,135066531,441934,NULL,'2018-01-04 08:33:36',1515054816,NULL),(1846637748,7248697,1,603921,1,1,1,'A',1,0.906604,333,655633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 4, \"great\": 435}, \"maximum_statistics\": {\"great\": 530}}',85.3425,134338444,474344,NULL,'2017-11-29 17:13:57',1511975637,NULL),(1848376966,7248697,1,792136,1,1,1,'A',1,0.904762,201,590661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 366, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 441}}',85.4827,137122726,347580,NULL,'2018-04-18 15:15:58',1524064558,NULL),(1849160804,7248697,1,1499232,1,1,1,'S',1,0.992424,462,926275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 455, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 462}}',85.5789,138298768,509706,NULL,'2018-06-15 09:43:24',1529055804,NULL),(1848340921,7248697,1,140505,1,1,1,'A',1,0.922775,190,692359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 382}}',85.7121,136910389,301572,NULL,'2018-04-07 18:07:36',1523124456,NULL),(1846574029,7248697,1,1018952,1,1,1,'B',1,0.876827,157,536274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 13, \"great\": 374, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 479}}',85.7499,134423823,290120,NULL,'2017-12-03 19:09:04',1512328144,NULL),(1848086527,7248697,1,139921,1,1,1,'S',1,0.963836,318,848846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 295, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 318}}',85.8653,136610602,333776,NULL,'2018-03-23 16:56:41',1521824201,NULL),(1852901065,7248697,1,1634260,1,1,1,'B',1,0.876979,314,536620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 77, \"great\": 1220, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1516}}',86.2718,144073700,909182,NULL,'2019-05-03 18:25:55',1556907955,NULL),(1848371545,7248697,1,496240,1,1,1,'A',1,0.951098,468,809350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 455, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 501}}',86.6569,137086402,544000,NULL,'2018-04-16 14:42:45',1523889765,NULL),(1849180414,7248697,1,834752,1,1,1,'B',1,0.869159,175,514098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 12, \"great\": 328}, \"maximum_statistics\": {\"great\": 428}}',87.108,138403643,359730,NULL,'2018-06-20 14:46:16',1529505976,NULL),(1846668619,7248697,1,54072,1,1,1,'B',1,0.87785,307,646157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 232, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 307}}',87.1628,134423980,318910,NULL,'2017-12-03 19:17:02',1512328622,NULL),(1846642697,7248697,1,745789,1,1,1,'A',1,0.941734,256,713443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',87.2825,134368580,290052,NULL,'2017-12-01 11:22:56',1512127376,NULL),(1848795398,7248697,1,408836,1,1,1,'A',1,0.943864,318,743635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 344, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 383}}',87.9462,137859294,358808,NULL,'2018-05-24 17:50:37',1527184237,NULL),(1845237277,7248697,1,26730,1,1,1,'S',1,0.984487,419,892208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 406, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',88.1419,132300580,429642,NULL,'2017-08-09 19:31:34',1502307094,NULL),(1850172310,7248697,1,1620773,1,1,1,'S',1,0.96648,358,851090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 334, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 358}}',88.1512,139907988,395220,NULL,'2018-09-02 09:56:09',1535882169,NULL),(1852509209,7248697,1,1423987,1,1,1,'S',1,0.988255,298,852393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 291, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 298}}',88.2411,143427339,292028,NULL,'2019-03-27 15:52:33',1553701953,NULL),(1849142563,7248697,1,393360,1,1,1,'A',1,0.919622,127,614209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 365, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 423}}',89.3122,138446299,262706,NULL,'2018-06-22 18:05:15',1529690715,NULL),(1860327727,7248697,1,2490908,1,1,1,'B',1,0.899168,181,579155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 30, \"great\": 414, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 481}}',89.4585,155430675,278980,NULL,'2020-10-25 16:59:31',1603645171,NULL),(1852607760,7248697,1,842715,1,1,1,'B',1,0.87253,136,506864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 26, \"great\": 403, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 506}}',89.82,143755989,282484,NULL,'2019-04-15 15:50:57',1555343457,NULL),(1852881135,7248697,1,1411652,1,1,1,'A',1,0.905594,181,598293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 246}, \"maximum_statistics\": {\"great\": 286}}',90.2802,144106467,190534,NULL,'2019-05-05 09:57:00',1557050220,NULL),(1842808864,7248697,1,608099,1,1,1,'S',1,0.986779,416,876036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 405, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 416}}',90.3213,128565384,405510,NULL,'2017-01-20 06:27:38',1484893658,NULL),(1848974554,7248697,1,315223,1,1,1,'B',1,0.881086,146,534713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 22, \"great\": 429}, \"maximum_statistics\": {\"great\": 534}}',90.4461,138047205,322314,NULL,'2018-06-02 17:58:08',1527962288,NULL),(1852922359,7248697,1,781128,1,1,1,'B',1,0.898325,170,584557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 353}, \"maximum_statistics\": {\"great\": 418}}',90.93,144112026,291496,NULL,'2019-05-05 15:12:54',1557069174,NULL),(1846441377,7248697,1,131202,1,1,1,'A',1,0.907178,115,592385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 338}, \"maximum_statistics\": {\"great\": 404}}',91.5375,134289509,269980,NULL,'2017-11-26 18:11:20',1511719880,NULL),(1853246485,7248697,1,29775,1,1,1,'B',1,0.86379,161,524044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 32, \"great\": 462, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 591}}',91.6881,144581149,392250,NULL,'2019-05-31 07:05:17',1559286317,NULL),(1848320026,7248697,1,856047,1,1,1,'A',1,0.940037,211,712629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 483, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 542}}',91.8788,137004272,462542,NULL,'2018-04-12 16:28:31',1523550511,NULL),(1848014502,7248697,1,170115,1,1,1,'A',1,0.963277,348,849814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 333, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 354}}',92.1405,136613250,382080,NULL,'2018-03-23 19:37:37',1521833857,NULL),(1847890737,7248697,1,497454,1,1,1,'S',1,0.982143,308,902138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 297, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',92.4511,136315010,339760,NULL,'2018-03-08 16:20:12',1520526012,NULL),(1846658327,7248697,1,49865,1,1,1,'B',1,0.898249,319,656548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 3, \"great\": 367}, \"maximum_statistics\": {\"great\": 457}}',92.7427,134454970,373050,NULL,'2017-12-05 15:43:26',1512488606,NULL),(1847794958,7248697,1,110913,0,1,1,'B',1,0.886221,164,606461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 391, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 479}}',93.3674,136145436,311891,NULL,'2018-02-27 16:11:23',1519747883,NULL),(1854770665,7248697,1,798703,1,1,1,'S',1,0.996942,327,937752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 325, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 327}}',93.4899,146934786,374140,NULL,'2019-10-28 17:24:43',1572283483,NULL),(1846441362,7248697,1,131200,1,1,1,'A',1,0.929124,122,642123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 341}, \"maximum_statistics\": {\"great\": 388}}',94.5755,134289486,255992,NULL,'2017-11-26 18:09:33',1511719773,NULL),(1846514603,7248697,1,602211,1,1,1,'B',1,0.871124,516,588165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"great\": 383}, \"maximum_statistics\": {\"great\": 516}}',95.1953,134321007,516630,NULL,'2017-11-28 16:08:20',1511885300,NULL),(1850637375,7248697,1,672863,1,1,1,'S',1,0.974026,539,834191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 511, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 539, \"legacy_combo_increase\": 1}}',95.6963,140486372,586090,NULL,'2018-10-04 15:46:39',1538667999,NULL),(1848243311,7248697,1,159121,1,1,1,'B',1,0.897701,235,629303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 356, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 435}}',95.8034,137004074,331304,NULL,'2018-04-12 16:14:37',1523549677,NULL),(1847085418,7248697,1,853405,1,1,1,'S',1,0.987057,734,921610,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 715, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 734}}',96.0844,135137177,850014,NULL,'2018-01-07 15:14:19',1515338059,NULL),(1847516907,7248697,1,790232,1,1,1,'A',1,0.967153,191,782701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 260, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 274}}',96.2193,135852693,281772,NULL,'2018-02-12 04:59:43',1518411583,NULL),(1848045848,7248697,1,189238,1,1,1,'S',1,0.991379,232,885697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 228, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 232}}',96.5331,136610375,302040,NULL,'2018-03-23 16:43:27',1521823407,NULL),(1852852590,7248697,1,320390,1,1,1,'S',1,0.98503,334,911470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 324, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 334}}',96.6507,144073338,378940,NULL,'2019-05-03 18:00:00',1556906400,NULL),(1847520353,7248697,1,407544,1,1,1,'A',1,0.941667,171,707553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 378, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 420}}',96.6682,135821417,329346,NULL,'2018-02-10 17:54:33',1518285273,NULL),(1848834011,7248697,1,318690,1,1,1,'S',1,0.987539,321,878300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 313, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 321}}',96.9275,137665206,325368,NULL,'2018-05-14 16:47:17',1526316437,NULL),(1854219546,7248697,1,68793,0,1,1,'A',1,0.953908,317,761292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 462, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499}}',96.9734,146044436,412660,NULL,'2019-08-27 09:12:39',1566897159,NULL),(1849592241,7248697,1,892515,1,1,1,'S',1,0.983471,363,907219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 351, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 363}}',97.2919,138851485,425420,NULL,'2018-07-13 14:00:58',1531490458,NULL),(1861123732,7248697,1,61660,1,1,1,'A',1,0.938187,140,680189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 326}, \"maximum_statistics\": {\"great\": 364}}',97.3108,156708250,243830,NULL,'2020-12-10 00:59:14',1607561954,NULL),(1848004980,7248697,1,164983,1,1,1,'A',1,0.932243,255,677478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 379, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 428}}',97.5366,136573754,304736,NULL,'2018-03-21 16:45:15',1521650715,NULL),(1853500082,7248697,1,187900,0,1,1,'A',1,0.95765,182,747100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 337, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 366}}',97.6622,144966830,296694,NULL,'2019-06-21 16:23:38',1561134218,NULL),(1848813954,7248697,1,107671,0,1,1,'S',1,0.969786,513,868362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 482, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 513}}',97.9887,137702243,591790,NULL,'2018-05-16 17:13:24',1526490804,NULL),(1848754288,7248697,1,1285329,1,1,1,'S',1,0.978723,282,884992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 270, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',98.0474,137665045,314250,NULL,'2018-05-14 16:38:12',1526315892,NULL),(1847132037,7248697,1,35671,1,1,1,'B',1,0.876794,198,549120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 16, \"great\": 331, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 418}}',98.3802,135136455,296790,NULL,'2018-01-07 14:39:58',1515335998,NULL),(1854662715,7248697,1,1836250,1,1,1,'S',1,0.988487,304,886746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 297, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 304}}',98.4855,146752324,314982,NULL,'2019-10-16 17:01:05',1571245265,NULL),(1851212708,7248697,1,937380,1,1,1,'A',1,0.921591,356,669685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 379, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 440}}',98.6487,141501692,380600,NULL,'2018-12-03 16:45:25',1543855525,NULL),(1846112908,7248697,1,232288,1,1,1,'S',1,0.952229,314,755821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 284}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',98.6665,133630615,349142,NULL,'2017-10-22 12:56:05',1508676965,NULL),(1849070455,7248697,1,46184,1,1,1,'A',1,0.931105,546,703934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 643, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 733}}',98.6933,138126908,672534,NULL,'2018-06-06 15:46:12',1528299972,NULL),(1846900253,7248697,1,749520,1,1,1,'A',1,0.922803,299,327392,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 363}, \"maximum_statistics\": {\"great\": 421}}',98.8468,134787733,233392,NULL,'2017-12-22 13:10:36',1513948236,NULL),(1847518219,7248697,1,406358,1,1,1,'A',1,0.912151,328,635855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 26, \"great\": 528, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 609}}',98.9208,135877370,461706,NULL,'2018-02-13 13:54:25',1518530065,NULL),(1847488692,7248697,1,26192,1,1,1,'S',1,0.976821,453,851935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 432, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 453}}',99.0377,135797559,493430,NULL,'2018-02-09 16:29:22',1518193762,NULL),(1847066291,7248697,1,62733,1,1,1,'A',1,0.91974,461,738304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 387}, \"maximum_statistics\": {\"great\": 461}}',99.3516,135072797,490880,NULL,'2018-01-04 15:48:49',1515080929,NULL),(1846962210,7248697,1,743127,1,1,1,'B',1,0.888087,298,602986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 11, \"great\": 441}, \"maximum_statistics\": {\"great\": 554}}',99.6995,135066463,521210,NULL,'2018-01-04 08:27:42',1515054462,NULL),(1848810409,7248697,1,299338,1,1,1,'S',1,0.956456,333,809156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 304, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 333}}',100.104,137665130,357280,NULL,'2018-05-14 16:43:18',1526316198,NULL),(1846170057,7248697,1,64896,1,1,1,'A',1,0.951694,794,771684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 722, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 797}}',100.237,133591542,823280,NULL,'2017-10-20 16:23:09',1508516589,NULL),(1846599673,7248697,1,232288,1,1,1,'S',1,0.957006,314,769295,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 287, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',100.85,134368127,353376,NULL,'2017-12-01 10:49:27',1512125367,NULL),(1847927992,7248697,1,419604,1,1,1,'S',1,0.988095,378,918297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 369, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 378}}',100.872,136360127,437770,NULL,'2018-03-10 19:09:34',1520708974,NULL),(1846634395,7248697,1,830083,0,1,1,'A',1,0.981629,597,826593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 604, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 626}}',101.167,134398026,573700,NULL,'2017-12-02 17:33:43',1512236023,NULL),(1853723029,7248697,1,77710,0,1,1,'A',1,0.912725,294,613103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 42, \"great\": 775, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 888}}',101.598,145231617,571804,NULL,'2019-07-07 16:05:47',1562515547,NULL),(1848218653,7248697,1,1519289,1,1,1,'S',1,0.981763,329,892124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 317, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 329}}',102.075,136811522,367600,NULL,'2018-04-02 17:19:25',1522689565,NULL),(1849211450,7248697,1,1472286,1,1,1,'A',1,0.938185,223,663923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 578, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 639}}',102.22,138403809,453012,NULL,'2018-06-20 14:54:55',1529506495,NULL),(1847970882,7248697,1,745345,1,1,1,'A',1,0.949292,424,812367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 381, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 424}}',102.984,136612796,459834,NULL,'2018-03-23 19:11:33',1521832293,NULL),(1853376114,7248697,1,193971,0,1,1,'S',1,0.986726,339,899904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 330}, \"maximum_statistics\": {\"great\": 339}}',103.562,144899754,350200,NULL,'2019-06-17 16:47:45',1560790065,NULL),(1848664045,7248697,1,299338,1,1,1,'A',1,0.917417,183,674899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 281, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 333}}',104.189,137505226,254533,NULL,'2018-05-06 20:06:50',1525637210,NULL),(1851275867,7248697,1,849006,1,1,1,'S',1,0.986348,293,969644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 285, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 293}}',104.573,141501800,352500,NULL,'2018-12-03 16:54:44',1543856084,NULL),(1851457198,7248697,1,312204,1,1,1,'S',1,0.977528,356,891498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 340, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 356}}',104.647,141944456,389810,NULL,'2018-12-29 19:34:28',1546112068,NULL),(1852860831,7248697,1,848994,1,1,1,'B',1,0.877612,168,535691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 24, \"great\": 530}, \"maximum_statistics\": {\"great\": 670}}',104.688,144111964,429840,NULL,'2019-05-05 15:10:03',1557069003,NULL),(1848477216,7248697,1,287281,1,1,1,'A',1,0.969697,269,810691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 342, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 363}}',105.284,137108287,362084,NULL,'2018-04-17 18:43:54',1523990634,NULL),(1848970308,7248697,1,61450,1,1,1,'B',1,0.822046,220,453056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 35, \"great\": 482}, \"maximum_statistics\": {\"great\": 694}}',105.688,137938744,401450,NULL,'2018-05-28 13:08:03',1527512883,NULL),(1847152040,7248697,1,46277,1,1,1,'B',1,0.891045,335,688213,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 262, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 335}}',106.307,135137358,325860,NULL,'2018-01-07 15:24:19',1515338659,NULL),(1846837417,7248697,1,18801,1,1,1,'B',1,0.893817,342,626467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 295, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 372}}',106.444,134772336,332220,NULL,'2017-12-21 17:43:01',1513878181,NULL),(1849104721,7248697,1,482160,1,1,1,'A',1,0.944602,245,718266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 320}, \"maximum_statistics\": {\"great\": 352}}',106.526,138127197,327568,NULL,'2018-06-06 16:04:20',1528301060,NULL),(1853660895,7248697,1,1771797,1,1,1,'S',1,0.985849,636,919671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 618, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 636}}',106.547,145227571,794112,NULL,'2019-07-07 11:41:36',1562499696,NULL),(1860343524,7248697,1,2501802,1,1,1,'A',1,0.967967,262,824112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 341, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 359}}',106.888,155430617,325970,NULL,'2020-10-25 16:57:21',1603645041,NULL),(1855221196,7248697,1,274283,1,1,1,'S',1,0.993421,304,938501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 300, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 304}}',107.255,147568684,336040,NULL,'2019-12-08 09:56:03',1575798963,NULL),(1849188468,7248697,1,1619973,1,1,1,'A',1,0.93894,432,755105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 382, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 434}}',107.47,138298489,448840,NULL,'2018-06-15 09:20:08',1529054408,NULL),(1854211997,7248697,1,252220,0,1,1,'S',1,0.978082,365,873405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 349, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 365, \"legacy_combo_increase\": 1}}',107.808,145978901,413380,NULL,'2019-08-23 08:07:13',1566547633,NULL),(1846640113,7248697,1,44030,1,1,1,'A',1,0.941548,400,769891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 563, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 633}}',109.166,134438369,709130,NULL,'2017-12-04 16:14:22',1512404062,NULL),(1847658445,7248697,1,105004,1,1,1,'A',1,0.926503,449,716967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 383, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 449}}',109.363,136004706,459240,NULL,'2018-02-19 23:50:26',1519084226,NULL),(1848366002,7248697,1,779958,1,1,1,'A',1,0.929978,274,687320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 399, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 457}}',110.659,137122765,357780,NULL,'2018-04-18 15:18:02',1524064682,NULL),(1846175879,7248697,1,386868,1,1,1,'S',1,0.967123,365,841069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 341}, \"maximum_statistics\": {\"great\": 365}}',110.786,133544798,401970,NULL,'2017-10-17 16:54:19',1508259259,NULL),(1854770693,7248697,1,798704,0,1,1,'A',1,0.968037,277,778046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 12, \"great\": 422}, \"maximum_statistics\": {\"great\": 438}}',111.21,146934817,354206,NULL,'2019-10-28 17:27:40',1572283660,NULL),(1847112897,7248697,1,26728,1,1,1,'S',1,0.984962,532,849250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 516, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 532}}',111.765,135299057,553152,NULL,'2018-01-15 15:58:43',1516031923,NULL),(1847524500,7248697,1,107229,1,1,1,'S',1,0.968665,367,857551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 344, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 367}}',111.853,135852262,385350,NULL,'2018-02-12 04:18:20',1518409100,NULL),(1853836556,7248697,1,68005,1,1,1,'A',1,0.963265,159,762766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 245}}',112.026,145504063,204430,NULL,'2019-07-24 15:35:01',1563982501,NULL),(1846873389,7248697,1,163571,1,1,1,'A',1,0.947059,341,746653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 464, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 510}}',112.203,134814536,467094,NULL,'2017-12-23 15:40:06',1514043606,NULL),(1849164210,7248697,1,31334,1,1,1,'B',1,0.871266,684,634883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 8, \"great\": 530, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 703}}',112.41,138403969,698630,NULL,'2018-06-20 15:05:37',1529507137,NULL),(1861251004,7248697,1,187440,1,1,1,'S',1,0.997164,529,900550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 526, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 529}}',112.587,156903516,500014,NULL,'2020-12-16 07:29:26',1608103766,NULL),(1848027648,7248697,1,398013,1,1,1,'S',1,0.985333,375,910768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 364, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 375}}',113.912,136654159,401520,NULL,'2018-03-25 14:36:17',1521988577,NULL),(1855548848,7248697,1,221167,1,1,1,'S',1,0.985158,539,873832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 523, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 539}}',114.112,148206917,561876,NULL,'2020-01-17 17:34:44',1579282484,NULL),(1861343007,7248697,1,2355431,0,1,1,'A',1,0.90721,158,589435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 33, \"great\": 643}, \"maximum_statistics\": {\"great\": 749}}',114.268,157091990,454994,NULL,'2020-12-22 01:36:14',1608600974,NULL),(1850182228,7248697,1,1626708,1,1,1,'S',1,0.957041,419,828229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 383, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 419}}',115.058,139908069,452110,NULL,'2018-09-02 10:00:34',1535882434,NULL),(1847632647,7248697,1,756941,1,1,1,'A',1,0.903577,148,599506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 18, \"great\": 537}, \"maximum_statistics\": {\"great\": 643}}',115.884,135918722,487404,NULL,'2018-02-15 18:33:03',1518719583,NULL),(1852869293,7248697,1,200734,0,1,1,'A',1,0.925551,267,711916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 473, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 544}}',116.294,144106611,464556,NULL,'2019-05-05 10:05:57',1557050757,NULL),(1846900266,7248697,1,749520,1,1,1,'A',1,0.945368,421,754751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 375, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 421}}',117.801,134787835,434006,NULL,'2017-12-22 13:16:10',1513948570,NULL),(1849155984,7248697,1,26729,0,1,1,'S',1,0.960705,738,827056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 680, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 738}}',117.94,138328356,771340,NULL,'2018-06-16 16:56:22',1529168182,NULL),(1846480948,7248697,1,150538,1,1,1,'S',1,0.961712,666,792020,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 615, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 666}}',118.239,134289676,747579,NULL,'2017-11-26 18:22:06',1511720526,NULL),(1851296545,7248697,1,200736,0,1,1,'A',1,0.952236,486,829557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 448, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 492}}',119.22,141442919,522430,NULL,'2018-11-30 14:27:06',1543588026,NULL),(1853406674,7248697,1,46003,0,1,1,'A',1,0.937037,193,682791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 358}, \"maximum_statistics\": {\"great\": 405}}',119.928,144883715,333864,NULL,'2019-06-16 17:42:37',1560706957,NULL),(1846980854,7248697,1,263682,0,1,1,'S',1,0.959059,574,843589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 527, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',119.938,135119554,670730,NULL,'2018-01-06 19:27:03',1515266823,NULL),(1848925301,7248697,1,830082,0,1,1,'B',1,0.888702,340,587896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 28, \"great\": 723, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 894}}',121.122,137879522,650396,NULL,'2018-05-25 19:12:30',1527275550,NULL),(1852881007,7248697,1,1411651,1,1,1,'S',1,0.990244,205,932728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 201, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 205}}',121.324,144105942,241230,NULL,'2019-05-05 09:22:32',1557048152,NULL),(1848477086,7248697,1,284104,1,1,1,'B',1,0.89557,130,549710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 389, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 474}}',121.327,137108306,297244,NULL,'2018-04-17 18:45:42',1523990742,NULL),(1861177400,7248697,1,1863246,1,1,1,'B',1,0.86772,162,493757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 49, \"great\": 794, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1013}}',122.152,156838298,546942,NULL,'2020-12-14 02:13:08',1607911988,NULL),(1876260910,7248697,1,136825,0,1,1,'A',1,0.954545,427,803170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 391}, \"maximum_statistics\": {\"great\": 429}}',122.287,179281253,447940,NULL,'2023-06-08 14:48:15',1686235695,NULL),(1853904962,7248697,1,1717852,1,1,1,'A',1,0.977064,865,863005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 937}, \"maximum_statistics\": {\"great\": 981}}',123.908,145570651,1029020,NULL,'2019-07-28 16:09:15',1564330155,NULL),(1847791033,7248697,1,46277,1,1,1,'S',1,0.985075,335,876231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 325, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 335}}',124.982,136165380,348600,NULL,'2018-02-28 18:48:08',1519843688,NULL),(1854332054,7248697,1,248737,1,1,1,'A',1,0.963087,438,847872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 416, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 447}}',126.507,146144332,455820,NULL,'2019-09-02 14:50:40',1567435840,NULL),(1857023876,7248697,1,65693,0,1,1,'A',1,0.910309,197,592731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 36, \"great\": 832, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',127.556,150419702,674890,NULL,'2020-04-24 14:34:28',1587738868,NULL),(1849176619,7248697,1,830626,1,1,1,'S',1,0.991841,429,923033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 422, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 429}}',128.082,138346523,475000,NULL,'2018-06-17 13:51:46',1529243506,NULL),(1852544648,7248697,1,150538,1,1,1,'S',1,0.977477,666,839754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 636, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 666}}',129.061,143427247,780682,NULL,'2019-03-27 15:45:26',1553701526,NULL),(1848823812,7248697,1,114716,1,1,1,'B',1,0.896163,570,643697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 14, \"great\": 716, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 886}}',129.111,137682771,883838,NULL,'2018-05-15 16:06:57',1526400417,NULL),(1854953025,7248697,1,136902,0,1,1,'A',1,0.922303,250,655936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 470}, \"maximum_statistics\": {\"great\": 547}}',129.851,147235065,394988,NULL,'2019-11-16 17:19:42',1573924782,NULL),(1854958248,7248697,1,141961,0,1,1,'A',1,0.925267,366,679959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 490}, \"maximum_statistics\": {\"great\": 562}}',130.001,147247932,439904,NULL,'2019-11-17 10:34:07',1573986847,NULL),(1846625348,7248697,1,952069,1,1,1,'A',1,0.931419,272,731621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 2, \"great\": 543, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 627}}',130.212,134455475,557560,NULL,'2017-12-05 16:13:00',1512490380,NULL),(1853758954,7248697,1,185473,0,1,1,'A',1,0.942652,187,715837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 499}, \"maximum_statistics\": {\"great\": 558}}',133.913,145435655,435142,NULL,'2019-07-20 10:43:33',1563619413,NULL),(1851259226,7248697,1,827660,1,1,1,'S',1,0.953157,491,813172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 445, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 491}}',134.379,141501839,500090,NULL,'2018-12-03 16:57:52',1543856272,NULL),(1861123330,7248697,1,1285330,1,1,1,'S',1,0.975138,362,865959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 344, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 1}}',135.602,156707762,387270,NULL,'2020-12-10 00:35:13',1607560513,NULL),(1861125403,7248697,1,178244,1,1,1,'X',1,1,372,960125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 372}}',135.794,156707049,488500,NULL,'2020-12-09 23:52:13',1607557933,NULL),(1854828806,7248697,1,1836251,1,1,1,'A',1,0.966427,287,800380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 397, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 417}}',137.408,147027895,381148,NULL,'2019-11-03 15:51:03',1572796263,NULL),(1847500568,7248697,1,31333,1,1,1,'A',1,0.967836,643,850898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 645, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 684}}',139.283,135821626,738820,NULL,'2018-02-10 18:05:53',1518285953,NULL),(1869981918,7248697,1,121952,0,1,1,'A',1,0.949134,248,732928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 423, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 462}}',139.534,170020803,396622,NULL,'2022-02-23 20:37:09',1645648629,NULL),(1853398683,7248697,1,387409,1,1,1,'A',1,0.935053,239,707929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 493}, \"maximum_statistics\": {\"great\": 562}}',140.883,144886538,456786,NULL,'2019-06-16 20:44:19',1560717859,NULL),(1853724983,7248697,1,274284,1,1,1,'A',1,0.986005,247,863570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 384}, \"maximum_statistics\": {\"great\": 393}}',146.032,145327646,364844,NULL,'2019-07-13 19:27:56',1563046076,NULL),(1852814786,7248697,1,74402,0,1,1,'A',1,0.954645,376,777138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 842, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 915}}',158.89,143805240,829696,NULL,'2019-04-18 16:26:57',1555604817,NULL),(1852864865,7248697,1,861348,1,1,1,'A',1,0.95843,554,786265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 6, \"great\": 1197, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1299}}',167.132,144104503,1284426,NULL,'2019-05-05 07:35:48',1557041748,NULL),(1861059966,7248697,1,110913,0,1,1,'S',1,0.996868,479,946589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 476, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 479}}',174.428,156706875,526020,NULL,'2020-12-09 23:41:49',1607557309,NULL),(1856617341,7248697,1,53318,0,1,1,'S',1,0.993217,516,915514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 509, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 516}}',185.091,149738854,564130,NULL,'2020-04-02 19:33:17',1585855997,NULL),(1876615944,7257470,1,340625,1,1,1,'A',1,0.907321,178,603756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 16, \"great\": 539, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 642}}',NULL,179891272,414056,NULL,'2023-07-18 03:43:03',1689651783,NULL),(1872990357,7257470,1,944974,1,1,1,'A',1,0.968121,238,825611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 281, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 298}}',NULL,174650515,324008,NULL,'2022-09-21 08:15:24',1663748124,NULL),(1840603629,7257470,1,487707,0,1,1,'B',1,0.844828,77,553307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 63, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 87}}',13.9616,125121213,40367,NULL,'2016-07-11 12:21:43',1468239703,NULL),(1872432142,7257470,1,3617400,1,1,1,'B',1,0.868421,58,502637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 131, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 171}}',15.9407,173642156,88310,NULL,'2022-07-30 17:17:50',1659201470,NULL),(1871980677,7257470,1,3618045,0,1,1,'B',1,0.843023,35,441597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 65, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',16.3276,173065211,31850,NULL,'2022-07-03 18:29:43',1656872983,NULL),(1873002938,7257470,1,3707679,1,1,1,'A',1,0.909836,59,678897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 61}}',16.4812,174599915,27806,NULL,'2022-09-18 08:42:05',1663490525,NULL),(1840544453,7257470,1,454644,0,1,1,'B',1,0.863636,65,529519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 58, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',17.8813,125121372,73301,NULL,'2016-07-11 12:31:17',1468240277,NULL),(1840602917,7257470,1,557816,0,1,1,'C',1,0.740363,64,273589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 75, \"great\": 287, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 441}}',20.4853,125127968,160100,NULL,'2016-07-11 19:23:18',1468264998,NULL),(1863450670,7257470,1,2700556,0,1,1,'B',1,0.839623,66,447706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 236, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 318}}',21.5336,160319560,118955,NULL,'2021-03-31 13:41:33',1617198093,NULL),(1872405844,7257470,1,3127398,1,1,1,'B',1,0.899317,86,569323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 242, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 293}}',23.1494,173642218,183059,NULL,'2022-07-30 17:22:03',1659201723,NULL),(1860195275,7257470,1,1166335,1,1,1,'B',1,0.822785,158,492122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 102, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 158}}',23.2483,155410105,121863,NULL,'2020-10-24 22:34:35',1603578875,NULL),(1872330371,7257470,1,3626229,1,1,1,'A',1,0.915094,66,569642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 279, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 318}}',27.5185,173642282,130338,NULL,'2022-07-30 17:25:59',1659201959,NULL),(1873001499,7257470,1,3632524,1,1,1,'A',1,0.901099,63,606765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 79}, \"maximum_statistics\": {\"great\": 91}}',27.5777,174649931,38360,NULL,'2022-09-21 07:01:57',1663743717,NULL),(1872996313,7257470,1,2319360,1,1,1,'B',1,0.857616,247,582784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 226}, \"maximum_statistics\": {\"great\": 302}}',28.3082,174650858,228420,NULL,'2022-09-21 08:57:20',1663750640,NULL),(1876597184,7257470,1,4018003,1,1,1,'B',1,0.846244,179,515152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 15, \"great\": 310, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 426}}',29.3912,179891116,291202,NULL,'2023-07-18 03:22:32',1689650552,NULL),(1873725043,7257470,1,2760700,1,1,1,'B',1,0.882122,381,646713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 1, \"great\": 390, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 509}}',30.2541,175800292,525094,NULL,'2022-11-21 01:43:39',1668995019,NULL),(1875456279,7257470,1,3945022,1,1,1,'B',1,0.836364,110,571143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 74}, \"maximum_statistics\": {\"great\": 110}}',30.4026,178084769,78782,NULL,'2023-03-28 04:40:32',1679978432,NULL),(1872877558,7257470,1,3599308,1,1,1,'A',1,0.951351,76,673655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 185}}',31.3299,174413169,90307,NULL,'2022-09-08 03:33:48',1662608028,NULL),(1875498363,7257470,1,3667773,1,1,1,'B',1,0.854015,119,556707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 99}, \"maximum_statistics\": {\"great\": 137}}',31.7531,178085536,102072,NULL,'2023-03-28 06:21:22',1679984482,NULL),(1875425691,7257470,1,3741466,1,1,1,'B',1,0.876168,126,544395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 175, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 214}}',32.0602,178084943,140510,NULL,'2023-03-28 05:01:32',1679979692,NULL),(1875396566,7257470,1,3913818,1,1,1,'B',1,0.88125,154,597849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 185, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 240}}',32.1016,178084911,177780,NULL,'2023-03-28 04:57:04',1679979424,NULL),(2491818411,7257470,1,4239835,1,1,1,'A',1,0.937107,52,625580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 144, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 159}}',32.3828,183120371,67914,NULL,'2024-03-12 03:57:24',1710215844,NULL),(1875398592,7257470,1,3848158,1,1,1,'B',1,0.8125,168,450099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 7, \"great\": 207, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 320}}',32.5462,178084617,196156,NULL,'2023-03-28 04:25:58',1679977558,NULL),(1875362135,7257470,1,3865284,1,1,1,'B',1,0.890411,219,672905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 171, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 219}}',32.6014,177975823,214550,NULL,'2023-03-21 23:46:48',1679442408,NULL),(1875373863,7257470,1,3615039,1,1,1,'A',1,0.909639,87,606173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 166}}',33.2921,177975742,85806,NULL,'2023-03-21 23:38:07',1679441887,NULL),(1876558975,7257470,1,4111631,1,1,1,'B',1,0.858614,266,559617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 7, \"great\": 390, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 534}}',33.3735,179890994,418472,NULL,'2023-07-18 03:05:21',1689649521,NULL),(1876780498,7257470,1,3889537,1,1,1,'B',1,0.822632,142,434869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 38, \"great\": 440, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 623}}',33.6415,179936781,347576,NULL,'2023-07-21 04:14:54',1689912894,NULL),(1876616056,7257470,1,3930816,1,1,1,'B',1,0.889625,167,569726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 367, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 453}}',33.7186,179891154,277320,NULL,'2023-07-18 03:27:08',1689650828,NULL),(1873047887,7257470,1,3671186,1,1,1,'B',1,0.86755,39,464335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 15, \"great\": 126}, \"maximum_statistics\": {\"great\": 151}}',34.3123,174600335,49740,NULL,'2022-09-18 09:13:50',1663492430,NULL),(1872526529,7257470,1,2590303,1,1,1,'A',1,0.972222,101,760353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 216}}',34.7171,173721579,121265,NULL,'2022-08-03 12:37:38',1659530258,NULL),(1872694138,7257470,1,2655379,1,1,1,'A',1,0.964883,168,792796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',34.9584,174223203,215065,NULL,'2022-08-28 17:52:46',1661709166,NULL),(1872961399,7257470,1,3047356,1,1,1,'A',1,0.949367,230,785198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 214, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 237}}',35.3502,174649905,241950,NULL,'2022-09-21 06:59:05',1663743545,NULL),(1875468372,7257470,1,3885489,1,1,1,'B',1,0.894231,208,682331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 164}, \"maximum_statistics\": {\"great\": 208}}',35.4393,178246817,190060,NULL,'2023-04-06 06:16:06',1680761766,NULL),(1875448517,7257470,1,3878053,1,1,1,'B',1,0.864796,148,573886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 145, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 196}}',35.4693,178085362,151228,NULL,'2023-03-28 05:57:10',1679983030,NULL),(1876718528,7257470,1,1826151,1,1,1,'A',1,0.933411,222,701072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 377, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 428}}',35.9504,180027094,338986,NULL,'2023-07-26 23:15:50',1690413350,NULL),(1873322108,7257470,1,3727810,1,1,1,'A',1,0.944186,183,666658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 194}, \"maximum_statistics\": {\"great\": 215}}',36.8299,174873068,195780,NULL,'2022-10-02 13:42:51',1664718171,NULL),(1875488146,7257470,1,4036483,1,1,1,'B',1,0.876033,174,559826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 19, \"great\": 474, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 605}}',37.0578,178084213,423638,NULL,'2023-03-28 03:37:26',1679974646,NULL),(1876647391,7257470,1,4056735,1,1,1,'B',1,0.866597,275,584178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 10, \"great\": 359, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 476}}',37.4128,179891041,405754,NULL,'2023-07-18 03:11:59',1689649919,NULL),(1873362173,7257470,1,1873525,1,1,1,'A',1,0.927461,148,712302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 167, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 193}}',37.6806,175178896,159570,NULL,'2022-10-19 13:52:45',1666187565,NULL),(2519872490,7257470,1,2318823,1,1,1,'A',1,0.953526,177,787310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 284}, \"maximum_statistics\": {\"great\": 312}}',37.9845,183183440,261506,NULL,'2024-03-17 03:17:03',1710645423,NULL),(1876796398,7257470,1,2544054,1,1,1,'B',1,0.855311,271,607701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 195, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 273}}',38.1979,180199984,246330,NULL,'2023-08-06 19:01:51',1691348511,NULL),(1872962721,7257470,1,3610135,1,1,1,'A',1,0.901515,112,572697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 330, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 396}}',38.2088,174600212,209880,NULL,'2022-09-18 09:03:38',1663491818,NULL),(1873002801,7257470,1,2580712,1,1,1,'B',1,0.894137,78,545144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 262}, \"maximum_statistics\": {\"great\": 307}}',38.6515,174650399,155056,NULL,'2022-09-21 07:58:14',1663747094,NULL),(1873038515,7257470,1,2398698,1,1,1,'A',1,0.943445,226,725014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 352, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 389}}',38.656,174650608,310948,NULL,'2022-09-21 08:26:51',1663748811,NULL),(1873327152,7257470,1,3785773,1,1,1,'A',1,0.919244,193,670398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 251, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 291}}',38.8488,174873115,194171,NULL,'2022-10-02 13:44:45',1664718285,NULL),(1876238323,7257470,1,4030010,1,1,1,'S',1,0.973214,168,852220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',39.2891,179249222,180924,NULL,'2023-06-06 12:28:39',1686054519,NULL),(2491706027,7257470,1,4029678,1,1,1,'S',1,0.97486,179,845089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 170, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 179}}',39.4015,183120135,160924,NULL,'2024-03-12 03:14:04',1710213244,NULL),(1872987652,7257470,1,3127396,1,1,1,'A',1,0.904504,122,591275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 21, \"great\": 470, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 555}}',39.5156,174612384,388922,NULL,'2022-09-18 21:29:52',1663536592,NULL),(1876659437,7257470,1,4205166,1,1,1,'B',1,0.879791,218,624323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 219, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 287}}',40.116,179891065,227860,NULL,'2023-07-18 03:15:52',1689650152,NULL),(2491805735,7257470,1,4275554,1,1,1,'S',1,0.976496,234,892563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 223, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 234}}',41.378,183120333,262736,NULL,'2024-03-12 03:52:25',1710215545,NULL),(1875379774,7257470,1,3905541,1,1,1,'B',1,0.880623,289,665286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 220, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 289}}',41.3841,178246758,269350,NULL,'2023-04-06 06:10:10',1680761410,NULL),(1876150967,7257470,1,3858859,1,1,1,'A',1,0.925,123,685455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 154, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 180}}',41.7383,179248963,146518,NULL,'2023-06-06 12:08:24',1686053304,NULL),(1875476100,7257470,1,4030009,1,1,1,'B',1,0.886824,296,668371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296}}',41.7904,178084807,316460,NULL,'2023-03-28 04:44:30',1679978670,NULL),(1875456717,7257470,1,3779272,1,1,1,'A',1,0.91195,307,666337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 265, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 318}}',41.985,178085123,458318,NULL,'2023-03-28 05:23:35',1679981015,NULL),(1876765116,7257470,1,3507673,1,1,1,'A',1,0.967742,223,817299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 262, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 279}}',42.0051,180027210,269842,NULL,'2023-07-26 23:34:17',1690414457,NULL),(1872968910,7257470,1,3612620,1,1,1,'S',1,0.974537,216,890534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 216}}',42.2225,174600167,229272,NULL,'2022-09-18 09:00:18',1663491618,NULL),(1875386367,7257470,1,3838339,1,1,1,'A',1,0.928302,258,761842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 228}, \"maximum_statistics\": {\"great\": 265}}',42.863,178085209,251360,NULL,'2023-03-28 05:35:10',1679981710,NULL),(1873092547,7257470,1,2504018,1,1,1,'A',1,0.94347,508,807746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 456, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 513}}',42.937,174684836,565818,NULL,'2022-09-23 10:38:55',1663929535,NULL),(2491813715,7257470,1,4242810,1,1,1,'A',1,0.972222,149,786250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 294, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 306}}',43.0215,183120361,247308,NULL,'2024-03-12 03:55:35',1710215735,NULL),(1876786713,7257470,1,4222033,1,1,1,'B',1,0.899582,191,654060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 194, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 239}}',43.2942,179989932,188180,NULL,'2023-07-24 15:18:22',1690211902,NULL),(1876691166,7257470,1,2560990,1,1,1,'B',1,0.881773,377,631837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 8, \"great\": 473, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 609}}',43.3464,180026445,586866,NULL,'2023-07-26 21:58:33',1690408713,NULL),(2491789768,7257470,1,4493447,1,1,1,'S',1,0.957447,188,837785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 172, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 188}}',43.7503,183120299,176790,NULL,'2024-03-12 03:46:15',1710215175,NULL),(1873192004,7257470,1,3228389,1,1,1,'S',1,0.95625,160,843890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 146}, \"maximum_statistics\": {\"great\": 160}}',43.7636,174726516,140498,NULL,'2022-09-25 12:44:23',1664109863,NULL),(1873023304,7257470,1,3551315,1,1,1,'A',1,0.919162,204,666790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 294, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 334}}',43.8803,174600242,235050,NULL,'2022-09-18 09:06:09',1663491969,NULL),(1875259687,7257470,1,3801124,1,1,1,'A',1,0.941532,248,806557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 219}, \"maximum_statistics\": {\"great\": 248}}',43.9605,177974648,216050,NULL,'2023-03-21 21:58:43',1679435923,NULL),(2957230969,7257470,1,4343375,1,1,1,'A',1,0.944282,144,702758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 309, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 341}}',44.0163,184206786,272778,NULL,'2024-06-07 14:26:17',1717770377,NULL),(1876707548,7257470,1,3930815,1,1,1,'B',1,0.873913,170,544508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 10, \"great\": 440, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 575}}',44.0804,179936950,353156,NULL,'2023-07-21 04:34:13',1689914053,NULL),(1873039619,7257470,1,3731991,1,1,1,'A',1,0.924171,68,612414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 12, \"great\": 191}, \"maximum_statistics\": {\"great\": 211}}',44.3768,174649316,101560,NULL,'2022-09-21 05:50:33',1663739433,NULL),(1875289967,7257470,1,3682532,1,1,1,'A',1,0.90309,216,648111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 293, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 356}}',44.5501,177975606,304294,NULL,'2023-03-21 23:26:38',1679441198,NULL),(1875359576,7257470,1,4005753,1,1,1,'A',1,0.906475,261,710402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 278}}',44.9447,177975724,252474,NULL,'2023-03-21 23:36:29',1679441789,NULL),(1876703810,7257470,1,1493823,1,1,1,'A',1,0.914659,219,678110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 418, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 498}}',44.9996,180026471,449402,NULL,'2023-07-26 22:02:38',1690408958,NULL),(2957245268,7257470,1,4552214,1,1,1,'B',1,0.891892,111,561835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 365, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 444}}',45.0207,184206822,266070,NULL,'2024-06-07 14:29:02',1717770542,NULL),(2957406366,7257470,1,4029677,1,1,1,'A',1,0.909471,142,606418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 308, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 359}}',45.3379,184207202,220936,NULL,'2024-06-07 14:59:36',1717772376,NULL),(1873029475,7257470,1,3659530,1,1,1,'A',1,0.92229,122,626769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 22, \"great\": 435, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 489}}',45.5643,174649260,300574,NULL,'2022-09-21 05:43:49',1663739029,NULL),(1875465547,7257470,1,3884401,1,1,1,'B',1,0.891641,188,614669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 8, \"great\": 514, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 646}}',45.7867,178084999,493830,NULL,'2023-03-28 05:08:53',1679980133,NULL),(1876773029,7257470,1,3729181,1,1,1,'B',1,0.886157,326,633664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 11, \"great\": 435, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 549}}',45.8982,179936810,489138,NULL,'2023-07-21 04:18:55',1689913135,NULL),(1873026494,7257470,1,3376940,1,1,1,'A',1,0.956175,226,809430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 231, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 251}}',46.0241,174649969,237820,NULL,'2022-09-21 07:06:58',1663744018,NULL),(1876766685,7257470,1,4043519,1,1,1,'A',1,0.907132,173,598870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 28, \"great\": 576}, \"maximum_statistics\": {\"great\": 673}}',46.2367,180086161,431384,NULL,'2023-07-30 14:06:51',1690726011,NULL),(1873934257,7257470,1,2581016,1,1,1,'A',1,0.905199,201,605315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 274, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 327}}',46.2569,175987141,243306,NULL,'2022-12-01 20:48:13',1669927693,NULL),(1872964628,7257470,1,2507444,1,1,1,'A',1,0.97619,200,783439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 342, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 357}}',46.3261,174650743,280084,NULL,'2022-09-21 08:42:37',1663749757,NULL),(1876176508,7257470,1,3754111,1,1,1,'S',1,0.951673,269,827866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 243, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 269}}',46.4526,179249252,268922,NULL,'2023-06-06 12:31:01',1686054661,NULL),(1875258804,7257470,1,3630226,1,1,1,'S',1,0.969605,329,874697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 309, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 329}}',46.5348,177974941,386492,NULL,'2023-03-21 22:26:35',1679437595,NULL),(2491859092,7257470,1,4468095,1,1,1,'A',1,0.928571,218,705226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 296, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 336}}',46.759,183120486,266860,NULL,'2024-03-12 04:13:17',1710216797,NULL),(1875466165,7257470,1,3616290,1,1,1,'A',1,0.947368,152,817836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 136}, \"maximum_statistics\": {\"great\": 152}}',47.3981,178085141,128180,NULL,'2023-03-28 05:25:13',1679981113,NULL),(1873238915,7257470,1,3675398,1,1,1,'S',1,0.958599,314,846087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 288, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 314}}',47.5704,174874104,354708,NULL,'2022-10-02 14:29:19',1664720959,NULL),(1873929605,7257470,1,3173124,1,1,1,'A',1,0.921005,320,696337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 477, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 557}}',47.9485,175815013,506290,NULL,'2022-11-21 22:27:24',1669069644,NULL),(1873908399,7257470,1,3119709,1,1,1,'A',1,0.908524,400,697083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 1, \"great\": 394, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 481}}',48.2778,175815068,457930,NULL,'2022-11-21 22:32:56',1669069976,NULL),(1873955538,7257470,1,2053070,1,1,1,'A',1,0.94462,316,788107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 281, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 316}}',48.3043,175987082,398210,NULL,'2022-12-01 20:43:39',1669927419,NULL),(1873313199,7257470,1,3517567,1,1,1,'S',1,0.963964,333,852995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 309, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 333}}',48.3484,174872784,365152,NULL,'2022-10-02 13:29:55',1664717395,NULL),(1875474288,7257470,1,3624688,1,1,1,'A',1,0.905192,181,645173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 366, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 443}}',48.5184,178085613,339266,NULL,'2023-03-28 06:33:25',1679985205,NULL),(1875377192,7257470,1,3942314,1,1,1,'A',1,0.943128,272,774478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 375, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 422}}',48.5384,177975802,442572,NULL,'2023-03-21 23:44:58',1679442298,NULL),(1875393579,7257470,1,3842512,1,1,1,'B',1,0.891705,217,687306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 170}, \"maximum_statistics\": {\"great\": 217}}',48.6474,178085407,198170,NULL,'2023-03-28 06:03:16',1679983396,NULL),(1875323890,7257470,1,3846587,1,1,1,'A',1,0.922256,214,706288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 280, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 328}}',49.0235,177975030,390464,NULL,'2023-03-21 22:35:00',1679438100,NULL),(1875479267,7257470,1,3888812,1,1,1,'S',1,0.954698,298,832525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 271, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 298}}',49.0479,178084965,337254,NULL,'2023-03-28 05:04:43',1679979883,NULL),(1876766586,7257470,1,2122781,1,1,1,'A',1,0.911538,390,715933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 321, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 390}}',49.2491,180026504,448428,NULL,'2023-07-26 22:06:04',1690409164,NULL),(2957306509,7257470,1,4475564,1,1,1,'A',1,0.947867,123,692432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 387, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 422}}',49.3805,184206986,273424,NULL,'2024-06-07 14:40:42',1717771242,NULL),(1875505424,7257470,1,3968859,1,1,1,'A',1,0.953125,159,827334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',49.4051,178085197,145640,NULL,'2023-03-28 05:33:04',1679981584,NULL),(2519888823,7257470,1,4044606,1,1,1,'A',1,0.910345,160,672128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 244}, \"maximum_statistics\": {\"great\": 290}}',49.4787,183183484,203520,NULL,'2024-03-17 03:22:01',1710645721,NULL),(1873896226,7257470,1,3848159,1,1,1,'S',1,0.990446,157,917184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 154, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 157}}',49.8244,175987352,152478,NULL,'2022-12-01 21:08:59',1669928939,NULL),(1873057932,7257470,1,3584041,1,1,1,'A',1,0.957077,198,774023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 397, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 431}}',49.9405,174650031,369062,NULL,'2022-09-21 07:14:17',1663744457,NULL),(1873063276,7257470,1,2655378,1,1,1,'A',1,0.942857,277,754680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 469, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 525}}',50.0127,174649295,466600,NULL,'2022-09-21 05:48:22',1663739302,NULL),(1873041504,7257470,1,3732090,1,1,1,'A',1,0.938433,230,689561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 484}, \"maximum_statistics\": {\"great\": 536}}',50.0437,174649438,371446,NULL,'2022-09-21 06:03:06',1663740186,NULL),(2957326650,7257470,1,4419182,1,1,1,'B',1,0.892612,239,583943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 21, \"great\": 478, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 582}}',50.0621,184207037,383812,NULL,'2024-06-07 14:44:30',1717771470,NULL),(1876782100,7257470,1,4068721,1,1,1,'A',1,0.916373,315,667663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 484, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 568}}',50.3118,179990171,440210,NULL,'2023-07-24 15:34:27',1690212867,NULL),(1873660015,7257470,1,3738345,1,1,1,'A',1,0.931095,283,776144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 244, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 283}}',50.5441,175470607,295384,NULL,'2022-11-03 23:45:38',1667519138,NULL),(1873705228,7257470,1,3775849,1,1,1,'A',1,0.947619,166,775459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 283}, \"maximum_statistics\": {\"great\": 315}}',51.3208,175470532,281884,NULL,'2022-11-03 23:37:00',1667518620,NULL),(1873178489,7257470,1,3449333,1,1,1,'S',1,0.964806,412,864849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 383, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 412}}',51.4497,174726953,455116,NULL,'2022-09-25 13:09:46',1664111386,NULL),(1875490300,7257470,1,1432581,1,1,1,'S',1,0.970842,463,875397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 436, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 463}}',51.5493,178085310,526700,NULL,'2023-03-28 05:51:00',1679982660,NULL),(1873122935,7257470,1,3731423,1,1,1,'S',1,0.986842,190,923363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 185}, \"maximum_statistics\": {\"great\": 190}}',51.8764,174726841,189176,NULL,'2022-09-25 13:03:22',1664111002,NULL),(1876172231,7257470,1,3548652,1,1,1,'A',1,0.920543,153,658352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 439, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 516}}',52.0366,179249388,384906,NULL,'2023-06-06 12:41:59',1686055319,NULL),(1873912739,7257470,1,2264048,1,1,1,'A',1,0.936747,104,671941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 332}}',52.4607,175987114,195944,NULL,'2022-12-01 20:46:03',1669927563,NULL),(1876706970,7257470,1,2954797,1,1,1,'A',1,0.928339,248,709300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 545, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 614}}',52.6405,179982208,536462,NULL,'2023-07-24 03:20:30',1690168830,NULL),(1873156920,7257470,1,1730392,1,1,1,'S',1,0.965438,217,856830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 202, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 217}}',52.8978,174662447,228840,NULL,'2022-09-22 00:42:09',1663807329,NULL),(2491784678,7257470,1,4462637,1,1,1,'A',1,0.940239,210,766070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 224}, \"maximum_statistics\": {\"great\": 251}}',52.9664,183120291,206000,NULL,'2024-03-12 03:44:15',1710215055,NULL),(1873084060,7257470,1,2480780,1,1,1,'A',1,0.945604,143,701863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 615, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 671}}',53.2428,174700734,476412,NULL,'2022-09-24 06:16:24',1664000184,NULL),(1872968083,7257470,1,3068729,1,1,1,'A',1,0.939834,124,680428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 436, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 482}}',53.5596,174650341,328390,NULL,'2022-09-21 07:50:19',1663746619,NULL),(1875393436,7257470,1,3698242,1,1,1,'A',1,0.920455,152,645802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 341, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 396}}',53.8196,178085278,283146,NULL,'2023-03-28 05:46:56',1679982416,NULL),(2491798140,7257470,1,4325963,1,1,1,'S',1,0.952381,189,832752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 171, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 189}}',53.9144,183120314,182378,NULL,'2024-03-12 03:49:30',1710215370,NULL),(1875427909,7257470,1,3864329,1,1,1,'S',1,0.966667,240,870277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 224, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 240}}',54.0115,178085171,243150,NULL,'2023-03-28 05:28:52',1679981332,NULL),(1876712681,7257470,1,2316769,1,1,1,'A',1,0.945378,244,756030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 427, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 476}}',54.1478,179990112,430446,NULL,'2023-07-24 15:31:03',1690212663,NULL),(1873324154,7257470,1,3752158,1,1,1,'S',1,0.957778,450,844598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 412, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 450}}',55.0722,174986491,459460,NULL,'2022-10-08 17:52:50',1665251570,NULL),(1875383402,7257470,1,3514126,1,1,1,'S',1,0.968254,441,871131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 413, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 441}}',55.1185,178085560,577426,NULL,'2023-03-28 06:25:51',1679984751,NULL),(1873278785,7257470,1,2442457,1,1,1,'S',1,0.951613,372,790945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 336}, \"maximum_statistics\": {\"great\": 372}}',55.1873,174896340,353320,NULL,'2022-10-03 18:05:57',1664820357,NULL),(1873314172,7257470,1,3626227,1,1,1,'S',1,0.97556,491,891344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 467, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 491}}',55.706,174873013,534540,NULL,'2022-10-02 13:40:07',1664718007,NULL),(1873666499,7257470,1,2820281,1,1,1,'S',1,0.971545,246,879131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 232, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 2}}',56.0532,175471173,262336,NULL,'2022-11-04 00:34:18',1667522058,NULL),(1876796168,7257470,1,3294324,1,1,1,'A',1,0.946759,191,784490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 196, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 216}}',56.1979,180200068,199426,NULL,'2023-08-06 19:11:17',1691349077,NULL),(1873303934,7257470,1,3506332,1,1,1,'A',1,0.941909,198,802373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 217}, \"maximum_statistics\": {\"great\": 241}}',56.2606,174896668,195462,NULL,'2022-10-03 18:27:27',1664821647,NULL),(1875429258,7257470,1,3864730,1,1,1,'A',1,0.942244,247,755297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 272, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 303}}',56.7611,178085156,271376,NULL,'2023-03-28 05:27:00',1679981220,NULL),(2519949923,7257470,1,4346309,1,1,1,'A',1,0.939732,107,675675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 203}, \"maximum_statistics\": {\"great\": 224}}',56.8416,183183617,125050,NULL,'2024-03-17 03:40:37',1710646837,NULL),(1873913929,7257470,1,3672460,1,1,1,'A',1,0.952596,300,778278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 403, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 443}}',56.9182,175987437,429824,NULL,'2022-12-01 21:16:15',1669929375,NULL),(1875386896,7257470,1,3911168,1,1,1,'A',1,0.920543,386,717478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 439, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 516}}',56.9246,178085434,544754,NULL,'2023-03-28 06:07:10',1679983630,NULL),(2520025076,7257470,1,4043009,1,1,1,'A',1,0.948775,254,760464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 409, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 449}}',56.9673,183183799,389462,NULL,'2024-03-17 04:03:40',1710648220,NULL),(1873311174,7257470,1,3050166,1,1,1,'S',1,0.967742,310,863163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 290, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 310}}',57.0068,174872452,328360,NULL,'2022-10-02 13:13:04',1664716384,NULL),(1873231850,7257470,1,2072253,1,1,1,'S',1,0.966825,211,867072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 197}, \"maximum_statistics\": {\"great\": 211}}',57.0252,174872828,188910,NULL,'2022-10-02 13:32:04',1664717524,NULL),(1873857170,7257470,1,3279759,1,1,1,'A',1,0.967071,274,818461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 545, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 577}}',58.3448,175987332,562356,NULL,'2022-12-01 21:07:15',1669928835,NULL),(1873008099,7257470,1,2590306,1,1,1,'S',1,0.987569,362,924622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 353, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 362}}',59.2855,174649178,383662,NULL,'2022-09-21 05:33:10',1663738390,NULL),(1873323856,7257470,1,3747478,1,1,1,'A',1,0.931818,229,725583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',59.3891,174873318,270394,NULL,'2022-10-02 13:53:50',1664718830,NULL),(2519995704,7257470,1,4388780,1,1,1,'A',1,0.969199,411,849621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 460, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 487, \"legacy_combo_increase\": 4}}',59.5254,183183724,509794,NULL,'2024-03-17 03:54:35',1710647675,NULL),(1873128691,7257470,1,3656811,1,1,1,'S',1,0.983051,295,912379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 295}}',60.3508,174662105,288880,NULL,'2022-09-22 00:05:15',1663805115,NULL),(1873281518,7257470,1,3476826,1,1,1,'S',1,0.988494,478,920680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 467, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478}}',60.7459,174896494,535430,NULL,'2022-10-03 18:16:40',1664821000,NULL),(1873650453,7257470,1,3729748,1,1,1,'S',1,0.989224,464,920110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 454, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 464}}',60.7879,175471431,576090,NULL,'2022-11-04 00:57:43',1667523463,NULL),(1873647047,7257470,1,3729179,1,1,1,'S',1,0.974419,430,890212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 408, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 430}}',61.0712,175470572,491320,NULL,'2022-11-03 23:41:08',1667518868,NULL),(2491829659,7257470,1,4111570,1,1,1,'S',1,0.974624,532,887431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 505, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 532}}',61.1063,183120398,643410,NULL,'2024-03-12 04:01:43',1710216103,NULL),(2491794755,7257470,1,4373139,1,1,1,'S',1,0.979592,245,899746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 235, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 245}}',62.128,183120307,252890,NULL,'2024-03-12 03:48:10',1710215290,NULL),(1873666536,7257470,1,3134374,1,1,1,'S',1,0.957469,482,842251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 441, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 482}}',62.4864,175471043,541880,NULL,'2022-11-04 00:24:18',1667521458,NULL),(2520035021,7257470,1,2679845,1,1,1,'S',1,0.991935,310,902619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 305, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 310}}',63.5426,183183836,411866,NULL,'2024-03-17 04:06:44',1710648404,NULL),(1875427948,7257470,1,2314070,1,1,1,'S',1,0.987755,245,926398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 239, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 245}}',64.0108,178085526,254684,NULL,'2023-03-28 06:19:57',1679984397,NULL),(1873190544,7257470,1,2701422,1,1,1,'A',1,0.95438,297,795151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 501, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 548}}',64.1741,174662265,514958,NULL,'2022-09-22 00:24:06',1663806246,NULL),(1873447920,7257470,1,3609063,1,1,1,'S',1,0.974852,338,886826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 321, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 338}}',67.377,175042966,371164,NULL,'2022-10-11 19:39:09',1665517149,NULL),(1873613317,7257470,1,3597828,1,1,1,'A',1,0.965763,257,837378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 662, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 701}}',70.7031,175471540,804672,NULL,'2022-11-04 01:06:29',1667523989,NULL),(1873891511,7257470,1,3346551,1,1,1,'A',1,0.963855,243,816800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 309}, \"maximum_statistics\": {\"great\": 332}}',71.3855,175987049,290624,NULL,'2022-12-01 20:40:43',1669927243,NULL),(2519879690,7257470,1,3763147,1,1,1,'A',1,0.958449,209,763472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 336, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 361}}',71.8833,183183453,294790,NULL,'2024-03-17 03:19:14',1710645554,NULL),(1875246519,7258847,1,979324,0,1,1,'D',1,0.532258,10,150423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 20, \"great\": 24}, \"maximum_statistics\": {\"great\": 62}}',NULL,177757707,49536,NULL,'2023-03-09 13:57:52',1678370272,NULL),(1875247917,7258847,1,487592,0,1,1,'C',1,0.712821,50,219451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 109}, \"maximum_statistics\": {\"great\": 195}}',11.7439,177757752,54735,NULL,'2023-03-09 14:00:54',1678370454,NULL),(1847205844,7281013,1,1070831,1,1,1,'A',1,0.913043,46,823452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 38}, \"maximum_statistics\": {\"great\": 46}}',14.0627,135435185,66144,NULL,'2018-01-22 03:16:13',1516590973,NULL),(1847234958,7281013,1,163891,0,1,1,'A',1,0.942308,26,581335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 23}, \"maximum_statistics\": {\"great\": 26}}',14.3366,135437453,28902,NULL,'2018-01-22 07:10:51',1516605051,NULL),(1847302717,7281013,1,204019,0,1,1,'A',1,0.911111,23,615682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 39}, \"maximum_statistics\": {\"great\": 45}}',15.0163,135437472,30153,NULL,'2018-01-22 07:12:56',1516605176,NULL),(1847243502,7281013,1,382293,0,1,1,'S',1,0.962963,27,753600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 25}, \"maximum_statistics\": {\"great\": 27}}',15.4648,135437465,38652,NULL,'2018-01-22 07:12:02',1516605122,NULL),(1847238634,7281013,1,1281646,1,1,1,'B',1,0.847826,35,438273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 53}, \"maximum_statistics\": {\"great\": 69}}',16.0514,135437361,48562,NULL,'2018-01-22 07:01:10',1516604470,NULL),(1847235844,7281013,1,994523,0,1,1,'C',1,0.75,17,344624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 29}, \"maximum_statistics\": {\"great\": 46}}',16.2306,135324596,51296,NULL,'2018-01-17 00:28:57',1516148937,NULL),(1857083167,7281013,1,907591,0,1,1,'C',1,0.758621,38,288864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 91}, \"maximum_statistics\": {\"great\": 145}}',18.6249,150591712,39760,NULL,'2020-04-30 07:47:35',1588232855,NULL),(1847045469,7281013,1,1443440,0,1,1,'B',1,0.87037,87,498294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 169}, \"maximum_statistics\": {\"great\": 216}}',19.965,134978936,99907,NULL,'2017-12-31 02:22:24',1514686944,NULL),(1847395470,7281013,1,1228199,0,1,1,'S',1,0.955882,34,718146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 31}, \"maximum_statistics\": {\"great\": 34}}',20.2151,135667563,21742,NULL,'2018-02-03 01:10:07',1517620207,NULL),(1848127089,7281013,1,1099384,1,1,1,'S',1,0.959184,49,848664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 45}, \"maximum_statistics\": {\"great\": 49}}',21.0015,136859116,75204,NULL,'2018-04-05 08:54:35',1522918475,NULL),(1847238603,7281013,1,1281642,1,1,1,'C',1,0.795455,30,315899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 107}, \"maximum_statistics\": {\"great\": 154}}',21.1164,135437431,51960,NULL,'2018-01-22 07:08:43',1516604923,NULL),(1847268125,7281013,1,280624,0,1,1,'A',1,0.912281,57,704972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 47}, \"maximum_statistics\": {\"great\": 57}}',22.1285,135362593,26011,NULL,'2018-01-19 01:18:47',1516324727,NULL),(1847303465,7281013,1,204955,0,1,1,'B',1,0.821101,72,421295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 75}, \"maximum_statistics\": {\"great\": 109}}',22.4025,135437441,40418,NULL,'2018-01-22 07:09:46',1516604986,NULL),(1847352915,7281013,1,1285689,1,1,1,'B',1,0.888889,34,756642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 29}, \"maximum_statistics\": {\"great\": 36, \"legacy_combo_increase\": 2}}',22.6472,135576034,64311,NULL,'2018-01-29 01:53:12',1517190792,NULL),(1847208958,7281013,1,1072786,0,1,1,'B',1,0.895522,36,577274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 67}}',22.9104,135435204,52756,NULL,'2018-01-22 03:18:21',1516591101,NULL),(1847525180,7281013,1,1228311,1,1,1,'B',1,0.842697,85,551064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 89}}',23.1332,135770704,56722,NULL,'2018-02-08 06:47:31',1518072451,NULL),(1847571141,7281013,1,722237,0,1,1,'B',1,0.891892,37,744231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 29}, \"maximum_statistics\": {\"great\": 37}}',23.1761,135811898,64143,NULL,'2018-02-10 09:08:42',1518253722,NULL),(1857923461,7281013,1,1832115,0,1,1,'B',1,0.870079,50,470812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 105}, \"maximum_statistics\": {\"great\": 127}}',23.412,151717738,49474,NULL,'2020-06-07 05:52:04',1591509124,NULL),(1847366758,7281013,1,1432405,1,1,1,'C',1,0.787456,58,324336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 32, \"great\": 197}, \"maximum_statistics\": {\"great\": 287}}',24.1544,135534802,108560,NULL,'2018-01-27 08:36:53',1517042213,NULL),(1847583778,7281013,1,1517595,1,1,1,'A',1,0.938017,121,729316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 106}, \"maximum_statistics\": {\"great\": 121}}',25.0036,135853360,143380,NULL,'2018-02-12 05:59:04',1518415144,NULL),(1847465971,7281013,1,1072455,0,1,1,'A',1,0.941176,51,656101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 45}, \"maximum_statistics\": {\"great\": 51}}',26.2778,135772261,40052,NULL,'2018-02-08 09:10:20',1518081020,NULL),(1847257078,7281013,1,173558,0,1,1,'B',1,0.805195,29,384968,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 52}, \"maximum_statistics\": {\"great\": 77}}',27.8605,135324583,23745,NULL,'2018-01-17 00:27:59',1516148879,NULL),(1848887838,7281013,1,674607,0,1,1,'S',1,0.952229,157,754300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 142}, \"maximum_statistics\": {\"great\": 157}}',28.8402,137992956,146814,NULL,'2018-05-31 07:06:39',1527750399,NULL),(1847323273,7281013,1,1494301,1,1,1,'B',1,0.882979,72,537557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 141}}',29.3836,135437223,70586,NULL,'2018-01-22 06:43:52',1516603432,NULL),(1857271794,7281013,1,2324006,1,1,1,'A',1,0.942197,133,668548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 155}, \"maximum_statistics\": {\"great\": 173}}',29.6769,150718587,124053,NULL,'2020-05-04 11:43:44',1588592624,NULL),(1847226507,7281013,1,858177,1,1,1,'B',1,0.848361,108,651830,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 88}, \"maximum_statistics\": {\"great\": 122}}',29.9704,135457680,133105,NULL,'2018-01-23 10:27:40',1516703260,NULL),(1851622025,7281013,1,852463,0,1,1,'S',1,0.968208,173,742740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 162}, \"maximum_statistics\": {\"great\": 173}}',31.5056,142127155,161766,NULL,'2019-01-09 04:12:04',1547007124,NULL),(1847389712,7281013,1,1228142,0,1,1,'A',1,0.922414,58,684701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 49}, \"maximum_statistics\": {\"great\": 58}}',32.349,135667591,38748,NULL,'2018-02-03 01:12:46',1517620366,NULL),(1847336959,7281013,1,1357671,1,1,1,'A',1,0.936937,111,732846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 97}, \"maximum_statistics\": {\"great\": 111}}',33.5609,135575846,94994,NULL,'2018-01-29 01:37:30',1517189850,NULL),(1847311817,7281013,1,722236,0,1,1,'B',1,0.883117,87,556440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 124}, \"maximum_statistics\": {\"great\": 154}}',34.0497,135435171,85080,NULL,'2018-01-22 03:14:35',1516590875,NULL),(1847380885,7281013,1,280626,0,1,1,'A',1,0.909091,88,710580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 72}, \"maximum_statistics\": {\"great\": 88}}',34.0957,135675097,54680,NULL,'2018-02-03 09:43:33',1517651013,NULL),(1857310834,7281013,1,907592,0,1,1,'B',1,0.844633,107,494439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 134}, \"maximum_statistics\": {\"great\": 177}}',34.1797,150685374,86490,NULL,'2020-05-03 08:45:23',1588495523,NULL),(1847231634,7281013,1,486512,0,1,1,'A',1,0.9,60,583578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 94}, \"maximum_statistics\": {\"great\": 110}}',34.9888,135435211,51320,NULL,'2018-01-22 03:19:24',1516591164,NULL),(1847491072,7281013,1,1383328,1,1,1,'S',1,0.992647,68,817348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 68}}',35.2743,135828070,72098,NULL,'2018-02-11 01:01:26',1518310886,NULL),(1847340687,7281013,1,1077947,0,1,1,'A',1,0.904908,86,589910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 134}, \"maximum_statistics\": {\"great\": 163}}',35.3645,135575953,70714,NULL,'2018-01-29 01:46:55',1517190415,NULL),(1847474887,7281013,1,1285690,1,1,1,'A',1,0.906433,139,611024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 141}, \"maximum_statistics\": {\"great\": 171}}',35.5371,135828013,97796,NULL,'2018-02-11 00:55:56',1518310556,NULL),(1847353378,7281013,1,1426984,1,1,1,'X',1,1,67,878726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',35.6821,135695588,164380,NULL,'2018-02-04 05:24:34',1517721874,NULL),(1847266465,7281013,1,1384440,1,1,1,'B',1,0.877193,82,567392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 90}, \"maximum_statistics\": {\"great\": 114}}',36.1246,135437291,67376,NULL,'2018-01-22 06:52:09',1516603929,NULL),(1847357622,7281013,1,1429698,1,1,1,'B',1,0.865314,111,500648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 212}, \"maximum_statistics\": {\"great\": 271}}',36.9386,135695562,160347,NULL,'2018-02-04 05:22:25',1517721745,NULL),(1856600589,7281013,1,46803,0,1,1,'S',1,0.992063,126,875032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',37.4089,149691238,113105,NULL,'2020-04-01 09:18:01',1585732681,NULL),(1847341778,7281013,1,1357673,1,1,1,'B',1,0.88024,116,559909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 167}}',37.9091,135670918,101978,NULL,'2018-02-03 05:09:20',1517634560,NULL),(1847353589,7281013,1,487707,0,1,1,'A',1,0.925287,87,801396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 74}, \"maximum_statistics\": {\"great\": 87}}',37.9417,135692854,46963,NULL,'2018-02-04 02:22:38',1517710958,NULL),(1847213081,7281013,1,1182090,1,1,1,'A',1,0.906863,102,669810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 83}, \"maximum_statistics\": {\"great\": 102}}',38.413,135437415,68390,NULL,'2018-01-22 07:07:07',1516604827,NULL),(1847461956,7281013,1,1179679,1,1,1,'S',1,0.965278,72,829680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 67}, \"maximum_statistics\": {\"great\": 72}}',38.7344,135808429,48630,NULL,'2018-02-10 05:07:33',1518239253,NULL),(1847336022,7281013,1,744305,0,1,1,'B',1,0.893258,178,687335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 140}, \"maximum_statistics\": {\"great\": 178}}',38.7749,135575969,146580,NULL,'2018-01-29 01:48:25',1517190505,NULL),(1847365483,7281013,1,779200,1,1,1,'B',1,0.888462,124,646864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 130}}',38.8102,135576014,91910,NULL,'2018-01-29 01:51:47',1517190707,NULL),(1857083600,7281013,1,907593,0,1,1,'A',1,0.97449,89,846596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 98}}',40.0235,150591655,56090,NULL,'2020-04-30 07:44:22',1588232662,NULL),(1847463788,7281013,1,1070793,1,1,1,'A',1,0.901786,97,610485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 137}, \"maximum_statistics\": {\"great\": 168}}',40.7759,135828046,90050,NULL,'2018-02-11 00:58:49',1518310729,NULL),(1847736866,7281013,1,967794,1,1,1,'A',1,0.91746,160,636198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 20, \"great\": 283}, \"maximum_statistics\": {\"great\": 315}}',40.8814,136192483,193350,NULL,'2018-03-02 09:21:25',1519982485,NULL),(1847266892,7281013,1,526283,1,1,1,'A',1,0.917127,120,649767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 153}, \"maximum_statistics\": {\"great\": 181}}',41.2261,135452512,132777,NULL,'2018-01-23 02:01:31',1516672891,NULL),(1858819181,7281013,1,1871007,0,1,1,'A',1,0.913793,145,728048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 120}, \"maximum_statistics\": {\"great\": 145}}',42.8326,153214594,115416,NULL,'2020-08-02 06:22:05',1596349325,NULL),(1847423807,7281013,1,1253820,1,1,1,'A',1,0.937143,172,726760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 154}, \"maximum_statistics\": {\"great\": 175}}',42.8965,135534819,173288,NULL,'2018-01-27 08:38:34',1517042314,NULL),(1847207605,7281013,1,1179680,1,1,1,'B',1,0.894737,57,672622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 45}, \"maximum_statistics\": {\"great\": 57}}',43.4814,135362614,33885,NULL,'2018-01-19 01:20:13',1516324813,NULL),(1851598914,7281013,1,109603,1,1,1,'S',1,0.983471,121,738560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 117}, \"maximum_statistics\": {\"great\": 121}}',44.4561,142003106,140086,NULL,'2019-01-02 03:12:48',1546398768,NULL),(1847493460,7281013,1,166017,1,1,1,'S',1,0.978814,118,853200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 113}, \"maximum_statistics\": {\"great\": 118}}',45.6054,135828053,68370,NULL,'2018-02-11 00:59:56',1518310796,NULL),(1848420844,7281013,1,706712,1,1,1,'S',1,0.993333,150,845399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 148}, \"maximum_statistics\": {\"great\": 150}}',46.0765,137080190,139572,NULL,'2018-04-16 06:40:41',1523860841,NULL),(1847364540,7281013,1,659785,0,1,1,'S',1,0.951613,93,760737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 84}, \"maximum_statistics\": {\"great\": 93}}',46.5471,135575927,78761,NULL,'2018-01-29 01:44:41',1517190281,NULL),(1847526729,7281013,1,677963,1,1,1,'S',1,0.95092,163,800324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 147}, \"maximum_statistics\": {\"great\": 163}}',48.8355,135828032,138360,NULL,'2018-02-11 00:57:38',1518310658,NULL),(1847438550,7281013,1,1413804,1,1,1,'S',1,0.955128,156,795154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 142}, \"maximum_statistics\": {\"great\": 156}}',48.8651,135675150,116312,NULL,'2018-02-03 09:46:47',1517651207,NULL),(1847424772,7281013,1,1051233,1,1,1,'S',1,0.970803,137,868603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 129}, \"maximum_statistics\": {\"great\": 137}}',49.0078,135575990,99856,NULL,'2018-01-29 01:49:36',1517190576,NULL),(1847518759,7281013,1,281524,0,1,1,'S',1,0.971429,70,790028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 66}, \"maximum_statistics\": {\"great\": 70}}',50.9353,135808465,46224,NULL,'2018-02-10 05:10:19',1518239419,NULL),(1851605636,7281013,1,1530712,1,1,1,'S',1,0.982036,167,802067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 161}, \"maximum_statistics\": {\"great\": 167}}',51.5506,142141416,186396,NULL,'2019-01-10 02:03:47',1547085827,NULL),(1851600522,7281013,1,110592,1,1,1,'B',1,0.872881,169,528049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 233}, \"maximum_statistics\": {\"great\": 295}}',52.7363,142127174,204396,NULL,'2019-01-09 04:13:58',1547007238,NULL),(1847462565,7281013,1,1425686,1,1,1,'S',1,0.994048,84,920195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 84}}',54.6707,135808399,55058,NULL,'2018-02-10 05:05:20',1518239120,NULL),(1847570261,7281013,1,957933,1,1,1,'S',1,0.966165,133,843703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 124}, \"maximum_statistics\": {\"great\": 133}}',56.2617,135804724,87147,NULL,'2018-02-10 00:32:30',1518222750,NULL),(1851585630,7281013,1,1512557,0,1,1,'S',1,0.970874,103,726175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 97}, \"maximum_statistics\": {\"great\": 103}}',57.5642,142127138,73384,NULL,'2019-01-09 04:09:58',1547006998,NULL),(1860000166,7282379,1,460045,0,1,1,'C',1,0.792553,30,361683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 65}, \"maximum_statistics\": {\"great\": 94}}',NULL,154996668,34230,NULL,'2020-10-08 18:52:13',1602183133,NULL),(2941695176,7282379,1,1072802,1,1,1,'C',1,0.762376,33,390705,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 65, \"ignore_hit\": 30, \"ignore_miss\": 42, \"small_bonus\": 121}, \"maximum_statistics\": {\"great\": 101, \"ignore_hit\": 31, \"large_bonus\": 2, \"small_bonus\": 160}}',20.9298,NULL,0,'2024-06-04 14:45:47','2024-06-04 14:46:34',1717512394,7566),(1849700079,7282379,1,557816,0,1,1,'B',1,0.821995,78,378617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 37, \"great\": 321}, \"maximum_statistics\": {\"great\": 441}}',27.0597,139056927,160737,NULL,'2018-07-23 11:08:41',1532344121,NULL),(1852315785,7282379,1,778187,0,1,1,'B',1,0.891429,65,525418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 140}, \"maximum_statistics\": {\"great\": 175}}',32.0143,143158211,84010,NULL,'2019-03-11 13:01:29',1552309289,NULL),(2913352231,7282379,1,1385401,1,1,1,'A',1,0.960699,181,856706,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 213, \"ignore_hit\": 51, \"ignore_miss\": 54, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229, \"ignore_hit\": 51, \"large_bonus\": 55}}',41.9216,NULL,0,'2024-05-30 10:08:42','2024-05-30 10:10:20',1717063820,7566),(1857010239,7282379,1,2004576,1,1,1,'A',1,0.945687,158,720225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 283}, \"maximum_statistics\": {\"great\": 313}}',54.0911,150443897,225800,NULL,'2020-04-25 10:45:11',1587811511,NULL),(1859986577,7282517,1,196977,1,1,1,'B',1,0.858631,173,491492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 30, \"great\": 512, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 672}}',NULL,154973226,412842,NULL,'2020-10-07 19:30:20',1602099020,NULL),(1859587046,7282517,1,454877,1,1,1,'A',1,0.954206,295,798867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 491, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 535}}',NULL,154245316,535570,NULL,'2020-09-10 10:40:52',1599734452,NULL),(1859607216,7282517,1,812295,1,1,1,'B',1,0.872326,151,496949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 58, \"great\": 615, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 748}}',NULL,154297913,369332,NULL,'2020-09-12 10:19:18',1599905958,NULL),(1859716955,7282517,1,924759,1,1,1,'D',1,0.602836,127,73276,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 965, \"miss\": 624, \"great\": 1197, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2786}}',NULL,154484439,703116,NULL,'2020-09-19 19:06:19',1600542379,NULL),(1859851641,7282517,1,959406,1,1,1,'A',1,0.939611,190,691085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 14, \"great\": 873, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 977}}',NULL,154783547,816906,NULL,'2020-09-30 11:43:13',1601466193,NULL),(1859470138,7282517,1,1005957,1,1,1,'A',1,0.947586,262,730362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 46, \"great\": 2104, \"large_bonus\": 312}, \"maximum_statistics\": {\"great\": 2299}}',NULL,154184205,2623104,NULL,'2020-09-07 18:54:44',1599504884,NULL),(1860045934,7282517,1,1056202,1,1,1,'D',1,0.363858,189,17271,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1014, \"miss\": 2362, \"great\": 1134}, \"maximum_statistics\": {\"great\": 4510}}',NULL,155071317,630388,NULL,'2020-10-11 15:06:43',1602428803,NULL),(1860511657,7282517,1,1551135,1,1,1,'B',1,0.844799,70,428379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 42, \"great\": 453}, \"maximum_statistics\": {\"great\": 596}}',NULL,155736842,283348,NULL,'2020-11-06 20:18:06',1604693886,NULL),(1859133372,7282517,1,1554693,1,1,1,'C',1,0.724512,112,138360,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 506, \"miss\": 128, \"great\": 749}, \"maximum_statistics\": {\"great\": 1383}}',NULL,153655658,446120,NULL,'2020-08-18 16:34:55',1597768495,NULL),(1859159436,7282517,1,1597765,1,1,1,'B',1,0.817621,186,210195,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 329, \"miss\": 87, \"great\": 963}, \"maximum_statistics\": {\"great\": 1379}}',NULL,153655483,537054,NULL,'2020-08-18 16:28:04',1597768084,NULL),(1860011403,7282517,1,2038622,1,1,1,'A',1,0.939623,343,724190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 475, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 530}}',NULL,155070152,575614,NULL,'2020-10-11 14:11:15',1602425475,NULL),(1855900439,7282517,1,2083972,1,1,1,'D',1,0.39092,16,25525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 446, \"great\": 261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 848}}',NULL,148594668,102736,NULL,'2020-02-09 11:58:49',1581249529,NULL),(1855403162,7282517,1,822693,0,1,1,'D',1,0.619048,7,179941,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 10}, \"maximum_statistics\": {\"great\": 21}}',3.97407,148069104,53400,NULL,'2020-01-08 19:14:59',1578510899,NULL),(1855486471,7282517,1,760464,0,1,1,'D',1,0.6875,13,153495,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 16, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 32}}',4.73054,148069125,68618,NULL,'2020-01-08 19:17:14',1578511034,NULL),(1855876518,7282517,1,951401,0,1,1,'X',1,1,9,804736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9}, \"maximum_statistics\": {\"great\": 9}}',9.91607,148595703,53460,NULL,'2020-02-09 13:05:47',1581253547,NULL),(1855876479,7282517,1,951401,0,1,1,'B',1,0.833333,8,529822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 7}, \"maximum_statistics\": {\"great\": 9}}',10.142,148594760,41640,NULL,'2020-02-09 12:06:08',1581249968,NULL),(1855962535,7282517,1,2006816,0,1,1,'X',1,1,7,903771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',10.7631,148772531,18900,NULL,'2020-02-19 14:58:40',1582124320,NULL),(1855412120,7282517,1,843307,0,1,1,'B',1,0.892857,25,256855,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 23}, \"maximum_statistics\": {\"great\": 28}}',13.1444,148069139,34344,NULL,'2020-01-08 19:18:23',1578511103,NULL),(1858105453,7282517,1,2006815,0,1,1,'S',1,0.964286,14,808588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 13}, \"maximum_statistics\": {\"great\": 14}}',15.9041,152240750,28386,NULL,'2020-06-26 17:58:22',1593194302,NULL),(1860943956,7282517,1,2340914,1,1,1,'D',1,0.575064,21,24561,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 266, \"great\": 384, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 786}}',18.3345,156592330,154240,NULL,'2020-12-06 08:13:35',1607242415,NULL),(1855848392,7282517,1,822693,1,1,1,'X',1,1,21,1059468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 21}, \"maximum_statistics\": {\"great\": 21}}',18.6061,148596324,79176,NULL,'2020-02-09 13:39:36',1581255576,NULL),(1855807768,7282517,1,132889,0,1,1,'D',1,0.512672,40,38116,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 361, \"great\": 385, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',18.781,148597136,172284,NULL,'2020-02-09 14:19:48',1581257988,NULL),(1855832742,7282517,1,794480,1,1,1,'A',1,0.913793,29,722188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 24, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 29}}',19.2487,148594806,36671,NULL,'2020-02-09 12:09:23',1581250163,NULL),(1855947223,7282517,1,2006814,1,1,1,'A',1,0.925,20,713036,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 17}, \"maximum_statistics\": {\"great\": 20}}',20.6107,148772560,31724,NULL,'2020-02-19 15:00:33',1582124433,NULL),(1861011714,7282517,1,2272016,1,1,1,'A',1,0.924528,53,869168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 45}, \"maximum_statistics\": {\"great\": 53}}',22.1707,156592759,63098,NULL,'2020-12-06 08:32:46',1607243566,NULL),(1855857106,7282517,1,2268984,1,1,1,'C',1,0.792553,32,381828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 14, \"great\": 69}, \"maximum_statistics\": {\"great\": 94}}',23.2822,148597631,37074,NULL,'2020-02-09 14:47:39',1581259659,NULL),(1859150345,7282517,1,2344739,0,1,1,'C',1,0.772575,100,368185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 9, \"great\": 172, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 299}}',24.0108,153820582,180241,NULL,'2020-08-24 19:19:58',1598296798,NULL),(1855884969,7282517,1,1854032,1,1,1,'X',1,1,41,849953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41}, \"maximum_statistics\": {\"great\": 41}}',24.2991,148596438,106770,NULL,'2020-02-09 13:44:31',1581255871,NULL),(1855791182,7282517,1,843307,1,1,1,'X',1,1,28,909215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28}, \"maximum_statistics\": {\"great\": 28}}',25.3032,148596368,54900,NULL,'2020-02-09 13:41:21',1581255681,NULL),(1855871822,7282517,1,1800249,1,1,1,'D',1,0.693103,36,199053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 26, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145}}',25.3795,148595414,48550,NULL,'2020-02-09 12:50:22',1581252622,NULL),(1855883564,7282517,1,1028526,1,1,1,'S',1,0.981481,54,844055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 52, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 54}}',25.5817,148559523,178884,NULL,'2020-02-07 20:18:21',1581106701,NULL),(1855498584,7282517,1,1017972,0,1,1,'S',1,0.986301,73,451055,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 73}}',28.2147,148069183,97576,NULL,'2020-01-08 19:21:50',1578511310,NULL),(1855885028,7282517,1,1854033,1,1,1,'S',1,0.97973,74,739228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',28.2395,148559546,111702,NULL,'2020-02-07 20:20:19',1581106819,NULL),(1855412216,7282517,1,843308,0,1,1,'S',1,0.972222,90,325281,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 90}}',28.2728,148069152,48514,NULL,'2020-01-08 19:19:19',1578511159,NULL),(1855884200,7282517,1,1851299,1,1,1,'C',1,0.716783,50,241566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 81}, \"maximum_statistics\": {\"great\": 143}}',28.5511,148595461,57630,NULL,'2020-02-09 12:52:45',1581252765,NULL),(1855839094,7282517,1,362067,1,1,1,'A',1,0.906977,25,714124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 37, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 1}}',29.8128,148560070,88400,NULL,'2020-02-07 20:58:55',1581109135,NULL),(1855785116,7282517,1,827933,0,1,1,'B',1,0.824324,48,516949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 79, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',30.2742,148559895,154349,NULL,'2020-02-07 20:47:41',1581108461,NULL),(1861011723,7282517,1,2272016,1,1,1,'S',1,0.95283,53,977066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 48}, \"maximum_statistics\": {\"great\": 53}}',30.5283,156592784,62710,NULL,'2020-12-06 08:33:40',1607243620,NULL),(1855880495,7282517,1,994523,0,1,1,'X',1,1,46,825221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',30.6505,148559715,75672,NULL,'2020-02-07 20:35:33',1581107733,NULL),(1855825224,7282517,1,2169673,1,1,1,'S',1,0.990196,102,893705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 100}, \"maximum_statistics\": {\"great\": 102}}',32.8717,148559755,81725,NULL,'2020-02-07 20:37:57',1581107877,NULL),(1855877175,7282517,1,1819778,1,1,1,'B',1,0.816144,29,354806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 35, \"great\": 176}, \"maximum_statistics\": {\"great\": 223}}',33.8482,148612997,64060,NULL,'2020-02-10 11:57:56',1581335876,NULL),(1855791252,7282517,1,843308,1,1,1,'S',1,0.994444,90,805992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 90}}',34.5116,148580435,61562,NULL,'2020-02-08 18:30:01',1581186601,NULL),(1858137524,7282517,1,1492016,0,1,1,'B',1,0.862385,83,550814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 11, \"great\": 90}, \"maximum_statistics\": {\"great\": 109}}',34.5599,152114987,52480,NULL,'2020-06-21 18:59:41',1592765981,NULL),(1855900476,7282517,1,2085888,1,1,1,'A',1,0.957447,87,842716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 94}}',34.6617,148572211,184100,NULL,'2020-02-08 11:37:46',1581161866,NULL),(1855988180,7282517,1,1028260,1,1,1,'B',1,0.821429,42,402518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 49, \"great\": 274, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 350}}',34.9031,148845545,172408,NULL,'2020-02-23 12:29:13',1582460953,NULL),(1855950438,7282517,1,40199,0,1,1,'A',1,0.917127,84,675340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 158, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 3}}',35.3714,148833157,134529,NULL,'2020-02-22 20:11:37',1582402297,NULL),(1855873824,7282517,1,576803,1,1,1,'A',1,0.980952,74,821338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 105}}',35.413,148559783,109358,NULL,'2020-02-07 20:40:06',1581108006,NULL),(1855534219,7282517,1,834856,0,1,1,'A',1,0.986486,61,818964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 74}}',35.4212,148290933,35465,NULL,'2020-01-22 20:01:27',1579723287,NULL),(1855832695,7282517,1,794378,1,1,1,'B',1,0.843434,61,464717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 70, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 99}}',35.5884,148560455,57982,NULL,'2020-02-07 21:22:55',1581110575,NULL),(1855852434,7282517,1,2268983,0,1,1,'A',1,0.953333,42,790671,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 75}}',36.1642,148533608,42042,NULL,'2020-02-06 14:01:33',1580997693,NULL),(1855836870,7282517,1,1442771,1,1,1,'X',1,1,96,973896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 96}}',36.323,148595080,156820,NULL,'2020-02-09 12:28:33',1581251313,NULL),(1855837940,7282517,1,358558,1,1,1,'A',1,0.935976,88,652115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 149, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 164}}',36.3828,148558896,92329,NULL,'2020-02-07 19:38:29',1581104309,NULL),(1860930863,7282517,1,2132925,1,1,1,'C',1,0.727649,105,139047,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 304, \"miss\": 177, \"great\": 727, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1208}}',36.5439,156592630,432972,NULL,'2020-12-06 08:26:31',1607243191,NULL),(1855900514,7282517,1,2085888,1,1,1,'S',1,0.984043,94,876134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94}}',36.6219,148645847,198846,NULL,'2020-02-12 11:31:15',1581507075,NULL),(1877905169,7282517,1,2633327,1,1,1,'C',1,0.78481,78,354228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 49, \"great\": 274, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 395}}',37.3312,181713833,177708,NULL,'2023-11-23 22:20:33',1700778033,NULL),(1855872193,7282517,1,1801936,0,1,1,'A',1,0.930851,70,578131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 85, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 94}}',37.3348,148597793,51644,NULL,'2020-02-09 14:57:17',1581260237,NULL),(1858124785,7282517,1,2268983,0,1,1,'B',1,0.84,57,533724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 55, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 75}}',37.4355,152114563,39085,NULL,'2020-06-21 18:39:14',1592764754,NULL),(1878233410,7282517,1,3801750,1,1,1,'B',1,0.838579,140,225365,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 128, \"great\": 881, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1112}}',37.4571,182063482,482108,NULL,'2023-12-20 22:27:44',1703111264,NULL),(1855849863,7282517,1,1179680,1,1,1,'S',1,0.95614,57,850226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 52}, \"maximum_statistics\": {\"great\": 57}}',37.8153,148581020,39225,NULL,'2020-02-08 19:00:33',1581188433,NULL),(1855877019,7282517,1,1986395,1,1,1,'B',1,0.89272,64,514211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 20, \"great\": 225}, \"maximum_statistics\": {\"great\": 261}}',37.8458,148559817,120500,NULL,'2020-02-07 20:42:17',1581108137,NULL),(1855859477,7282517,1,2221932,1,1,1,'A',1,0.97482,80,812666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 135, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 139}}',38.0249,148559689,167334,NULL,'2020-02-07 20:33:33',1581107613,NULL),(1855807738,7282517,1,712858,1,1,1,'S',1,0.994792,96,929403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 95, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',38.0706,148596503,82745,NULL,'2020-02-09 13:48:04',1581256084,NULL),(1855865152,7282517,1,2226147,1,1,1,'S',1,0.978125,160,451808,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 153, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 160}}',38.6696,148559336,86238,NULL,'2020-02-07 20:02:56',1581105776,NULL),(1856469557,7282517,1,2267326,1,1,1,'B',1,0.888158,76,711353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 59}, \"maximum_statistics\": {\"great\": 76}}',38.826,149520826,41858,NULL,'2020-03-26 16:11:40',1585239100,NULL),(1858105148,7282517,1,2338615,1,1,1,'S',1,0.982759,87,866361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 84, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 87}}',39.4483,152114236,76288,NULL,'2020-06-21 18:20:11',1592763611,NULL),(1855881593,7282517,1,1841187,1,1,1,'A',1,0.990476,55,882065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 105}}',39.5339,148559439,205956,NULL,'2020-02-07 20:11:30',1581106290,NULL),(1877894844,7282517,1,4344419,1,1,1,'C',1,0.77088,49,149103,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 143, \"great\": 623, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 886}}',39.5898,181714044,270970,NULL,'2023-11-23 22:48:23',1700779703,NULL),(1859387741,7282517,1,2338621,1,1,1,'B',1,0.820276,71,387438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 30, \"great\": 169, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 217}}',39.6498,154105691,137274,NULL,'2020-09-04 17:59:23',1599242363,NULL),(1855902811,7282517,1,2117763,1,1,1,'A',1,0.922897,59,651430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 189}, \"maximum_statistics\": {\"great\": 214}}',40.0436,148595558,163142,NULL,'2020-02-09 12:57:35',1581253055,NULL),(1855797279,7282517,1,666529,1,1,1,'A',1,0.95092,102,757049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 7, \"great\": 154, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 163}}',40.2024,148597348,146005,NULL,'2020-02-09 14:31:44',1581258704,NULL),(1858459053,7282517,1,2264122,1,1,1,'C',1,0.737113,96,336365,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 15, \"great\": 153, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 291}}',40.2905,152529790,162773,NULL,'2020-07-07 21:04:45',1594155885,NULL),(1858903252,7282517,1,2279480,1,1,1,'S',1,0.957447,94,799308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 86}, \"maximum_statistics\": {\"great\": 94}}',40.3111,153438276,93564,NULL,'2020-08-10 10:35:26',1597055726,NULL),(1855877154,7282517,1,1986396,1,1,1,'A',1,0.974138,49,795843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 116}}',40.4972,148560429,101110,NULL,'2020-02-07 21:21:14',1581110474,NULL),(1855875277,7282517,1,1257141,1,1,1,'A',1,0.952381,103,826487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 105}}',40.6482,148560098,74356,NULL,'2020-02-07 21:00:55',1581109255,NULL),(1855962515,7282517,1,2267387,1,1,1,'B',1,0.867893,115,527908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 30, \"great\": 250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 299}}',40.7159,148833459,178330,NULL,'2020-02-22 20:30:05',1582403405,NULL),(1855805456,7282517,1,1494328,1,1,1,'S',1,0.990654,107,848181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 105}, \"maximum_statistics\": {\"great\": 107}}',40.776,148558847,84320,NULL,'2020-02-07 19:35:19',1581104119,NULL),(1855882128,7282517,1,1018342,1,1,1,'S',1,0.998127,267,915140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 266, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 267}}',40.8755,148559477,294582,NULL,'2020-02-07 20:14:12',1581106452,NULL),(1855951975,7282517,1,1179679,1,1,1,'A',1,0.9375,72,826118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 63}, \"maximum_statistics\": {\"great\": 72}}',40.9297,148845117,49644,NULL,'2020-02-23 12:05:52',1582459552,NULL),(1855896442,7282517,1,2027697,1,1,1,'B',1,0.881443,68,563593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 26, \"great\": 248, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 291}}',41.2181,148596162,217594,NULL,'2020-02-09 13:31:28',1581255088,NULL),(1856292565,7282517,1,2310545,1,1,1,'A',1,0.980296,138,800711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 196, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 203}}',41.8721,149176350,143354,NULL,'2020-03-12 19:41:59',1584042119,NULL),(1855877119,7282517,1,1986396,1,1,1,'S',1,0.991379,116,865548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 114}, \"maximum_statistics\": {\"great\": 116}}',41.9719,148558683,134388,NULL,'2020-02-07 19:25:34',1581103534,NULL),(1858798104,7282517,1,2253547,0,1,1,'B',1,0.871145,168,518194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 32, \"great\": 369, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 454}}',42.0964,153144018,300120,NULL,'2020-07-30 20:00:19',1596139219,NULL),(2925480188,7282517,1,2072253,1,1,1,'A',1,0.919431,109,671030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 180}, \"maximum_statistics\": {\"great\": 211}}',42.2366,184131257,135532,NULL,'2024-06-01 13:51:15',1717249875,NULL),(1856105848,7282517,1,2284312,1,1,1,'S',1,0.978378,185,900067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 177, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 185}}',42.4301,149057435,183272,NULL,'2020-03-06 18:21:39',1583518899,NULL),(1856463497,7282517,1,2184752,1,1,1,'A',1,0.930672,110,650390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 14, \"great\": 219}, \"maximum_statistics\": {\"great\": 238}}',42.6988,149520910,131246,NULL,'2020-03-26 16:15:18',1585239318,NULL),(1855817313,7282517,1,1385401,0,1,1,'A',1,0.941048,72,649238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 210, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 229}}',42.8316,148597284,139531,NULL,'2020-02-09 14:28:07',1581258487,NULL),(1855783302,7282517,1,75,0,1,1,'B',1,0.870192,70,597919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 161, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 3}}',42.8731,148581217,242028,NULL,'2020-02-08 19:10:49',1581189049,NULL),(1858744369,7282517,1,843308,0,1,1,'A',1,0.927778,90,695093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 77}, \"maximum_statistics\": {\"great\": 90}}',42.9519,153144391,57252,NULL,'2020-07-30 20:18:07',1596140287,NULL),(1855854337,7282517,1,2209527,1,1,1,'A',1,0.901316,93,546724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 22, \"great\": 266, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 304}}',43.8327,148613029,192060,NULL,'2020-02-10 12:01:30',1581336090,NULL),(1855875997,7282517,1,945107,1,1,1,'S',1,0.971154,52,801344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 49}, \"maximum_statistics\": {\"great\": 52}}',43.9833,148580950,62538,NULL,'2020-02-08 18:57:11',1581188231,NULL),(1858211034,7282517,1,2223391,1,1,1,'S',1,0.995536,112,954042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',44.3924,152114267,80657,NULL,'2020-06-21 18:22:01',1592763721,NULL),(1855816606,7282517,1,1531314,1,1,1,'A',1,0.981618,139,848772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 264, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 272}}',44.5569,148595854,252679,NULL,'2020-02-09 13:15:03',1581254103,NULL),(1858147350,7282517,1,46804,0,1,1,'A',1,0.913793,96,618913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 203, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',44.8527,152115072,147256,NULL,'2020-06-21 19:03:49',1592766229,NULL),(1855793080,7282517,1,1609928,1,1,1,'S',1,0.996124,129,891873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 129}}',44.9023,148612687,189739,NULL,'2020-02-10 11:32:59',1581334379,NULL),(1855877142,7282517,1,1986396,1,1,1,'B',1,0.896552,88,666333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 116}}',45.4243,148559843,109273,NULL,'2020-02-07 20:43:55',1581108235,NULL),(1855877990,7282517,1,966147,1,1,1,'X',1,1,111,891562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 111}}',45.6352,148597684,185434,NULL,'2020-02-09 14:50:20',1581259820,NULL),(1855807706,7282517,1,712858,1,1,1,'A',1,0.942708,96,790426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',45.7781,148559920,74464,NULL,'2020-02-07 20:49:24',1581108564,NULL),(2925634944,7282517,1,2321978,1,1,1,'A',1,0.912141,229,664279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 265}, \"maximum_statistics\": {\"great\": 313}}',45.7796,184131680,271530,NULL,'2024-06-01 14:21:14',1717251674,NULL),(2925609152,7282517,1,2319360,1,1,1,'A',1,0.945364,84,681422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 272}, \"maximum_statistics\": {\"great\": 302}}',45.7887,184131610,169026,NULL,'2024-06-01 14:16:15',1717251375,NULL),(1860049449,7282517,1,1530642,1,1,1,'C',1,0.792835,122,362176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 69, \"great\": 445, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 642}}',46.0891,155044204,289510,NULL,'2020-10-10 15:03:57',1602342237,NULL),(1878031889,7282517,1,4271605,1,1,1,'B',1,0.890805,117,594591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 174}}',46.1757,181753442,106036,NULL,'2023-11-26 19:19:16',1701026356,NULL),(1856022890,7282517,1,2282184,1,1,1,'S',1,0.958904,73,835226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 73}}',46.2444,148832948,48312,NULL,'2020-02-22 20:00:43',1582401643,NULL),(1855904440,7282517,1,2135906,1,1,1,'A',1,0.9375,83,659269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 238, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 264}}',46.2892,148580565,134634,NULL,'2020-02-08 18:37:26',1581187046,NULL),(1878001496,7282517,1,2268984,1,1,1,'A',1,0.957447,88,797176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 87, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 94}}',46.422,181788941,70000,NULL,'2023-11-29 20:18:17',1701289097,NULL),(1855901710,7282517,1,2102291,1,1,1,'S',1,0.973118,93,824834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',46.5033,148594949,74768,NULL,'2020-02-09 12:20:05',1581250805,NULL),(1859223799,7282517,1,2137812,1,1,1,'B',1,0.83419,102,446461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 24, \"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389}}',46.796,153676282,203832,NULL,'2020-08-19 12:33:57',1597840437,NULL),(1861749629,7282517,1,2263832,1,1,1,'B',1,0.814549,170,410202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 44, \"great\": 351, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 488}}',46.7973,157594055,259592,NULL,'2021-01-07 20:04:56',1610049896,NULL),(1855789439,7282517,1,834856,1,1,1,'A',1,0.945946,74,847620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 66}, \"maximum_statistics\": {\"great\": 74}}',47.0471,148580415,41463,NULL,'2020-02-08 18:29:06',1581186546,NULL),(1855907519,7282517,1,54089,1,1,1,'A',1,0.961538,132,800688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 297, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 312}}',47.626,148595971,219125,NULL,'2020-02-09 13:21:42',1581254502,NULL),(1878056798,7282517,1,1795177,1,1,1,'C',1,0.762295,151,155783,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 168, \"great\": 872, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1342}}',47.655,181726389,485906,NULL,'2023-11-24 21:52:52',1700862772,NULL),(1858162238,7282517,1,2296421,1,1,1,'B',1,0.864975,83,473971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 34, \"great\": 480, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 611}}',47.9922,152115515,264038,NULL,'2020-06-21 19:25:54',1592767554,NULL),(1856001247,7282517,1,2274606,1,1,1,'A',1,0.970874,264,852386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 294, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 309}}',48.2809,148833219,330535,NULL,'2020-02-22 20:15:11',1582402511,NULL),(1858587022,7282517,1,2267325,1,1,1,'S',1,0.982759,116,884018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 112}, \"maximum_statistics\": {\"great\": 116}}',48.3475,152787907,89500,NULL,'2020-07-17 20:00:41',1595016041,NULL),(1855862668,7282517,1,1774604,0,1,1,'A',1,0.988539,291,857100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 344, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',48.3513,148596617,305984,NULL,'2020-02-09 13:53:58',1581256438,NULL),(1855852485,7282517,1,2268983,1,1,1,'S',1,0.993333,75,915209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 74, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 75}}',48.3773,148534727,57990,NULL,'2020-02-06 14:58:51',1581001131,NULL),(1855824519,7282517,1,2168725,1,1,1,'S',1,0.953416,161,858238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 146}, \"maximum_statistics\": {\"great\": 161}}',48.4688,148595020,144189,NULL,'2020-02-09 12:24:28',1581251068,NULL),(1858168531,7282517,1,2183254,1,1,1,'S',1,0.977012,87,982005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',48.5498,152114320,52438,NULL,'2020-06-21 18:25:09',1592763909,NULL),(1855801786,7282517,1,680919,1,1,1,'A',1,0.980427,277,847129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 271, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 281}}',48.9511,148560303,519396,NULL,'2020-02-07 21:12:57',1581109977,NULL),(1855873851,7282517,1,577201,1,1,1,'A',1,0.943694,89,633213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 205}, \"maximum_statistics\": {\"great\": 222}}',49.0547,148580719,124641,NULL,'2020-02-08 18:45:50',1581187550,NULL),(1855794757,7282517,1,1074247,1,1,1,'S',1,0.994152,171,900306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 169, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 171}}',49.4358,148559645,214406,NULL,'2020-02-07 20:30:15',1581107415,NULL),(1855813518,7282517,1,1367824,1,1,1,'A',1,0.974836,161,812395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 441, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 457}}',49.4775,148646132,489193,NULL,'2020-02-12 11:52:04',1581508324,NULL),(1855829530,7282517,1,782308,1,1,1,'X',1,1,168,932696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168}, \"maximum_statistics\": {\"great\": 168}}',49.585,148560376,286260,NULL,'2020-02-07 21:17:24',1581110244,NULL),(1856372533,7282517,1,2168075,1,1,1,'B',1,0.892908,139,555938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 47, \"great\": 601, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 705}}',49.6387,149318539,396448,NULL,'2020-03-18 21:04:10',1584565450,NULL),(1859414601,7282517,1,2230908,1,1,1,'B',1,0.84,92,433410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 59, \"great\": 416, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 3}}',49.7609,154081148,244976,NULL,'2020-09-03 18:39:38',1599158378,NULL),(1856285813,7282517,1,2296497,1,1,1,'A',1,0.945122,158,683353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 380, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 410}}',50.0798,149157204,256486,NULL,'2020-03-11 19:23:32',1583954612,NULL),(1855902245,7282517,1,2110033,1,1,1,'S',1,0.972222,90,824755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 85, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 90}}',50.1172,148595910,76250,NULL,'2020-02-09 13:18:14',1581254294,NULL),(1858611266,7282517,1,487592,1,1,1,'A',1,0.984615,186,945708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 190, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',50.4166,152954149,184245,NULL,'2020-07-23 21:51:06',1595541066,NULL),(1856243328,7282517,1,2156602,1,1,1,'A',1,0.975219,200,836019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 329, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 343}}',50.478,149176762,277898,NULL,'2020-03-12 20:08:18',1584043698,NULL),(1859832721,7282517,1,1205930,0,1,1,'A',1,0.903571,38,561441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 121, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 140}}',50.6117,154653900,81736,NULL,'2020-09-25 20:56:10',1601067370,NULL),(1857092270,7282517,1,2025911,1,1,1,'S',1,0.986936,421,868929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 410, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 421}}',50.6651,150669981,431264,NULL,'2020-05-02 19:03:01',1588446181,NULL),(1855817185,7282517,1,1385400,0,1,1,'A',1,0.910891,93,594877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 257, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 303}}',50.6956,148612948,178844,NULL,'2020-02-10 11:53:56',1581335636,NULL),(1855854192,7282517,1,468990,0,1,1,'A',1,0.966216,133,885765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 141, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 148}}',50.7528,148581248,138766,NULL,'2020-02-08 19:12:58',1581189178,NULL),(1856016061,7282517,1,1951715,1,1,1,'A',1,0.946753,172,771573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 347, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 385}}',51.0455,148833369,255534,NULL,'2020-02-22 20:24:05',1582403045,NULL),(2562160454,7282517,1,2422355,1,1,1,'A',1,0.902062,223,635550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 240, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 291}}',51.1495,183281217,244208,NULL,'2024-03-24 20:23:21',1711311801,NULL),(1855979485,7282517,1,1712134,1,1,1,'A',1,0.942953,125,814231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 134, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 149}}',51.2015,148845502,194100,NULL,'2020-02-23 12:26:56',1582460816,NULL),(1859146446,7282517,1,2411516,1,1,1,'B',1,0.843271,100,447700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 41, \"great\": 444}, \"maximum_statistics\": {\"great\": 587}}',51.3623,153764006,291078,NULL,'2020-08-22 17:24:31',1598117071,NULL),(1855857119,7282517,1,1773234,1,1,1,'A',1,0.9701,210,833144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 290, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 301}}',51.3626,148597467,234275,NULL,'2020-02-09 14:38:52',1581259132,NULL),(1859862634,7282517,1,2201400,1,1,1,'B',1,0.863176,62,462966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 234, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 296}}',51.8074,154792204,150668,NULL,'2020-09-30 17:53:26',1601488406,NULL),(1877964331,7282517,1,41339,1,1,1,'B',1,0.87,118,545076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 32, \"great\": 402, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 500, \"legacy_combo_increase\": 4}}',51.8285,181726179,444016,NULL,'2023-11-24 21:26:56',1700861216,NULL),(1859020125,7282517,1,131806,0,1,1,'C',1,0.780632,126,416537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 18, \"great\": 160}, \"maximum_statistics\": {\"great\": 253}}',52.2275,153555284,169241,NULL,'2020-08-14 19:08:11',1597432091,NULL),(1856419925,7282517,1,2321669,1,1,1,'A',1,0.953988,226,766782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 302}, \"maximum_statistics\": {\"great\": 326}}',52.5101,149318696,271408,NULL,'2020-03-18 21:12:53',1584565973,NULL),(1855875290,7282517,1,1257141,1,1,1,'S',1,0.966667,105,915798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 105}}',52.5863,148580994,77591,NULL,'2020-02-08 18:59:07',1581188347,NULL),(1855805474,7282517,1,1494329,1,1,1,'A',1,0.933333,156,771107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 144}, \"maximum_statistics\": {\"great\": 165}}',53.1562,148650246,148688,NULL,'2020-02-12 16:10:00',1581523800,NULL),(1859197658,7282517,1,2485102,1,1,1,'S',1,0.995575,339,1000302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 336, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 339}}',53.1605,153820829,418115,NULL,'2020-08-24 19:30:10',1598297410,NULL),(1859172478,7282517,1,1834682,1,1,1,'A',1,0.988095,168,927417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 207}, \"maximum_statistics\": {\"great\": 210}}',53.2707,153820461,172937,NULL,'2020-08-24 19:14:16',1598296456,NULL),(1877919356,7282517,1,4364455,1,1,1,'A',1,0.911854,68,598741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 22, \"great\": 293, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 329}}',53.3482,181713568,155242,NULL,'2023-11-23 21:53:17',1700776397,NULL),(2925692631,7282517,1,2318692,1,1,1,'A',1,0.904255,90,548706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 44, \"great\": 576}, \"maximum_statistics\": {\"great\": 658, \"legacy_combo_increase\": 1}}',53.5423,184131830,282380,NULL,'2024-06-01 14:32:11',1717252331,NULL),(1860048774,7282517,1,40153,1,1,1,'B',1,0.897399,151,559702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 293, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 346, \"legacy_combo_increase\": 1}}',53.5684,155044081,211718,NULL,'2020-10-10 14:58:02',1602341882,NULL),(2925575813,7282517,1,4328812,1,1,1,'S',1,0.988372,86,881465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',53.5785,184131503,55760,NULL,'2024-06-01 14:09:50',1717250990,NULL),(1856273393,7282517,1,2255140,1,1,1,'A',1,0.936275,98,654816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 278, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 306}}',53.8069,149176294,194456,NULL,'2020-03-12 19:39:09',1584041949,NULL),(1855802156,7282517,1,1632045,1,1,1,'A',1,0.996885,190,958058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 320, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 321}}',54.0491,148597552,373350,NULL,'2020-02-09 14:43:22',1581259402,NULL),(1855875344,7282517,1,1257142,1,1,1,'S',1,0.956522,115,833408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 105}, \"maximum_statistics\": {\"great\": 115}}',54.067,148580842,90920,NULL,'2020-02-08 18:52:08',1581187928,NULL),(1855873594,7282517,1,937689,1,1,1,'X',1,1,69,960470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 69}}',54.0781,148580468,62112,NULL,'2020-02-08 18:32:12',1581186732,NULL),(1855853274,7282517,1,2268983,1,1,1,'S',1,0.993333,75,970074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 75}}',54.3172,148560536,59436,NULL,'2020-02-07 21:27:36',1581110856,NULL),(1878003717,7282517,1,4112207,1,1,1,'B',1,0.845907,88,438726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 59, \"great\": 490, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 623}}',54.3504,181741295,292742,NULL,'2023-11-25 22:57:01',1700953021,NULL),(1858202592,7282517,1,1837011,0,1,1,'A',1,0.936798,104,659304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 17, \"great\": 328, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 356}}',54.6766,152115032,225068,NULL,'2020-06-21 19:01:52',1592766112,NULL),(1855857579,7282517,1,1773500,1,1,1,'A',1,0.961538,134,718342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 295}, \"maximum_statistics\": {\"great\": 312}}',54.6934,148597731,320655,NULL,'2020-02-09 14:53:24',1581260004,NULL),(1856435869,7282517,1,2027114,1,1,1,'A',1,0.919231,124,611454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 44, \"great\": 589, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 650}}',54.8164,149605754,387066,NULL,'2020-03-29 14:56:11',1585493771,NULL),(1855880111,7282517,1,2280138,1,1,1,'A',1,0.968831,213,784626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 362}, \"maximum_statistics\": {\"great\": 385}}',54.894,148612905,395867,NULL,'2020-02-10 11:50:09',1581335409,NULL),(2925580977,7282517,1,4328815,1,1,1,'A',1,0.923077,51,587869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 130}}',55.2247,184131519,52560,NULL,'2024-06-01 14:10:51',1717251051,NULL),(1859143431,7282517,1,565690,1,1,1,'A',1,0.990854,116,897542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 162, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 164}}',55.5117,153820386,156938,NULL,'2020-08-24 19:10:58',1598296258,NULL),(1859514112,7282517,1,2415136,1,1,1,'B',1,0.878119,239,551830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 38, \"great\": 432, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 521}}',55.5653,154300762,317236,NULL,'2020-09-12 12:41:15',1599914475,NULL),(1856270599,7282517,1,2183255,1,1,1,'X',1,1,150,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 150}}',55.5807,149157324,114338,NULL,'2020-03-11 19:31:11',1583955071,NULL),(1855534652,7282517,1,835266,1,1,1,'S',1,0.995413,109,946365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 109}}',55.6615,148291021,87340,NULL,'2020-01-22 20:09:32',1579723772,NULL),(1877951619,7282517,1,1166337,1,1,1,'A',1,0.907348,99,579862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 266, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 313}}',55.6888,181740960,177072,NULL,'2023-11-25 22:19:25',1700950765,NULL),(1859937579,7282517,1,2577741,1,1,1,'B',1,0.85124,154,469576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 66, \"great\": 576, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 726}}',56.2683,154915440,383224,NULL,'2020-10-05 10:22:06',1601893326,NULL),(1877834746,7282517,1,3762028,1,1,1,'B',1,0.879722,111,532293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 38, \"great\": 420, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 503}}',56.2725,181713433,285026,NULL,'2023-11-23 21:37:23',1700775443,NULL),(1878003580,7282517,1,4112206,1,1,1,'S',1,0.992157,255,931645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 251, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 255}}',56.2988,181741353,387110,NULL,'2023-11-25 23:03:11',1700953391,NULL),(1858963251,7282517,1,2362256,1,1,1,'S',1,0.957921,202,916347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 185}, \"maximum_statistics\": {\"great\": 202}}',56.3232,153419997,136758,NULL,'2020-08-09 16:28:19',1596990499,NULL),(1858724825,7282517,1,2481866,1,1,1,'A',1,0.931461,196,752793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 396, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 445}}',56.3861,152954874,421304,NULL,'2020-07-23 22:35:50',1595543750,NULL),(1878113935,7282517,1,2875951,1,1,1,'B',1,0.862272,186,520952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 43, \"great\": 598, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 766}}',56.4278,182031925,519520,NULL,'2023-12-18 12:10:50',1702901450,NULL),(1855879395,7282517,1,983897,1,1,1,'X',1,1,114,927432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 114}}',56.5533,148580891,109207,NULL,'2020-02-08 18:54:25',1581188065,NULL),(1855813152,7282517,1,1365653,1,1,1,'A',1,0.955782,61,703977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 137, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 147}}',57.0278,148580390,93330,NULL,'2020-02-08 18:27:35',1581186455,NULL),(1855827303,7282517,1,176384,1,1,1,'X',1,1,122,942660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122}}',57.3513,148597309,98728,NULL,'2020-02-09 14:29:26',1581258566,NULL),(1855879042,7282517,1,979232,1,1,1,'A',1,0.978365,207,885719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 200}, \"maximum_statistics\": {\"great\": 208}}',57.4494,148596213,208894,NULL,'2020-02-09 13:33:56',1581255236,NULL),(2925727489,7282517,1,3328417,1,1,1,'A',1,0.946115,183,698965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 399}}',57.5161,184131918,267482,NULL,'2024-06-01 14:38:53',1717252733,NULL),(1858175922,7282517,1,2025910,0,1,1,'A',1,0.949165,328,732843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 21, \"great\": 613, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 659}}',57.9035,152257963,548562,NULL,'2020-06-27 11:09:10',1593256150,NULL),(1855858206,7282517,1,2220385,1,1,1,'A',1,0.974425,259,778707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 378, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 391}}',58.1618,148579495,382632,NULL,'2020-02-08 17:38:37',1581183517,NULL),(1855813584,7282517,1,2156122,1,1,1,'S',1,0.996753,154,995271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 153}, \"maximum_statistics\": {\"great\": 154}}',58.2133,148560593,158325,NULL,'2020-02-07 21:31:11',1581111071,NULL),(1858488697,7282517,1,2284312,1,1,1,'S',1,0.997297,185,1006656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 184, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 185}}',58.2531,152788059,192609,NULL,'2020-07-17 20:08:32',1595016512,NULL),(1856489637,7282517,1,1846599,1,1,1,'A',1,0.964912,219,805351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 434, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 456}}',58.644,149605594,355568,NULL,'2020-03-29 14:50:13',1585493413,NULL),(1856283719,7282517,1,1989809,1,1,1,'S',1,0.993535,232,962723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 232}}',58.6956,149094661,301159,NULL,'2020-03-08 12:49:05',1583671745,NULL),(1878108311,7282517,1,2864752,1,1,1,'B',1,0.872993,88,493312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 85, \"great\": 875, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1059}}',58.7806,182032080,520744,NULL,'2023-12-18 12:28:12',1702902492,NULL),(1862097663,7282517,1,1192273,0,1,1,'B',1,0.876531,115,541846,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 40, \"great\": 409, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 490}}',58.8,158212104,257699,NULL,'2021-01-28 19:30:47',1611862247,NULL),(1855901550,7282517,1,2102288,1,1,1,'A',1,0.911043,134,672711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 144}, \"maximum_statistics\": {\"great\": 163}}',59.0279,148599322,124710,NULL,'2020-02-09 16:24:46',1581265486,NULL),(1855874299,7282517,1,941055,1,1,1,'A',1,0.977273,108,893213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 110}}',59.1824,148580487,66950,NULL,'2020-02-08 18:33:26',1581186806,NULL),(1858103377,7282517,1,2338613,0,1,1,'A',1,0.984733,85,794187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 128, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 131}}',59.2447,152114975,107184,NULL,'2020-06-21 18:58:56',1592765936,NULL),(1877937942,7282517,1,4364483,1,1,1,'S',1,0.983333,120,915600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 116, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',59.45,181713545,156704,NULL,'2023-11-23 21:51:10',1700776270,NULL),(1855879531,7282517,1,2280137,1,1,1,'S',1,0.97807,228,909467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 228}}',59.5061,148612850,260979,NULL,'2020-02-10 11:45:16',1581335116,NULL),(1855938039,7282517,1,468989,1,1,1,'S',1,0.995261,211,947133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 209, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 211}}',59.5128,148844970,261540,NULL,'2020-02-23 11:56:42',1582459002,NULL),(1878044463,7282517,1,4356555,1,1,1,'S',1,0.994565,92,945874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 91, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 92}}',59.5254,181740297,74034,NULL,'2023-11-25 21:07:49',1700946469,NULL),(1858214762,7282517,1,2441771,1,1,1,'A',1,0.948718,101,735009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 215, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 234}}',59.7036,152257493,144636,NULL,'2020-06-27 10:44:58',1593254698,NULL),(1861756066,7282517,1,1552518,1,1,1,'B',1,0.87191,67,488852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 37, \"great\": 368}, \"maximum_statistics\": {\"great\": 445}}',59.7294,157594012,204862,NULL,'2021-01-07 20:02:40',1610049760,NULL),(1859157030,7282517,1,151007,1,1,1,'A',1,0.909657,115,600602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 32, \"great\": 558}, \"maximum_statistics\": {\"great\": 642}}',59.8913,153728055,431860,NULL,'2020-08-21 11:37:59',1598009879,NULL),(1855839913,7282517,1,374115,0,1,1,'A',1,0.985965,161,905818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 281, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',60.0314,148597409,472684,NULL,'2020-02-09 14:35:33',1581258933,NULL),(1877848611,7282517,1,2117310,1,1,1,'A',1,0.913907,192,670682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 388, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 453}}',60.0477,181713932,422946,NULL,'2023-11-23 22:32:08',1700778728,NULL),(1875885853,7282517,1,3922645,1,1,1,'A',1,0.94213,173,749721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 216}}',60.2942,178659252,194118,NULL,'2023-04-30 19:06:45',1682881605,NULL),(1856038580,7282517,1,846258,0,1,1,'A',1,0.939356,120,701318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 16, \"great\": 371, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 404}}',60.373,148844936,253841,NULL,'2020-02-23 11:54:31',1582458871,NULL),(1855883189,7282517,1,1991451,1,1,1,'S',1,0.983146,267,830030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 258, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 267}}',60.3847,148650281,322595,NULL,'2020-02-12 16:12:27',1581523947,NULL),(1855873631,7282517,1,937689,1,1,1,'X',1,1,69,1015778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 69}}',60.6414,148597601,62750,NULL,'2020-02-09 14:45:57',1581259557,NULL),(1855960130,7282517,1,967247,1,1,1,'A',1,0.985933,271,886379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 383, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 391}}',60.6438,148845080,512000,NULL,'2020-02-23 12:03:33',1582459413,NULL),(2562296859,7282517,1,2052082,1,1,1,'A',1,0.909474,277,670532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 400, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 475}}',60.7461,183281517,475262,NULL,'2024-03-24 20:51:49',1711313509,NULL),(1855807845,7282517,1,712859,1,1,1,'A',1,0.972603,90,747058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 141, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 146}}',60.8618,148595770,107843,NULL,'2020-02-09 13:10:41',1581253841,NULL),(1856380003,7282517,1,2264122,1,1,1,'S',1,0.977663,291,898456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 278}, \"maximum_statistics\": {\"great\": 291}}',60.9082,149459955,368970,NULL,'2020-03-24 11:20:45',1585048845,NULL),(1877986178,7282517,1,2223477,1,1,1,'A',1,0.970679,130,744327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 312, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 324}}',60.9717,181726473,227268,NULL,'2023-11-24 22:03:49',1700863429,NULL),(1878225864,7282517,1,1938291,1,1,1,'S',1,0.986957,115,897866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 112, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 115}}',61.036,182063592,94630,NULL,'2023-12-20 22:40:41',1703112041,NULL),(1859046732,7282517,1,1461316,0,1,1,'A',1,0.939716,77,672613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 12, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282}}',61.1481,153502283,150142,NULL,'2020-08-12 18:00:41',1597255241,NULL),(1856273155,7282517,1,1513236,1,1,1,'A',1,0.983221,165,896247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 292, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 298}}',61.2873,149094549,326500,NULL,'2020-03-08 12:43:30',1583671410,NULL),(1855816796,7282517,1,736217,0,1,1,'A',1,0.972486,241,847570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 504, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 527}}',61.4705,148581154,458192,NULL,'2020-02-08 19:07:13',1581188833,NULL),(1855851501,7282517,1,457727,1,1,1,'A',1,0.95583,282,854258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 283}}',61.7119,148646344,303601,NULL,'2020-02-12 12:07:45',1581509265,NULL),(1856345842,7282517,1,1772048,0,1,1,'A',1,0.958604,161,730757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 581}, \"maximum_statistics\": {\"great\": 616}}',61.9156,149318646,425518,NULL,'2020-03-18 21:10:06',1584565806,NULL),(2925674776,7282517,1,2318743,1,1,1,'S',1,0.987406,397,921591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 387, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 397, \"legacy_combo_increase\": 1}}',62.0997,184131785,413642,NULL,'2024-06-01 14:28:48',1717252128,NULL),(1878026081,7282517,1,2334813,1,1,1,'A',1,0.971631,231,839370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 406, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 423}}',62.4712,181725257,485861,NULL,'2023-11-24 19:44:41',1700855081,NULL),(1855950853,7282517,1,1675831,0,1,1,'A',1,0.953642,77,724111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 140}, \"maximum_statistics\": {\"great\": 151}}',62.6478,148833178,69911,NULL,'2020-02-22 20:12:41',1582402361,NULL),(1878021048,7282517,1,1459881,1,1,1,'A',1,0.961722,152,777211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 197, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 209}}',62.8272,181740893,154760,NULL,'2023-11-25 22:09:03',1700950143,NULL),(1855855736,7282517,1,1950957,1,1,1,'A',1,0.982,130,813931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 242, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',62.8416,148580629,218530,NULL,'2020-02-08 18:41:07',1581187267,NULL),(1855789476,7282517,1,834857,1,1,1,'S',1,0.989583,144,929725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 144}}',62.877,148597754,127490,NULL,'2020-02-09 14:54:37',1581260077,NULL),(1871620920,7282517,1,1481627,1,1,1,'B',1,0.881752,107,516203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 41, \"great\": 564, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 685}}',62.9586,172533218,357588,NULL,'2022-06-10 21:49:01',1654897741,NULL),(1855841172,7282517,1,386172,1,1,1,'X',1,1,95,913648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95}, \"maximum_statistics\": {\"great\": 95}}',63.2602,148595516,78337,NULL,'2020-02-09 12:55:19',1581252919,NULL),(1859928272,7282517,1,1580330,1,1,1,'B',1,0.82623,89,417426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 46, \"great\": 444, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 610}}',63.5413,154915841,264886,NULL,'2020-10-05 10:47:55',1601894875,NULL),(1856378781,7282517,1,2175861,1,1,1,'A',1,0.968872,348,822248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 486}, \"maximum_statistics\": {\"great\": 514}}',63.5583,149318395,493094,NULL,'2020-03-18 20:56:51',1584565011,NULL),(1859195030,7282517,1,1863230,1,1,1,'A',1,0.943421,172,744726,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 345, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 380}}',63.6956,153765211,400655,NULL,'2020-08-22 18:15:54',1598120154,NULL),(1855835632,7282517,1,1690901,1,1,1,'S',1,0.996914,162,903245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 161, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 162}}',63.8263,148580675,127210,NULL,'2020-02-08 18:43:42',1581187422,NULL),(1859189544,7282517,1,2439071,1,1,1,'A',1,0.944444,221,696684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 227}, \"maximum_statistics\": {\"great\": 252}}',63.9088,153707732,258226,NULL,'2020-08-20 15:56:49',1597939009,NULL),(1856023685,7282517,1,2129695,1,1,1,'A',1,0.936709,265,774271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 350, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 395}}',63.9598,148833261,316073,NULL,'2020-02-22 20:17:54',1582402674,NULL),(2775793161,7282517,1,2139341,1,1,1,'A',1,0.96729,244,810863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 302, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 321, \"legacy_combo_increase\": 1}}',63.9802,183790807,292028,NULL,'2024-05-04 12:31:12',1714825872,NULL),(1859831927,7282517,1,359972,1,1,1,'A',1,0.94246,172,740047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 228, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 252}}',64.045,154654380,226728,NULL,'2020-09-25 21:17:08',1601068628,NULL),(1859187021,7282517,1,2260696,1,1,1,'S',1,0.998366,306,960501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 305}, \"maximum_statistics\": {\"great\": 306}}',64.171,153820710,289314,NULL,'2020-08-24 19:24:51',1598297091,NULL),(1859930252,7282517,1,2267334,1,1,1,'B',1,0.895954,65,517147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 31, \"great\": 442, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 519}}',64.2599,154948568,246080,NULL,'2020-10-06 18:28:16',1602008896,NULL),(1859335466,7282517,1,2507156,1,1,1,'A',1,0.922794,109,692418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',64.5314,153982484,97622,NULL,'2020-08-30 17:48:12',1598809692,NULL),(1859251544,7282517,1,1349196,1,1,1,'A',1,0.963178,149,780771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 244}, \"maximum_statistics\": {\"great\": 258}}',64.5457,153903861,273954,NULL,'2020-08-27 20:40:22',1598560822,NULL),(1858098996,7282517,1,2337467,1,1,1,'S',1,0.954054,370,918466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 336, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 370}}',65.2922,152114616,369379,NULL,'2020-06-21 18:42:08',1592764928,NULL),(1859045904,7282517,1,1834680,1,1,1,'A',1,0.906796,134,574085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 34, \"great\": 453, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 515}}',65.5428,153502825,313812,NULL,'2020-08-12 18:24:47',1597256687,NULL),(1878056721,7282517,1,3028995,1,1,1,'S',1,0.961446,415,855777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 383, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 415}}',65.5775,181725552,422820,NULL,'2023-11-24 20:15:31',1700856931,NULL),(1859764022,7282517,1,468992,0,1,1,'A',1,0.919481,205,645994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 341, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 385}}',65.7935,154654709,317480,NULL,'2020-09-25 21:31:40',1601069500,NULL),(1858156095,7282517,1,834858,1,1,1,'A',1,0.945714,175,812172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',65.8982,152257698,154580,NULL,'2020-06-27 10:56:09',1593255369,NULL),(1861006419,7282517,1,2267324,1,1,1,'S',1,0.979866,149,886503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 143}, \"maximum_statistics\": {\"great\": 149}}',66.2374,156592418,125840,NULL,'2020-12-06 08:16:47',1607242607,NULL),(1859152135,7282517,1,1955170,1,1,1,'B',1,0.82505,75,392283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 40, \"great\": 367}, \"maximum_statistics\": {\"great\": 503}}',66.3672,153707940,197992,NULL,'2020-08-20 16:05:25',1597939525,NULL),(1877990696,7282517,1,4098334,1,1,1,'A',1,0.945,270,712502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 369, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 400}}',66.7108,181725218,291537,NULL,'2023-11-24 19:40:12',1700854812,NULL),(1878294630,7282517,1,2650347,1,1,1,'B',1,0.880795,135,545966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 22, \"great\": 482, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 604}}',66.7982,182063453,406652,NULL,'2023-12-20 22:22:39',1703110959,NULL),(1859243080,7282517,1,1034862,1,1,1,'A',1,0.909314,102,584935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 408}}',66.866,153891323,233238,NULL,'2020-08-27 10:59:56',1598525996,NULL),(1859995987,7282517,1,1690887,1,1,1,'B',1,0.863333,73,460940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 21, \"great\": 239, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 300}}',66.8725,154915805,115860,NULL,'2020-10-05 10:45:30',1601894730,NULL),(1877985177,7282517,1,4319249,1,1,1,'A',1,0.905579,167,636625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 198, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 233}}',66.9009,181753865,214150,NULL,'2023-11-26 20:10:27',1701029427,NULL),(1859080832,7282517,1,2310545,1,1,1,'S',1,0.958128,203,880915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 203}}',67.0456,153569448,186647,NULL,'2020-08-15 09:13:55',1597482835,NULL),(1857515234,7282517,1,2296497,1,1,1,'S',1,0.962195,410,906829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 379, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 410}}',67.2271,151154649,461940,NULL,'2020-05-18 18:47:36',1589827656,NULL),(1855876004,7282517,1,945107,1,1,1,'X',1,1,52,929007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',67.2506,148580967,64535,NULL,'2020-02-08 18:58:03',1581188283,NULL),(1858411449,7282517,1,1834682,1,1,1,'A',1,0.954762,117,807859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 194, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 210}}',67.3193,152529946,141038,NULL,'2020-07-07 21:12:01',1594156321,NULL),(1855811500,7282517,1,1511864,1,1,1,'A',1,0.973684,197,878070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 325, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 342}}',67.3586,148596077,370822,NULL,'2020-02-09 13:27:41',1581254861,NULL),(1863659963,7282517,1,2320681,1,1,1,'B',1,0.899638,154,593303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 29, \"great\": 471, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 553}}',67.5624,160702636,374014,NULL,'2021-04-10 20:30:58',1618086658,NULL),(1859385132,7282517,1,2184752,1,1,1,'A',1,0.976891,166,878393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 238}}',67.5982,154109024,190310,NULL,'2020-09-04 20:35:14',1599251714,NULL),(1859527671,7282517,1,2336330,1,1,1,'B',1,0.893096,137,564490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 376, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 449}}',67.6488,154297465,258632,NULL,'2020-09-12 09:51:09',1599904269,NULL),(1877907802,7282517,1,3018623,1,1,1,'B',1,0.878458,255,578416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 17, \"great\": 400}, \"maximum_statistics\": {\"great\": 506}}',67.7637,181713994,367010,NULL,'2023-11-23 22:41:07',1700779267,NULL),(1878002307,7282517,1,3379564,1,1,1,'A',1,0.90303,108,551042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 28, \"great\": 427, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 495}}',67.7653,181725298,213880,NULL,'2023-11-24 19:49:25',1700855365,NULL),(1858671571,7282517,1,360882,1,1,1,'A',1,0.958696,107,781812,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 218}, \"maximum_statistics\": {\"great\": 230}}',68.0752,152954098,214086,NULL,'2020-07-23 21:48:04',1595540884,NULL),(1878022276,7282517,1,2644915,1,1,1,'S',1,0.987805,328,915281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 320, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 328}}',68.0752,181725809,343864,NULL,'2023-11-24 20:41:50',1700858510,NULL),(1858203295,7282517,1,1837012,1,1,1,'S',1,0.962428,173,890534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 160, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 173}}',68.5145,152114349,174798,NULL,'2020-06-21 18:27:04',1592764024,NULL),(1859203537,7282517,1,1267685,1,1,1,'S',1,0.967273,275,910043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 257, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 275}}',68.6489,153656982,324468,NULL,'2020-08-18 17:38:07',1597772287,NULL),(1858977324,7282517,1,2374446,1,1,1,'A',1,0.991763,413,885114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 599, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 607}}',68.683,153446106,638974,NULL,'2020-08-10 16:35:41',1597077341,NULL),(1859747540,7282517,1,1257142,1,1,1,'S',1,0.952174,115,871128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 104, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 115}}',68.8302,154483649,93198,NULL,'2020-09-19 18:31:31',1600540291,NULL),(1859254094,7282517,1,2285710,1,1,1,'A',1,0.920807,168,619816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 30, \"great\": 572}, \"maximum_statistics\": {\"great\": 644}}',68.9355,153932335,369132,NULL,'2020-08-28 21:37:46',1598650666,NULL),(1877995200,7282517,1,3351373,1,1,1,'S',1,0.988889,270,952809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 264, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 270}}',69.3744,181725525,261035,NULL,'2023-11-24 20:12:42',1700856762,NULL),(1855992640,7282517,1,557816,0,1,1,'A',1,0.980726,249,816458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 429, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 441}}',69.5711,148833131,396228,NULL,'2020-02-22 20:10:02',1582402202,NULL),(1855813523,7282517,1,1367824,1,1,1,'S',1,0.997812,457,990183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 455, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 457}}',69.6131,148646234,636490,NULL,'2020-02-12 11:59:40',1581508780,NULL),(1859958223,7282517,1,359410,1,1,1,'B',1,0.890127,98,579263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 251, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 314}}',69.7623,154974319,227078,NULL,'2020-10-07 20:26:04',1602102364,NULL),(1859588670,7282517,1,2264124,1,1,1,'A',1,0.938131,246,734635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 355, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 396}}',69.8277,154395230,378652,NULL,'2020-09-16 12:00:21',1600257621,NULL),(1858164043,7282517,1,169846,0,1,1,'A',1,0.93014,187,664515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 449, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 501}}',69.8492,152115198,339702,NULL,'2020-06-21 19:10:13',1592766613,NULL),(1855933787,7282517,1,916253,1,1,1,'A',1,0.964865,119,771092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',70.1951,148845420,128070,NULL,'2020-02-23 12:21:56',1582460516,NULL),(1877965977,7282517,1,3584236,1,1,1,'B',1,0.893602,180,566761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 49, \"great\": 615}, \"maximum_statistics\": {\"great\": 719}}',70.1987,181741177,405446,NULL,'2023-11-25 22:44:23',1700952263,NULL),(1860959343,7282517,1,159850,0,1,1,'B',1,0.878768,187,522101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 50, \"great\": 628, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 763}}',70.2058,156593039,410922,NULL,'2020-12-06 08:46:43',1607244403,NULL),(1856029334,7282517,1,1492008,1,1,1,'S',1,0.954918,122,840877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 111}, \"maximum_statistics\": {\"great\": 122}}',70.5724,148845237,86550,NULL,'2020-02-23 12:12:59',1582459979,NULL),(1858862991,7282517,1,2338620,1,1,1,'S',1,0.961749,183,810237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 183}}',70.8663,153445788,217246,NULL,'2020-08-10 16:22:25',1597076545,NULL),(1858106214,7282517,1,468991,0,1,1,'A',1,0.930851,176,750038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 253, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 282}}',70.9689,152257405,258423,NULL,'2020-06-27 10:39:49',1593254389,NULL),(1875839051,7282517,1,797334,1,1,1,'A',1,0.907045,181,608076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 439, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 511}}',71.2243,178659372,388380,NULL,'2023-04-30 19:14:46',1682882086,NULL),(1858103069,7282517,1,468990,0,1,1,'A',1,0.949324,125,842759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 135, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 148}}',71.5752,152114707,129058,NULL,'2020-06-21 18:45:59',1592765159,NULL),(1858893038,7282517,1,2267913,1,1,1,'A',1,0.960784,213,761422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 336}, \"maximum_statistics\": {\"great\": 357}}',71.5947,153438786,286394,NULL,'2020-08-10 11:03:54',1597057434,NULL),(1859020095,7282517,1,131806,0,1,1,'A',1,0.905138,66,577250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 16, \"great\": 221}, \"maximum_statistics\": {\"great\": 253}}',71.6534,153502600,149916,NULL,'2020-08-12 18:14:39',1597256079,NULL),(2925710194,7282517,1,4091738,1,1,1,'A',1,0.976658,185,821011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 393, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 407}}',71.6925,184131868,384174,NULL,'2024-06-01 14:35:32',1717252532,NULL),(1877990907,7282517,1,3334174,1,1,1,'A',1,0.907002,78,547042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 395, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 457}}',71.7088,181725183,226418,NULL,'2023-11-24 19:37:49',1700854669,NULL),(1877954247,7282517,1,2839979,1,1,1,'S',1,0.969248,439,921581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 412, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 439}}',72.0575,181725493,474308,NULL,'2023-11-24 20:08:56',1700856536,NULL),(1878004239,7282517,1,4112209,1,1,1,'A',1,0.940206,171,671830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 20, \"great\": 447, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 485}}',72.2712,181741324,398810,NULL,'2023-11-25 23:00:34',1700953234,NULL),(1877983518,7282517,1,1947270,1,1,1,'A',1,0.926471,201,679016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 515, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 578, \"legacy_combo_increase\": 2}}',72.2931,181829735,438080,NULL,'2023-12-02 22:11:42',1701555102,NULL),(1858149703,7282517,1,557816,0,1,1,'B',1,0.891156,151,606832,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 28, \"great\": 373, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 441}}',72.431,152114931,277393,NULL,'2020-06-21 18:56:42',1592765802,NULL),(1859632766,7282517,1,756324,1,1,1,'B',1,0.895112,95,534118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 35, \"great\": 423, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 491}}',72.4437,154620858,256086,NULL,'2020-09-24 19:31:21',1600975881,NULL),(1859851138,7282517,1,712847,1,1,1,'A',1,0.947727,83,700614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 220}}',72.5909,154792662,144718,NULL,'2020-09-30 18:13:12',1601489592,NULL),(1877945530,7282517,1,4038786,1,1,1,'A',1,0.933086,269,823084,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 233}, \"maximum_statistics\": {\"great\": 269}}',72.684,181725847,267606,NULL,'2023-11-24 20:44:59',1700858699,NULL),(1859112283,7282517,1,2536490,1,1,1,'S',1,0.987952,83,968825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 83}}',72.8156,153569752,62381,NULL,'2020-08-15 09:34:05',1597484045,NULL),(1856295204,7282517,1,2337465,1,1,1,'A',1,0.977139,208,834174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 655, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 678}}',72.8161,149284848,612234,NULL,'2020-03-17 13:13:37',1584450817,NULL),(2925763991,7282517,1,3719826,1,1,1,'A',1,0.969251,245,775533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 17, \"great\": 719}, \"maximum_statistics\": {\"great\": 748}}',73.0044,184132018,543434,NULL,'2024-06-01 14:45:43',1717253143,NULL),(1856380194,7282517,1,2176316,1,1,1,'A',1,0.961424,252,887728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 312, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',73.1092,149318454,297893,NULL,'2020-03-18 21:00:01',1584565201,NULL),(1859468733,7282517,1,2549601,1,1,1,'A',1,0.925046,287,691314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 19, \"great\": 484, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 547}}',73.1618,154108597,475744,NULL,'2020-09-04 20:14:01',1599250441,NULL),(1859175897,7282517,1,1986949,1,1,1,'B',1,0.841667,71,461118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 221}, \"maximum_statistics\": {\"great\": 300}}',73.2037,153764330,142701,NULL,'2020-08-22 17:37:11',1598117831,NULL),(1858193375,7282517,1,2321669,1,1,1,'A',1,0.978528,204,872547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 314, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 326}}',73.3917,152257443,281684,NULL,'2020-06-27 10:42:24',1593254544,NULL),(1877880023,7282517,1,2550443,1,1,1,'A',1,0.97943,199,876056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 305, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 316}}',73.6673,181713347,352463,NULL,'2023-11-23 21:27:18',1700774838,NULL),(1855933802,7282517,1,916253,1,1,1,'A',1,0.92973,111,702963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 185}}',73.8356,148845441,115548,NULL,'2020-02-23 12:23:04',1582460584,NULL),(1861490386,7282517,1,2598274,0,1,1,'B',1,0.868557,110,537286,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 39, \"great\": 468, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 582}}',73.9274,157204147,328391,NULL,'2020-12-25 18:40:41',1608921641,NULL),(1859736323,7282517,1,2395004,1,1,1,'B',1,0.891304,187,590645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 35, \"great\": 791, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 966}}',73.947,154559770,802908,NULL,'2020-09-22 19:15:50',1600802150,NULL),(1858198409,7282517,1,2415135,1,1,1,'A',1,0.906706,163,671823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 286, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 343}}',73.9778,152136880,245695,NULL,'2020-06-22 16:20:39',1592842839,NULL),(1858915849,7282517,1,2478311,1,1,1,'A',1,0.953055,191,743758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 20, \"great\": 628, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 671}}',74.137,153419593,422905,NULL,'2020-08-09 16:06:52',1596989212,NULL),(1858382431,7282517,1,2374447,1,1,1,'A',1,0.935301,178,679776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 32, \"great\": 799, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 881}}',74.2105,152529708,633856,NULL,'2020-07-07 21:00:05',1594155605,NULL),(1859792535,7282517,1,1385415,1,1,1,'A',1,0.942149,203,717462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 327, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 363}}',74.2819,154792535,290528,NULL,'2020-09-30 18:07:23',1601489243,NULL),(1858783198,7282517,1,1624381,1,1,1,'A',1,0.973011,380,828461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 673}, \"maximum_statistics\": {\"great\": 704}}',74.2999,153144257,603633,NULL,'2020-07-30 20:12:14',1596139934,NULL),(1877880971,7282517,1,2937747,1,1,1,'B',1,0.876411,143,526380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 32, \"great\": 699, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 886}}',74.363,181713973,513664,NULL,'2023-11-23 22:38:15',1700779095,NULL),(1878045535,7282517,1,2381634,1,1,1,'A',1,0.924363,493,743679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 5, \"great\": 538, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 628}}',74.4929,181788723,627782,NULL,'2023-11-29 19:51:00',1701287460,NULL),(1878003374,7282517,1,1412625,1,1,1,'S',1,0.985531,311,971995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 302, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 311}}',74.7225,181788603,361310,NULL,'2023-11-29 19:36:52',1701286612,NULL),(1877916822,7282517,1,3448012,1,1,1,'S',1,0.972093,215,932061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 203, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 215}}',74.7394,181713861,207752,NULL,'2023-11-23 22:22:59',1700778179,NULL),(1877837973,7282517,1,3551315,1,1,1,'B',1,0.893713,174,656175,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 280, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 334}}',74.8976,181713409,227006,NULL,'2023-11-23 21:34:17',1700775257,NULL),(2925795463,7282517,1,2141213,1,1,1,'S',1,0.986989,269,902395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 262, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 269}}',74.9769,184132086,362876,NULL,'2024-06-01 14:51:36',1717253496,NULL),(1859624773,7282517,1,2588191,1,1,1,'A',1,0.914687,162,638640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 394, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 463}}',75.0409,154395122,380310,NULL,'2020-09-16 11:52:05',1600257125,NULL),(1860019363,7282517,1,14651,1,1,1,'A',1,0.940771,139,676115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 325}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 1}}',75.0457,155099343,262130,NULL,'2020-10-12 18:16:06',1602526566,NULL),(1875798364,7282517,1,656039,0,1,1,'A',1,0.923077,129,661167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 278, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 312}}',75.276,178659219,215348,NULL,'2023-04-30 19:04:24',1682881464,NULL),(2562283298,7282517,1,3122305,1,1,1,'A',1,0.952507,74,679516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 353, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 379}}',75.3071,183281489,228066,NULL,'2024-03-24 20:48:57',1711313337,NULL),(1859675778,7282517,1,298493,1,1,1,'A',1,0.936842,194,684189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 18, \"great\": 350, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 380}}',75.3312,154620789,293360,NULL,'2020-09-24 19:29:04',1600975744,NULL),(1856354994,7282517,1,1846599,1,1,1,'A',1,0.997807,318,921120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 455, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 456}}',75.3525,149318781,477024,NULL,'2020-03-18 21:17:53',1584566273,NULL),(1858972413,7282517,1,2507556,1,1,1,'A',1,0.980447,263,838918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 347, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 358}}',75.3547,153438708,363406,NULL,'2020-08-10 10:59:23',1597057163,NULL),(1859837716,7282517,1,374113,0,1,1,'B',1,0.89818,116,574091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 63, \"great\": 763, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 879}}',75.5112,154654518,668832,NULL,'2020-09-25 21:23:14',1601068994,NULL),(1859340865,7282517,1,2508007,1,1,1,'A',1,0.957718,259,765708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 693, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 745}}',75.901,153919289,676166,NULL,'2020-08-28 11:54:35',1598615675,NULL),(1859154120,7282517,1,1959587,1,1,1,'B',1,0.882124,113,558314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 314}, \"maximum_statistics\": {\"great\": 386}}',76.0447,153707877,232066,NULL,'2020-08-20 16:03:00',1597939380,NULL),(1860037188,7282517,1,1513225,1,1,1,'A',1,0.946472,160,708517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 380, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 411}}',76.1058,155070355,307854,NULL,'2020-10-11 14:20:21',1602426021,NULL),(1856353871,7282517,1,814465,1,1,1,'A',1,0.972313,299,892871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 292}, \"maximum_statistics\": {\"great\": 307}}',76.1812,149318860,374225,NULL,'2020-03-18 21:22:30',1584566550,NULL),(1858953963,7282517,1,2495709,1,1,1,'A',1,0.990231,406,886173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 554, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 563}}',76.2732,153438394,544212,NULL,'2020-08-10 10:42:17',1597056137,NULL),(1877946651,7282517,1,3551315,1,1,1,'S',1,0.991018,334,935257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 328, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 334}}',76.2916,181725429,348700,NULL,'2023-11-24 20:02:34',1700856154,NULL),(1859997455,7282517,1,757984,1,1,1,'B',1,0.869168,109,507570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 32, \"great\": 396, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 493}}',76.5771,154915384,288872,NULL,'2020-10-05 10:17:53',1601893073,NULL),(1877996537,7282517,1,3360006,1,1,1,'S',1,0.984589,292,964538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 283, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 292}}',76.6438,181725329,274723,NULL,'2023-11-24 19:52:32',1700855552,NULL),(1859834568,7282517,1,1839633,1,1,1,'A',1,0.956592,298,845242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 285, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 311}}',76.655,154792250,313230,NULL,'2020-09-30 17:55:48',1601488548,NULL),(1878289064,7282517,1,4140344,1,1,1,'S',1,0.996154,260,936105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 258, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 260}}',76.6982,182063714,269370,NULL,'2023-12-20 22:58:25',1703113105,NULL),(1877976704,7282517,1,4081859,1,1,1,'S',1,0.977839,361,874668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 345, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 361}}',76.7031,181726431,400888,NULL,'2023-11-24 21:57:32',1700863052,NULL),(1877849500,7282517,1,54673,1,1,1,'S',1,0.991429,350,920757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 344}, \"maximum_statistics\": {\"great\": 350}}',77.0563,181713907,358560,NULL,'2023-11-23 22:29:00',1700778540,NULL),(1858095344,7282517,1,1774604,0,1,1,'A',1,0.977077,268,886096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 335, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 349}}',77.1749,152114410,296791,NULL,'2020-06-21 18:30:37',1592764237,NULL),(1859423610,7282517,1,565691,1,1,1,'A',1,0.941489,185,712695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 423, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 470}}',77.2038,154107708,399288,NULL,'2020-09-04 19:32:30',1599247950,NULL),(1877987496,7282517,1,2227469,1,1,1,'S',1,0.984742,426,914915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 413, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 426}}',77.4208,181725363,517842,NULL,'2023-11-24 19:56:10',1700855770,NULL),(1859109506,7282517,1,2507626,1,1,1,'S',1,0.960465,215,870264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 198}, \"maximum_statistics\": {\"great\": 215}}',77.961,153569552,215679,NULL,'2020-08-15 09:20:31',1597483231,NULL),(1878034870,7282517,1,2037399,1,1,1,'A',1,0.969952,268,859464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 395, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 416}}',78.1661,181740520,435679,NULL,'2023-11-25 21:28:44',1700947724,NULL),(1859365506,7282517,1,2547756,1,1,1,'S',1,0.988539,349,926787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 341}, \"maximum_statistics\": {\"great\": 349}}',78.1792,153932153,416554,NULL,'2020-08-28 21:26:06',1598649966,NULL),(1878282377,7282517,1,3046020,1,1,1,'A',1,0.949695,214,809111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 302, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 328}}',78.3644,182063406,300777,NULL,'2023-12-20 22:15:49',1703110549,NULL),(1856196786,7282517,1,979232,1,1,1,'S',1,0.995192,208,995403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 206}, \"maximum_statistics\": {\"great\": 208}}',78.4105,149094499,223698,NULL,'2020-03-08 12:40:21',1583671221,NULL),(1861510032,7282517,1,777193,1,1,1,'S',1,0.961774,327,893854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 302}, \"maximum_statistics\": {\"great\": 327}}',78.4311,157265728,432181,NULL,'2020-12-27 19:59:51',1609099191,NULL),(1856259544,7282517,1,1846600,1,1,1,'S',1,0.980427,281,940377,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 270, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 281}}',78.4789,149176566,285531,NULL,'2020-03-12 19:54:31',1584042871,NULL),(1859190062,7282517,1,2264122,1,1,1,'S',1,0.989691,291,982023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',78.5265,153656880,383766,NULL,'2020-08-18 17:32:59',1597771979,NULL),(1877890385,7282517,1,2580712,1,1,1,'S',1,0.991857,307,921875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 302, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 307}}',78.588,181713597,335320,NULL,'2023-11-23 21:56:35',1700776595,NULL),(1859029799,7282517,1,2260696,0,1,1,'A',1,0.95915,173,836091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 283}, \"maximum_statistics\": {\"great\": 306}}',78.6124,153569663,242810,NULL,'2020-08-15 09:28:09',1597483689,NULL),(1877993253,7282517,1,3952441,1,1,1,'S',1,0.995968,372,887407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 369, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 372}}',78.7278,181740389,469846,NULL,'2023-11-25 21:17:01',1700947021,NULL),(1859972642,7282517,1,2322714,1,1,1,'B',1,0.892094,110,530577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 468}}',78.9554,154915633,260912,NULL,'2020-10-05 10:34:05',1601894045,NULL),(2562184236,7282517,1,2319204,1,1,1,'A',1,0.93819,179,715126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 403}, \"maximum_statistics\": {\"great\": 453}}',79.1266,183281266,334088,NULL,'2024-03-24 20:28:14',1711312094,NULL),(1877958633,7282517,1,3918945,1,1,1,'A',1,0.926852,214,662318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 479, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 540}}',79.1322,181829770,382428,NULL,'2023-12-02 22:14:49',1701555289,NULL),(1859017374,7282517,1,557817,0,1,1,'A',1,0.947192,143,675968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 25, \"great\": 694}, \"maximum_statistics\": {\"great\": 748}}',79.1695,153502704,459324,NULL,'2020-08-12 18:18:56',1597256336,NULL),(1859233132,7282517,1,2506628,1,1,1,'A',1,0.927136,81,606744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 175}, \"maximum_statistics\": {\"great\": 199}}',79.3302,153737516,115350,NULL,'2020-08-21 18:30:31',1598034631,NULL),(1860996927,7282517,1,2248665,1,1,1,'A',1,0.930131,162,669666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 411, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 458}}',79.5064,156592023,341454,NULL,'2020-12-06 08:00:33',1607241633,NULL),(1859173930,7282517,1,1982258,1,1,1,'A',1,0.927711,173,694583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 298}, \"maximum_statistics\": {\"great\": 332}}',79.5283,153736980,277930,NULL,'2020-08-21 18:07:19',1598033239,NULL),(1877951610,7282517,1,1166336,1,1,1,'S',1,0.978541,233,939052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 223, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 233}}',79.5631,181740991,276184,NULL,'2023-11-25 22:23:19',1700950999,NULL),(1877880234,7282517,1,3830087,1,1,1,'A',1,0.931035,200,731665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',79.8762,181713810,216522,NULL,'2023-11-23 22:18:33',1700777913,NULL),(1878004342,7282517,1,95154,1,1,1,'S',1,0.992308,325,994898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 320, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 325}}',79.966,181726120,371767,NULL,'2023-11-24 21:19:13',1700860753,NULL),(1859313891,7282517,1,2489175,1,1,1,'S',1,0.981132,106,900188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 102}, \"maximum_statistics\": {\"great\": 106}}',79.9739,153846365,82604,NULL,'2020-08-25 18:54:10',1598381650,NULL),(2562240364,7282517,1,2072255,1,1,1,'A',1,0.950479,166,730914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 288}, \"maximum_statistics\": {\"great\": 313}}',80.0149,183281393,209080,NULL,'2024-03-24 20:39:56',1711312796,NULL),(1877842387,7282517,1,1196449,1,1,1,'A',1,0.965364,294,829421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 526, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 563}}',80.2126,181713710,629818,NULL,'2023-11-23 22:08:48',1700777328,NULL),(1877880495,7282517,1,1360086,1,1,1,'S',1,0.989529,382,986704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 374, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 382}}',80.4359,181713746,467803,NULL,'2023-11-23 22:12:27',1700777547,NULL),(1858929228,7282517,1,2485101,1,1,1,'A',1,0.985765,198,912814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 548, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 562}}',80.616,153419316,653053,NULL,'2020-08-09 15:54:09',1596988449,NULL),(1858146289,7282517,1,2284312,1,1,1,'A',1,0.978378,161,939889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 178, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 185}}',80.7076,152114507,171973,NULL,'2020-06-21 18:36:24',1592764584,NULL),(1869036454,7282517,1,3258013,1,1,1,'A',1,0.918945,258,661205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 24, \"great\": 453, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 512}}',80.789,168618627,390074,NULL,'2021-12-29 17:01:41',1640797301,NULL),(1861353762,7282517,1,153002,0,1,1,'A',1,0.907745,224,616038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 41, \"great\": 757, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 878}}',80.8159,157146395,608362,NULL,'2020-12-23 19:13:05',1608750785,NULL),(1860068161,7282517,1,846257,1,1,1,'A',1,0.922222,114,616489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 554, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 630}}',80.8815,155044730,380768,NULL,'2020-10-10 15:25:14',1602343514,NULL),(2562254243,7282517,1,1601978,1,1,1,'A',1,0.929402,258,667384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 30, \"great\": 547, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 602}}',81.3104,183281422,386930,NULL,'2024-03-24 20:42:51',1711312971,NULL),(1860967290,7282517,1,2647387,1,1,1,'A',1,0.92625,158,653040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 351}, \"maximum_statistics\": {\"great\": 400}}',81.6973,156526758,260736,NULL,'2020-12-04 12:03:16',1607083396,NULL),(2775843325,7282517,1,2875949,1,1,1,'A',1,0.982036,378,839358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 486, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 501}}',81.7644,183790933,521806,NULL,'2024-05-04 12:41:45',1714826505,NULL),(1859685563,7282517,1,848511,1,1,1,'A',1,0.97561,290,833404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 513, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 533}}',81.7672,154512509,716206,NULL,'2020-09-20 19:32:39',1600630359,NULL),(1859577216,7282517,1,2063802,1,1,1,'A',1,0.977583,320,841657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 493, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 513}}',82.6361,154297538,588584,NULL,'2020-09-12 09:55:14',1599904514,NULL),(1877895383,7282517,1,4345671,1,1,1,'A',1,0.980308,417,916305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 564, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 584}}',82.8757,181714020,557579,NULL,'2023-11-23 22:45:03',1700779503,NULL),(1858201292,7282517,1,1834678,1,1,1,'S',1,0.993017,358,938966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 353, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 358}}',83.1147,152261186,496350,NULL,'2020-06-27 13:40:32',1593265232,NULL),(1859242661,7282517,1,1324653,1,1,1,'B',1,0.889276,237,591745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 24, \"great\": 583, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 718}}',83.3586,154007925,617030,NULL,'2020-08-31 17:45:59',1598895959,NULL),(1859255591,7282517,1,1992083,1,1,1,'S',1,0.984496,129,913831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 125}, \"maximum_statistics\": {\"great\": 129}}',83.3699,153890975,119596,NULL,'2020-08-27 10:42:42',1598524962,NULL),(1878221924,7282517,1,1223880,0,1,1,'A',1,0.933472,143,667588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 431, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 481}}',83.3899,182063624,309384,NULL,'2023-12-20 22:45:15',1703112315,NULL),(1877963794,7282517,1,2156120,1,1,1,'A',1,0.93686,157,738329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 258}, \"maximum_statistics\": {\"great\": 293}}',83.6037,181725272,240162,NULL,'2023-11-24 19:46:28',1700855188,NULL),(1869228093,7282517,1,1863459,1,1,1,'B',1,0.882948,132,569846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 42, \"great\": 572, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 692}}',83.6666,168849032,410154,NULL,'2022-01-07 19:47:07',1641584827,NULL),(1859703089,7282517,1,2476141,1,1,1,'A',1,0.936301,168,684253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 660, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 730}}',83.6778,154616910,505814,NULL,'2020-09-24 17:12:22',1600967542,NULL),(1877992577,7282517,1,1360228,1,1,1,'A',1,0.972458,170,983351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 224, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 236}}',83.9145,181726083,255198,NULL,'2023-11-24 21:14:08',1700860448,NULL),(1860030682,7282517,1,2204392,1,1,1,'A',1,0.938571,245,716475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 630, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 700}}',83.9673,155043868,580578,NULL,'2020-10-10 14:48:42',1602341322,NULL),(2562149244,7282517,1,2264049,1,1,1,'A',1,0.94843,446,824273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 400, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 446}}',84.0778,183281192,446340,NULL,'2024-03-24 20:20:58',1711311658,NULL),(1855917321,7282517,1,1494327,1,1,1,'A',1,0.941315,213,825067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 188}, \"maximum_statistics\": {\"great\": 213}}',84.2389,148845147,234153,NULL,'2020-02-23 12:08:04',1582459684,NULL),(1878211467,7282517,1,2143590,1,1,1,'A',1,0.941542,241,718794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 363, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 402}}',84.3121,182063426,386606,NULL,'2023-12-20 22:19:34',1703110774,NULL),(1866795276,7282517,1,3022551,1,1,1,'A',1,0.947977,187,729477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 316}, \"maximum_statistics\": {\"great\": 346}}',84.3759,165268160,244546,NULL,'2021-08-25 16:54:03',1629910443,NULL),(1859063142,7282517,1,176384,1,1,1,'S',1,0.97541,122,957779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 116}, \"maximum_statistics\": {\"great\": 122}}',84.4106,153569473,100906,NULL,'2020-08-15 09:15:35',1597482935,NULL),(1878045414,7282517,1,4356557,1,1,1,'A',1,0.954545,133,813425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 131}, \"maximum_statistics\": {\"great\": 143}}',84.6737,181740320,122666,NULL,'2023-11-25 21:09:34',1700946574,NULL),(1878027953,7282517,1,3455629,1,1,1,'S',1,0.993151,365,940476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 360, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 365}}',85.0091,181725387,424384,NULL,'2023-11-24 19:58:58',1700855938,NULL),(1859703168,7282517,1,358556,1,1,1,'B',1,0.859316,121,557437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 195, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 263}}',85.1245,154483718,204373,NULL,'2020-09-19 18:34:27',1600540467,NULL),(1856242073,7282517,1,2156121,1,1,1,'S',1,0.987013,231,970988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 225}, \"maximum_statistics\": {\"great\": 231}}',85.2117,149094756,262156,NULL,'2020-03-08 12:54:10',1583672050,NULL),(1877889589,7282517,1,3838043,1,1,1,'A',1,0.960998,351,790317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 600, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 641}}',85.3577,181713178,577334,NULL,'2023-11-23 21:10:00',1700773800,NULL),(1859955754,7282517,1,1859185,1,1,1,'B',1,0.808458,131,415377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 51, \"great\": 299, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 402}}',85.5067,154915790,231550,NULL,'2020-10-05 10:44:22',1601894662,NULL),(1860968947,7282517,1,169089,1,1,1,'A',1,0.936296,453,708348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 598, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 675}}',85.713,156526919,610532,NULL,'2020-12-04 12:09:51',1607083791,NULL),(1859709863,7282517,1,1618800,1,1,1,'B',1,0.873573,248,548926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 23, \"great\": 481, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 613}}',85.9348,154616157,424278,NULL,'2020-09-24 16:48:37',1600966117,NULL),(1878019662,7282517,1,3681596,1,1,1,'S',1,0.991228,399,988488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 392, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 399}}',86.8878,181726006,370657,NULL,'2023-11-24 21:04:16',1700859856,NULL),(1878005375,7282517,1,2279001,1,1,1,'A',1,0.979962,362,873808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 505, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 524}}',86.9353,181829836,589850,NULL,'2023-12-02 22:22:17',1701555737,NULL),(1859887605,7282517,1,229069,1,1,1,'A',1,0.928025,153,673568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 32, \"great\": 704, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 785}}',87.1037,154948434,562400,NULL,'2020-10-06 18:21:27',1602008487,NULL),(1858515184,7282517,1,557816,0,1,1,'A',1,0.988662,340,905365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 434, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 441}}',87.1118,152787710,443810,NULL,'2020-07-17 19:50:02',1595015402,NULL),(1877903907,7282517,1,3667868,1,1,1,'A',1,0.948357,243,741502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 775, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 852}}',87.1547,181713645,718548,NULL,'2023-11-23 22:02:10',1700776930,NULL),(1859385439,7282517,1,262459,0,1,1,'A',1,0.937705,138,655375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 545, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 610}}',87.2849,154183370,377161,NULL,'2020-09-07 18:05:09',1599501909,NULL),(1859811814,7282517,1,2129694,1,1,1,'A',1,0.925734,374,693978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 505, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 579}}',87.6531,154791318,451650,NULL,'2020-09-30 17:16:27',1601486187,NULL),(2925596685,7282517,1,332289,0,1,1,'A',1,0.95339,142,708621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 549, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 590}}',87.6615,184131566,382908,NULL,'2024-06-01 14:13:53',1717251233,NULL),(1858198783,7282517,1,2415135,1,1,1,'A',1,0.969388,192,827097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 323, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 343}}',87.7214,152257758,305186,NULL,'2020-06-27 10:59:29',1593255569,NULL),(1859828196,7282517,1,2572478,1,1,1,'X',1,1,124,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 124}}',87.8302,154646837,112596,NULL,'2020-09-25 16:31:04',1601051464,NULL),(1877947168,7282517,1,2807420,1,1,1,'S',1,0.991781,365,877400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',87.8633,181726577,341074,NULL,'2023-11-24 22:17:06',1700864226,NULL),(1859757299,7282517,1,1291658,1,1,1,'A',1,0.909274,155,611288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 413, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 496}}',87.8865,154792348,330992,NULL,'2020-09-30 18:00:17',1601488817,NULL),(1861440552,7282517,1,2330284,1,1,1,'A',1,0.987374,235,935587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 387, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 396}}',88.7702,157265548,424338,NULL,'2020-12-27 19:52:00',1609098720,NULL),(1859187368,7282517,1,2261484,1,1,1,'A',1,0.991505,238,931751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 407}, \"maximum_statistics\": {\"great\": 412}}',88.8486,153657152,380127,NULL,'2020-08-18 17:47:01',1597772821,NULL),(1859048777,7282517,1,2278795,1,1,1,'A',1,0.948741,144,706978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 517}, \"maximum_statistics\": {\"great\": 556}}',88.8892,153555143,377080,NULL,'2020-08-14 19:01:52',1597431712,NULL),(1859822747,7282517,1,2157230,1,1,1,'A',1,0.983508,452,841440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 646, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 667}}',88.9663,154783668,768563,NULL,'2020-09-30 11:50:16',1601466616,NULL),(1860048624,7282517,1,1968605,1,1,1,'A',1,0.916479,114,629608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 383, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 443}}',89.0557,155043707,290718,NULL,'2020-10-10 14:41:46',1602340906,NULL),(1878049125,7282517,1,4183323,1,1,1,'A',1,0.935751,264,682418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 709, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 786}}',89.088,181789173,592668,NULL,'2023-11-29 20:46:12',1701290772,NULL),(2925653544,7282517,1,664472,0,1,1,'S',1,0.992701,137,872177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 137}}',89.2599,184131724,117984,NULL,'2024-06-01 14:24:45',1717251885,NULL),(3558327561,7282517,1,3046020,1,1,1,'S',1,0.984756,328,912708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 318, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 328}}',89.5716,185503315,368430,NULL,'2024-09-21 21:44:47',1726955087,NULL),(1861528562,7282517,1,1992084,1,1,1,'A',1,0.95,107,732373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 155}, \"maximum_statistics\": {\"great\": 170}}',89.6768,157266385,121788,NULL,'2020-12-27 20:28:38',1609100918,NULL),(1859250243,7282517,1,1513232,1,1,1,'A',1,0.923926,192,639939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 35, \"great\": 765, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 861}}',89.7093,154008047,569124,NULL,'2020-08-31 17:51:56',1598896316,NULL),(1859828572,7282517,1,1621867,1,1,1,'A',1,0.901345,220,636190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 367, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 446}}',89.7832,154791890,337952,NULL,'2020-09-30 17:39:28',1601487568,NULL),(1859937844,7282517,1,2157230,1,1,1,'A',1,0.964768,287,803541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 624, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 667}}',89.7832,154907552,670626,NULL,'2020-10-05 00:21:11',1601857271,NULL),(1859883887,7282517,1,1291655,1,1,1,'A',1,0.917895,246,660581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 415, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 475}}',89.888,154973329,356482,NULL,'2020-10-07 19:34:45',1602099285,NULL),(1877989861,7282517,1,2550445,1,1,1,'A',1,0.96789,231,780314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 415, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 436}}',90.062,181829708,418188,NULL,'2023-12-02 22:08:42',1701554922,NULL),(1870506081,7282517,1,1461319,0,1,1,'A',1,0.928404,130,681127,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 20, \"great\": 385, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 426}}',90.6692,170802427,279158,NULL,'2022-03-28 19:17:22',1648495042,NULL),(1875823215,7282517,1,3315515,1,1,1,'A',1,0.941677,254,719326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 747, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 823}}',90.6978,178659329,628184,NULL,'2023-04-30 19:11:20',1682881880,NULL),(1856023495,7282517,1,664387,1,1,1,'X',1,1,94,919332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 94}}',90.8124,148845191,99881,NULL,'2020-02-23 12:10:32',1582459832,NULL),(1859334057,7282517,1,2230905,1,1,1,'A',1,0.969895,255,816019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 361, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 3}}',91.0329,154031058,398734,NULL,'2020-09-01 16:35:29',1598978129,NULL),(1861429273,7282517,1,2547756,1,1,1,'S',1,0.989971,349,985472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 342, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',91.0361,157266107,433482,NULL,'2020-12-27 20:16:03',1609100163,NULL),(1859673933,7282517,1,1059390,1,1,1,'A',1,0.945415,147,723599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 208, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 229}}',91.5557,154483932,158190,NULL,'2020-09-19 18:43:37',1600541017,NULL),(1859187857,7282517,1,2481870,1,1,1,'A',1,0.966054,219,752857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 672, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 707}}',91.6455,153675939,528874,NULL,'2020-08-19 12:19:57',1597839597,NULL),(1859957746,7282517,1,54231,1,1,1,'B',1,0.898424,293,611176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 19, \"great\": 474, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 571}}',91.6864,154915496,372420,NULL,'2020-10-05 10:25:51',1601893551,NULL),(1878230400,7282517,1,3794125,1,1,1,'A',1,0.978059,487,875333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 720, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 752}}',92.0494,182063663,838266,NULL,'2023-12-20 22:50:25',1703112625,NULL),(1859795161,7282517,1,822694,1,1,1,'A',1,0.92963,135,903607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 116}, \"maximum_statistics\": {\"great\": 135}}',92.5518,154792443,93698,NULL,'2020-09-30 18:03:39',1601489019,NULL),(1859919550,7282517,1,2485104,1,1,1,'A',1,0.938424,279,689713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 37, \"great\": 927, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1015}}',92.6534,154973768,798964,NULL,'2020-10-07 19:57:25',1602100645,NULL),(1859851282,7282517,1,712859,1,1,1,'X',1,1,146,940646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 146}}',92.9724,154792692,144846,NULL,'2020-09-30 18:14:18',1601489658,NULL),(1860997366,7282517,1,2250657,1,1,1,'A',1,0.938567,331,690142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 35, \"great\": 806, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 879}}',92.9951,156506522,682064,NULL,'2020-12-03 19:46:51',1607024811,NULL),(1859465166,7282517,1,2547758,1,1,1,'A',1,0.958163,300,774303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 458, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 490}}',93.0023,154057862,431710,NULL,'2020-09-02 19:01:35',1599073295,NULL),(1877958515,7282517,1,1196449,1,1,1,'A',1,0.945826,563,866997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 502, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 563}}',93.4492,181788891,732018,NULL,'2023-11-29 20:12:05',1701288725,NULL),(1859841802,7282517,1,939749,1,1,1,'S',1,0.971014,138,880402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 130}, \"maximum_statistics\": {\"great\": 138}}',93.6841,154654876,105660,NULL,'2020-09-25 21:40:00',1601070000,NULL),(1859647474,7282517,1,791636,1,1,1,'A',1,0.92125,181,655166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 341}, \"maximum_statistics\": {\"great\": 400}}',93.8504,154622127,313348,NULL,'2020-09-24 20:17:44',1600978664,NULL),(1859893638,7282517,1,1513230,1,1,1,'B',1,0.881684,349,555134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 32, \"great\": 703, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 879}}',93.8816,154948720,615774,NULL,'2020-10-06 18:35:00',1602009300,NULL),(1877951968,7282517,1,4044606,1,1,1,'S',1,0.998276,290,955030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 289}, \"maximum_statistics\": {\"great\": 290}}',94.0222,181741369,274450,NULL,'2023-11-25 23:05:12',1700953512,NULL),(1859410354,7282517,1,315035,1,1,1,'S',1,0.993473,383,940825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 378, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 383}}',94.057,154108889,424010,NULL,'2020-09-04 20:29:13',1599251353,NULL),(1878046971,7282517,1,3997432,1,1,1,'S',1,0.979401,267,898716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 256, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 267}}',94.0967,181753901,273314,NULL,'2023-11-26 20:14:24',1701029664,NULL),(1859594641,7282517,1,2268886,0,1,1,'A',1,0.920949,123,637128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 438, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 506}}',94.2049,154300663,332068,NULL,'2020-09-12 12:36:51',1599914211,NULL),(1861479141,7282517,1,2063802,1,1,1,'A',1,0.967836,493,910664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 481, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 513}}',94.2412,157203941,707724,NULL,'2020-12-25 18:31:24',1608921084,NULL),(1878004144,7282517,1,94807,1,1,1,'A',1,0.95092,427,796663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 446, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 489}}',94.2966,181726149,551270,NULL,'2023-11-24 21:22:18',1700860938,NULL),(1859557057,7282517,1,2223031,1,1,1,'A',1,0.947086,323,760592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 595, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 652, \"legacy_combo_increase\": 3}}',94.614,154380526,611574,NULL,'2020-09-15 18:39:47',1600195187,NULL),(1861524013,7282517,1,2609123,1,1,1,'S',1,0.999165,599,1011815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 598, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 599}}',94.7532,157202483,795503,NULL,'2020-12-25 17:30:44',1608917444,NULL),(1878051065,7282517,1,2748993,1,1,1,'A',1,0.948582,200,722892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 516, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 564}}',94.875,181753603,489130,NULL,'2023-11-26 19:40:30',1701027630,NULL),(1860073890,7282517,1,1836484,1,1,1,'B',1,0.816547,72,385949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 51, \"great\": 315}, \"maximum_statistics\": {\"great\": 417}}',94.9476,155071053,182610,NULL,'2020-10-11 14:54:21',1602428061,NULL),(1861032161,7282517,1,2681381,1,1,1,'S',1,0.975936,187,892974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 178}, \"maximum_statistics\": {\"great\": 187}}',95.2522,156526313,177790,NULL,'2020-12-04 11:44:12',1607082252,NULL),(1861497396,7282517,1,2495709,1,1,1,'S',1,0.997336,563,1006826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 560}, \"maximum_statistics\": {\"great\": 563}}',95.3857,157202364,662404,NULL,'2020-12-25 17:25:53',1608917153,NULL),(1878046027,7282517,1,3993699,1,1,1,'A',1,0.973534,592,868269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 663, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 699}}',95.4775,181753433,722130,NULL,'2023-11-26 19:18:03',1701026283,NULL),(1878141155,7282517,1,916945,1,1,1,'A',1,0.956337,224,750546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 26, \"great\": 883, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 939}}',95.62,182031955,792048,NULL,'2023-12-18 12:14:56',1702901696,NULL),(1860989653,7282517,1,2232545,1,1,1,'A',1,0.956544,209,744180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 916, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 978}}',95.6294,156592250,793306,NULL,'2020-12-06 08:10:15',1607242215,NULL),(1859976073,7282517,1,713442,1,1,1,'B',1,0.883188,200,566990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 12, \"great\": 363, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 458}}',95.703,154973861,317204,NULL,'2020-10-07 20:01:39',1602100899,NULL),(1859714122,7282517,1,674765,1,1,1,'S',1,0.996764,309,906198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 307, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 309}}',95.72,154455109,338594,NULL,'2020-09-18 19:13:32',1600456412,NULL),(1859122715,7282517,1,110175,0,1,1,'A',1,0.931313,302,724792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 428}, \"maximum_statistics\": {\"great\": 495}}',95.7677,153728257,494984,NULL,'2020-08-21 11:47:28',1598010448,NULL),(1869089264,7282517,1,3331339,1,1,1,'A',1,0.937168,176,678475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 504, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 565}}',95.7785,168618708,379878,NULL,'2021-12-29 17:05:05',1640797505,NULL),(1859711304,7282517,1,2484843,1,1,1,'S',1,0.995495,111,962567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 110, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 111}}',95.9113,154499113,117485,NULL,'2020-09-20 08:46:24',1600591584,NULL),(1877958012,7282517,1,204000,1,1,1,'A',1,0.98974,561,862641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 718, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 731}}',96.0276,181788668,748798,NULL,'2023-11-29 19:43:50',1701287030,NULL),(1878002222,7282517,1,1407492,1,1,1,'A',1,0.955206,281,843680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 379, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 413}}',96.3158,181788636,399644,NULL,'2023-11-29 19:40:00',1701286800,NULL),(1877949607,7282517,1,1155857,1,1,1,'S',1,0.974324,370,880976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 351, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 370}}',96.7917,181726243,388248,NULL,'2023-11-24 21:35:33',1700861733,NULL),(1861426825,7282517,1,834858,1,1,1,'S',1,0.971429,175,933640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 165}, \"maximum_statistics\": {\"great\": 175}}',96.8737,157203556,166620,NULL,'2020-12-25 18:15:51',1608920151,NULL),(2562227868,7282517,1,2329749,1,1,1,'A',1,0.976042,196,828923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 463}, \"maximum_statistics\": {\"great\": 480}}',97.2056,183281366,402690,NULL,'2024-03-24 20:37:16',1711312636,NULL),(1869090803,7282517,1,3016999,1,1,1,'A',1,0.944348,295,722100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 23, \"great\": 534, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 575}}',97.4611,168618956,456690,NULL,'2021-12-29 17:15:17',1640798117,NULL),(1859492545,7282517,1,770473,0,1,1,'A',1,0.923513,153,717901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 302, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 353}}',97.722,154183287,293249,NULL,'2020-09-07 18:00:32',1599501632,NULL),(1859861241,7282517,1,199049,0,1,1,'A',1,0.968518,188,794457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 509, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 540}}',97.8295,154654597,512352,NULL,'2020-09-25 21:26:38',1601069198,NULL),(1860025852,7282517,1,1291653,1,1,1,'A',1,0.9609,372,831663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 390, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 422}}',97.981,155044648,470820,NULL,'2020-10-10 15:21:26',1602343286,NULL),(1861501172,7282517,1,176383,1,1,1,'S',1,0.979275,193,937806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 185}, \"maximum_statistics\": {\"great\": 193}}',98.3722,157202245,198878,NULL,'2020-12-25 17:21:17',1608916877,NULL),(1860057889,7282517,1,1827323,1,1,1,'B',1,0.807888,193,452095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 35, \"great\": 277, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 393}}',98.5165,155071003,262600,NULL,'2020-10-11 14:51:47',1602427907,NULL),(1859715917,7282517,1,2561654,1,1,1,'A',1,0.958414,221,744840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 15, \"great\": 489, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 517}}',98.6647,154556790,382992,NULL,'2020-09-22 16:51:42',1600793502,NULL),(1877943888,7282517,1,1863458,1,1,1,'S',1,0.986564,521,912126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 507, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 521}}',98.7037,181740835,630000,NULL,'2023-11-25 22:01:41',1700949701,NULL),(1859762973,7282517,1,2227991,1,1,1,'S',1,0.955607,214,879781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 214}}',98.7156,154791397,234916,NULL,'2020-09-30 17:19:28',1601486368,NULL),(1861385601,7282517,1,2249091,1,1,1,'A',1,0.907236,147,588925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 49, \"great\": 927}, \"maximum_statistics\": {\"great\": 1078}}',98.8386,157088549,622716,NULL,'2020-12-21 22:35:57',1608590157,NULL),(1859432259,7282517,1,1635450,1,1,1,'A',1,0.976793,329,866506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 454, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 474}}',99.1124,154056866,492132,NULL,'2020-09-02 18:13:07',1599070387,NULL),(1878301229,7282517,1,934629,1,1,1,'A',1,0.993721,537,910818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 631}, \"maximum_statistics\": {\"great\": 637}}',99.7412,182063570,692200,NULL,'2023-12-20 22:37:28',1703111848,NULL),(1877977720,7282517,1,2184753,1,1,1,'S',1,0.987879,330,925648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 330}}',99.9102,181829784,336090,NULL,'2023-12-02 22:16:35',1701555395,NULL),(1877972761,7282517,1,2177861,1,1,1,'A',1,0.961373,211,804946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 438, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 466}}',99.9651,181788866,466320,NULL,'2023-11-29 20:08:48',1701288528,NULL),(1860076358,7282517,1,2505634,1,1,1,'B',1,0.894841,103,552345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 203}, \"maximum_statistics\": {\"great\": 252}}',100.291,155043944,132710,NULL,'2020-10-10 14:52:20',1602341540,NULL),(1860086399,7282517,1,892543,1,1,1,'A',1,0.931262,186,656581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 38, \"great\": 954, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1062}}',100.973,155044521,698584,NULL,'2020-10-10 15:16:37',1602342997,NULL),(1859526732,7282517,1,2335545,1,1,1,'S',1,0.984375,320,916394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 310, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 320}}',101.049,154231934,339734,NULL,'2020-09-09 19:08:02',1599678482,NULL),(1859902879,7282517,1,2098534,1,1,1,'A',1,0.939241,140,664377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 362, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 395}}',101.096,154925889,240930,NULL,'2020-10-05 19:03:08',1601924588,NULL),(1878052659,7282517,1,3521101,1,1,1,'S',1,0.99308,289,940671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 285, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 289}}',101.973,181726282,300980,NULL,'2023-11-24 21:39:27',1700861967,NULL),(1858881819,7282517,1,1131902,1,1,1,'A',1,0.939975,142,704094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 728, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 808}}',102.041,153445306,513606,NULL,'2020-08-10 16:01:45',1597075305,NULL),(1859683175,7282517,1,2457210,1,1,1,'A',1,0.961369,517,806197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 846, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 906}}',102.124,154499202,906398,NULL,'2020-09-20 08:51:24',1600591884,NULL),(1859543749,7282517,1,2507523,1,1,1,'A',1,0.964981,233,792307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 485, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 514}}',102.143,154300865,484380,NULL,'2020-09-12 12:45:30',1599914730,NULL),(1878011188,7282517,1,2601157,1,1,1,'A',1,0.963529,223,821346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 395, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 425}}',102.168,181829682,432522,NULL,'2023-12-02 22:05:58',1701554758,NULL),(1873483392,7282517,1,2542874,0,1,1,'A',1,0.923963,164,694654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 569}, \"maximum_statistics\": {\"great\": 651}}',102.385,175386694,429007,NULL,'2022-10-30 09:42:49',1667122969,NULL),(1861647642,7282517,1,1863459,1,1,1,'A',1,0.949422,281,737247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 635, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 692}}',102.419,157582281,579210,NULL,'2021-01-07 11:58:42',1610020722,NULL),(1859833401,7282517,1,1632044,1,1,1,'A',1,0.944508,216,712682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 796, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 874}}',103.24,154654845,679524,NULL,'2020-09-25 21:38:32',1601069912,NULL),(1859492518,7282517,1,770473,0,1,1,'A',1,0.975921,195,847886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 340, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 353}}',103.358,154108816,355382,NULL,'2020-09-04 20:25:49',1599251149,NULL),(1860908120,7282517,1,2296421,1,1,1,'A',1,0.946809,202,780685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 551, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 611}}',103.453,156592141,504498,NULL,'2020-12-06 08:05:20',1607241920,NULL),(1877952570,7282517,1,4046201,1,1,1,'S',1,0.987589,282,914644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 275, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 282}}',103.901,181725464,249302,NULL,'2023-11-24 20:06:13',1700856373,NULL),(1859731947,7282517,1,2393046,1,1,1,'B',1,0.891509,106,720431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 83, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 106}}',104.418,154621920,88422,NULL,'2020-09-24 20:09:23',1600978163,NULL),(2925648258,7282517,1,667757,0,1,1,'A',1,0.97377,182,840939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 290, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 305}}',104.629,184131708,265864,NULL,'2024-06-01 14:23:45',1717251825,NULL),(1859305171,7282517,1,2485103,1,1,1,'A',1,0.986809,376,888069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 777, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 796}}',105.442,153868642,928186,NULL,'2020-08-26 15:06:26',1598454386,NULL),(1859505133,7282517,1,1986949,1,1,1,'A',1,0.963333,185,797047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 281, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 300}}',105.903,154245052,267586,NULL,'2020-09-10 10:24:56',1599733496,NULL),(1859383870,7282517,1,2509266,1,1,1,'A',1,0.966975,473,808280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 716, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 757}}',106.038,154132741,700368,NULL,'2020-09-05 18:09:26',1599329366,NULL),(1861788956,7282517,1,2662535,1,1,1,'A',1,0.957143,190,739196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 490, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',106.134,157594566,459798,NULL,'2021-01-07 20:26:00',1610051160,NULL),(1877992252,7282517,1,818682,1,1,1,'S',1,0.970492,305,964027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 287, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 305}}',106.332,181740926,336921,NULL,'2023-11-25 22:13:56',1700950436,NULL),(1859404756,7282517,1,2432632,1,1,1,'A',1,0.958534,256,754762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 782, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 832}}',106.469,154057931,642244,NULL,'2020-09-02 19:05:07',1599073507,NULL),(1869205943,7282517,1,2608991,1,1,1,'A',1,0.93203,134,688657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 479, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 537}}',106.504,168848938,354257,NULL,'2022-01-07 19:42:58',1641584578,NULL),(1859722503,7282517,1,2490272,1,1,1,'A',1,0.95443,185,728620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 24, \"great\": 742, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 790}}',107.059,154616751,550656,NULL,'2020-09-24 17:07:12',1600967232,NULL),(1859189551,7282517,1,2439071,1,1,1,'S',1,0.992063,252,898714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',107.338,153764525,298243,NULL,'2020-08-22 17:44:34',1598118274,NULL),(1863675252,7282517,1,2501802,1,1,1,'A',1,0.969359,270,817450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 342, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 359}}',107.831,160702344,314444,NULL,'2021-04-10 20:21:32',1618086092,NULL),(1877995614,7282517,1,283917,1,1,1,'A',1,0.988426,631,919796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 634, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 648}}',107.889,181789098,737426,NULL,'2023-11-29 20:37:14',1701290234,NULL),(1877982573,7282517,1,792890,1,1,1,'S',1,0.994275,524,943276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 518, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 524}}',107.958,181740869,630500,NULL,'2023-11-25 22:06:21',1700949981,NULL),(1859979572,7282517,1,717341,1,1,1,'S',1,0.998328,299,946619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 298}, \"maximum_statistics\": {\"great\": 299}}',108.595,154915095,310090,NULL,'2020-10-05 09:58:16',1601891896,NULL),(1878039817,7282517,1,2046208,1,1,1,'S',1,0.97711,699,894539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 667, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 699}}',110.117,181740585,821260,NULL,'2023-11-25 21:35:57',1700948157,NULL),(1859741138,7282517,1,2578434,1,1,1,'A',1,0.959432,239,816606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 456, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 493}}',110.195,154499364,467333,NULL,'2020-09-20 09:00:55',1600592455,NULL),(1878010344,7282517,1,2596844,1,1,1,'S',1,0.991643,359,930483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 353, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 359}}',110.212,181741054,385730,NULL,'2023-11-25 22:30:22',1700951422,NULL),(1860000390,7282517,1,1282215,1,1,1,'A',1,0.918182,266,660231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 14, \"great\": 658, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 770}}',110.705,154925613,765166,NULL,'2020-10-05 18:50:08',1601923808,NULL),(1859624467,7282517,1,2578434,1,1,1,'A',1,0.98783,485,911029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 483, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 493}}',110.964,154254478,594200,NULL,'2020-09-10 17:39:18',1599759558,NULL),(1859271495,7282517,1,1552519,1,1,1,'S',1,0.989362,329,927861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 329}}',111.074,153891391,368740,NULL,'2020-08-27 11:03:14',1598526194,NULL),(1878003919,7282517,1,3386000,1,1,1,'A',1,0.97479,206,823542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 460, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 476}}',111.172,181788843,418360,NULL,'2023-11-29 20:05:49',1701288349,NULL),(1859507752,7282517,1,263682,0,1,1,'A',1,0.961672,279,784328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 540, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',111.186,154245176,528514,NULL,'2020-09-10 10:32:50',1599733970,NULL),(1877819318,7282517,1,4294236,1,1,1,'A',1,0.968884,187,800986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 443, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 466}}',111.415,181713467,411320,NULL,'2023-11-23 21:41:23',1700775683,NULL),(1861032170,7282517,1,2681381,1,1,1,'S',1,0.970588,187,929090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 176}, \"maximum_statistics\": {\"great\": 187}}',111.965,156526345,182784,NULL,'2020-12-04 11:45:27',1607082327,NULL),(1861764211,7282517,1,1369119,1,1,1,'A',1,0.959333,354,772310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 700, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 750}}',112.485,157594715,637738,NULL,'2021-01-07 20:32:44',1610051564,NULL),(1860075106,7282517,1,2102290,1,1,1,'A',1,0.944751,181,797654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 161, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 181}}',113.539,155044036,169140,NULL,'2020-10-10 14:55:47',1602341747,NULL),(1878044429,7282517,1,2377954,1,1,1,'S',1,0.975,400,889667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 380, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 400}}',114.129,181788573,449730,NULL,'2023-11-29 19:34:23',1701286463,NULL),(1877952307,7282517,1,1900027,1,1,1,'S',1,0.988166,169,913334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 165, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 169}}',114.854,181788821,154560,NULL,'2023-11-29 20:03:16',1701288196,NULL),(1859291639,7282517,1,1772047,0,1,1,'A',1,0.986328,407,904909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 750}, \"maximum_statistics\": {\"great\": 768}}',115.276,153919128,826992,NULL,'2020-08-28 11:46:28',1598615188,NULL),(1878045772,7282517,1,3892147,1,1,1,'A',1,0.983779,484,900758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 508, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 524}}',115.418,181753494,569498,NULL,'2023-11-26 19:25:36',1701026736,NULL),(1860934571,7282517,1,649752,1,1,1,'A',1,0.964158,214,781753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 793, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 837}}',115.923,156506697,787600,NULL,'2020-12-03 19:53:33',1607025213,NULL),(1877954960,7282517,1,4049532,1,1,1,'A',1,0.964755,396,826671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 783, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 837}}',116.093,181789135,868128,NULL,'2023-11-29 20:41:47',1701290507,NULL),(1859529139,7282517,1,1192273,1,1,1,'A',1,0.972449,379,852716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 468, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 490}}',116.141,154403929,515704,NULL,'2020-09-16 18:41:47',1600281707,NULL),(1859135189,7282517,1,1108839,1,1,1,'A',1,0.94208,328,810982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 375}, \"maximum_statistics\": {\"great\": 423}}',119.179,153765348,408805,NULL,'2020-08-22 18:21:27',1598120487,NULL),(1859836757,7282517,1,1461319,1,1,1,'A',1,0.964789,362,829537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 401, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 426}}',119.546,154638384,434408,NULL,'2020-09-25 11:43:09',1601034189,NULL),(1862012138,7282517,1,768459,1,1,1,'A',1,0.914375,402,674429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 19, \"great\": 682, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 800}}',119.908,158095648,720656,NULL,'2021-01-24 21:19:15',1611523155,NULL),(1859690976,7282517,1,2253549,1,1,1,'A',1,0.950079,345,757662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 576, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 631}}',120.089,154454336,631714,NULL,'2020-09-18 18:41:45',1600454505,NULL),(1868282479,7282517,1,2608991,1,1,1,'A',1,0.97486,232,816199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 514, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 537}}',120.74,167445582,487218,NULL,'2021-11-13 10:19:26',1636798766,NULL),(1861364067,7282517,1,2490272,1,1,1,'A',1,0.941772,229,744301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 722}, \"maximum_statistics\": {\"great\": 790}}',121.199,157146535,572853,NULL,'2020-12-23 19:18:24',1608751104,NULL),(1877983043,7282517,1,2540956,1,1,1,'A',1,0.953744,245,785054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 414}, \"maximum_statistics\": {\"great\": 454}}',122.011,181788934,414768,NULL,'2023-11-29 20:17:14',1701289034,NULL),(1859998008,7282517,1,760034,1,1,1,'A',1,0.942275,322,725331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 23, \"great\": 1065, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1178}}',122.128,154915968,1064072,NULL,'2020-10-05 10:55:49',1601895349,NULL),(1877976644,7282517,1,3815870,1,1,1,'S',1,0.989101,367,928320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 359, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 367}}',122.176,181741019,410100,NULL,'2023-11-25 22:26:33',1700951193,NULL),(1877971055,7282517,1,3591712,1,1,1,'A',1,0.940497,207,719919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 508, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 563}}',122.339,181789243,470344,NULL,'2023-11-29 20:53:46',1701291226,NULL),(1877974419,7282517,1,3598371,1,1,1,'A',1,0.991296,284,907047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 511, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 517}}',123.503,181829656,509662,NULL,'2023-12-02 22:03:11',1701554591,NULL),(1859712753,7282517,1,2484845,1,1,1,'S',1,0.990323,155,905616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 152, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 155}}',125.555,154443354,171074,NULL,'2020-09-18 11:27:45',1600428465,NULL),(1861029004,7282517,1,2655417,1,1,1,'A',1,0.977025,581,859740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 793}, \"maximum_statistics\": {\"great\": 827}}',125.692,156526435,789670,NULL,'2020-12-04 11:50:06',1607082606,NULL),(1878060676,7282517,1,4026569,1,1,1,'S',1,0.991743,545,917649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 536, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 545}}',125.969,181788786,682112,NULL,'2023-11-29 19:58:24',1701287904,NULL),(1861793729,7282517,1,2532947,1,1,1,'A',1,0.97432,346,835214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 632, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 662}}',126.603,157593686,642778,NULL,'2021-01-07 19:50:02',1610049002,NULL),(1859745021,7282517,1,2506629,1,1,1,'A',1,0.93,250,773275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 215}, \"maximum_statistics\": {\"great\": 250}}',127.191,154455214,223750,NULL,'2020-09-18 19:17:56',1600456676,NULL),(1878035152,7282517,1,2037401,1,1,1,'A',1,0.980769,314,872541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 576, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 598}}',128.008,181789009,676726,NULL,'2023-11-29 20:25:30',1701289530,NULL),(1877991825,7282517,1,818222,1,1,1,'S',1,0.99692,487,949623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 484, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 487}}',128.072,181740913,535150,NULL,'2023-11-25 22:12:08',1700950328,NULL),(1859250188,7282517,1,1513231,1,1,1,'S',1,0.99542,655,979695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 649, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 655}}',129.377,154008126,709964,NULL,'2020-08-31 17:56:12',1598896572,NULL),(1878052855,7282517,1,4364457,1,1,1,'A',1,0.9625,337,813427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 415, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 440}}',131.11,181788915,431638,NULL,'2023-11-29 20:15:07',1701288907,NULL),(1861380272,7282517,1,178026,0,1,1,'A',1,0.978286,411,854467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 824}, \"maximum_statistics\": {\"great\": 852}}',132.392,157088349,794230,NULL,'2020-12-21 22:26:24',1608589584,NULL),(1868282304,7282517,1,2608945,1,1,1,'A',1,0.978261,489,856690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 865, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 897}}',133.046,167445687,969218,NULL,'2021-11-13 10:24:16',1636799056,NULL),(1859568001,7282517,1,2518839,1,1,1,'A',1,0.981413,287,873308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 519, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 538}}',135.427,154348673,593838,NULL,'2020-09-14 10:53:23',1600080803,NULL),(1860096123,7282517,1,2598274,0,1,1,'A',1,0.96134,472,821891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 544, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 582}}',146.185,155070553,610412,NULL,'2020-10-11 14:29:37',1602426577,NULL),(1859744187,7282517,1,2505545,1,1,1,'A',1,0.93609,223,748600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 233}, \"maximum_statistics\": {\"great\": 266}}',146.868,154621753,213460,NULL,'2020-09-24 20:02:30',1600977750,NULL),(1839584333,7303042,1,71098,0,1,1,'C',1,0.794118,20,409074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 51}}',9.91337,123504457,74181,NULL,'2016-04-26 08:56:21',1461660981,NULL),(1842742172,7303042,1,398617,0,1,1,'B',1,0.80814,30,416211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',13.443,128569943,108948,NULL,'2017-01-20 12:30:52',1484915452,NULL),(1839585855,7303042,1,71823,0,1,1,'D',1,0.595528,41,70808,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 74, \"great\": 121}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 3}}',13.4517,123395228,70945,NULL,'2016-04-21 14:41:08',1461249668,NULL),(1839522680,7303042,1,174918,1,1,1,'C',1,0.77459,42,389733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 83}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 2}}',14.5969,123545008,94833,NULL,'2016-04-28 11:09:43',1461841783,NULL),(1839546164,7303042,1,142620,0,1,1,'B',1,0.872549,54,488052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 83}, \"maximum_statistics\": {\"great\": 102}}',14.7263,123504484,64721,NULL,'2016-04-26 08:58:32',1461661112,NULL),(1845631524,7303042,1,1085480,1,1,1,'B',1,0.836364,46,488301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 77, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 110}}',15.8121,132929420,113541,NULL,'2017-09-12 10:14:37',1505211277,NULL),(1847259385,7303042,1,272077,1,1,1,'C',1,0.708223,55,108892,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 49, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 377}}',16.0478,135439539,104412,NULL,'2018-01-22 10:31:00',1516617060,NULL),(1840332756,7303042,1,30523,1,1,1,'B',1,0.805195,72,427351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 49}, \"maximum_statistics\": {\"great\": 77}}',18.1355,124722252,107064,NULL,'2016-06-21 10:24:19',1466504659,NULL),(1839556610,7303042,1,146281,0,1,1,'A',1,0.901316,53,542824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 76}}',18.3031,123504953,81225,NULL,'2016-04-26 09:38:55',1461663535,NULL),(1842816064,7303042,1,51060,1,1,1,'C',1,0.769231,17,279986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 53}, \"maximum_statistics\": {\"great\": 78}}',19.6142,128590174,45372,NULL,'2017-01-21 12:32:35',1485001955,NULL),(1840312817,7303042,1,180041,0,1,1,'B',1,0.872093,64,641062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 71}, \"maximum_statistics\": {\"great\": 86}}',19.7665,124722387,113427,NULL,'2016-06-21 10:33:02',1466505182,NULL),(1842742213,7303042,1,398619,1,1,1,'B',1,0.839181,119,479621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 128}, \"maximum_statistics\": {\"great\": 171}}',19.8372,128590872,141047,NULL,'2017-01-21 13:06:00',1485003960,NULL),(1842096109,7303042,1,18251,0,1,1,'B',1,0.866279,72,463591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 138}, \"maximum_statistics\": {\"great\": 172, \"legacy_combo_increase\": 26}}',20.4547,127606302,183744,NULL,'2016-11-26 01:09:38',1480122578,NULL),(1839413818,7303042,1,449638,1,1,1,'B',1,0.882353,55,548770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 112}, \"maximum_statistics\": {\"great\": 136}}',20.5571,123194805,144349,NULL,'2016-04-12 13:02:01',1460466121,NULL),(1845660585,7303042,1,108586,0,1,1,'B',1,0.873786,50,537754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 83, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 103}}',20.8198,132929508,110980,NULL,'2017-09-12 10:25:53',1505211953,NULL),(1839422946,7303042,1,179480,0,1,1,'C',1,0.781955,45,311601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 32, \"great\": 182}, \"maximum_statistics\": {\"great\": 266}}',20.9574,123194738,80768,NULL,'2016-04-12 12:58:28',1460465908,NULL),(1842818798,7303042,1,95863,1,1,1,'B',1,0.850711,79,432992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',21.5958,128590149,89276,NULL,'2017-01-21 12:31:31',1485001891,NULL),(1843264692,7303042,1,27435,1,1,1,'C',1,0.7109,40,230523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 27, \"great\": 116}, \"maximum_statistics\": {\"great\": 211}}',22.5957,129341154,77744,NULL,'2017-03-03 10:15:14',1488536114,NULL),(1842075069,7303042,1,585953,1,1,1,'C',1,0.798643,95,376026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 156}, \"maximum_statistics\": {\"great\": 221}}',22.659,127565187,111724,NULL,'2016-11-23 12:29:25',1479904165,NULL),(1842126442,7303042,1,662650,1,1,1,'A',1,0.934783,83,646193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 92}}',23.7845,127565163,86575,NULL,'2016-11-23 12:27:47',1479904067,NULL),(1845615718,7303042,1,317950,1,1,1,'B',1,0.804615,95,413440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 30, \"great\": 228}, \"maximum_statistics\": {\"great\": 325}}',23.9775,132929484,147630,NULL,'2017-09-12 10:21:35',1505211695,NULL),(1843047061,7303042,1,1035918,1,1,1,'A',1,0.913534,71,533351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 115}, \"maximum_statistics\": {\"great\": 133}}',24.0441,128867648,90128,NULL,'2017-02-05 07:52:54',1486281174,NULL),(1842750157,7303042,1,238858,0,1,1,'B',1,0.853992,113,456695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 27, \"great\": 364}, \"maximum_statistics\": {\"great\": 476}}',25.3139,128590256,329496,NULL,'2017-01-21 12:37:12',1485002232,NULL),(1842783960,7303042,1,1073464,1,1,1,'B',1,0.845,65,436586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 153, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 200}}',25.3193,128607727,74522,NULL,'2017-01-22 08:16:28',1485072988,NULL),(1845650864,7303042,1,38448,1,1,1,'B',1,0.822165,54,400412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 22, \"great\": 147}, \"maximum_statistics\": {\"great\": 194}}',25.6241,132929845,100322,NULL,'2017-09-12 10:58:21',1505213901,NULL),(1846046227,7303042,1,107911,0,1,1,'B',1,0.836864,77,441564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 20, \"great\": 179}, \"maximum_statistics\": {\"great\": 236}}',26.0115,133358344,155390,NULL,'2017-10-07 01:43:36',1507340616,NULL),(1862809319,7303042,1,71823,0,1,1,'B',1,0.804878,69,361402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 26, \"great\": 176}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 3}}',26.1905,159190302,104042,NULL,'2021-02-27 00:32:11',1614385931,NULL),(1862728212,7303042,1,1658830,1,1,1,'B',1,0.830961,90,428996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 203}, \"maximum_statistics\": {\"great\": 281}}',26.9616,159190440,114177,NULL,'2021-02-27 00:39:02',1614386342,NULL),(1843029244,7303042,1,1031671,0,1,1,'B',1,0.844444,125,462818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 176}, \"maximum_statistics\": {\"great\": 225}}',27.6516,128867694,122654,NULL,'2017-02-05 07:55:47',1486281347,NULL),(1843304650,7303042,1,1031718,0,1,1,'A',1,0.932,111,649957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 125}}',27.824,129328068,83246,NULL,'2017-03-02 14:05:47',1488463547,NULL),(1844672324,7303042,1,27435,1,1,1,'C',1,0.763033,41,152050,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 133}, \"maximum_statistics\": {\"great\": 211}}',28.5268,131586519,80760,NULL,'2017-07-03 13:30:13',1499088613,NULL),(1845666837,7303042,1,368,1,1,1,'B',1,0.870301,214,633950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 198, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 266}}',28.7737,133116788,296270,NULL,'2017-09-23 05:09:48',1506143388,NULL),(1845949730,7303042,1,300549,0,1,1,'B',1,0.822222,71,384919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 126}, \"maximum_statistics\": {\"great\": 180}}',29.3841,133358314,106746,NULL,'2017-10-07 01:41:49',1507340509,NULL),(1846941834,7303042,1,57222,1,1,1,'C',1,0.779935,50,340544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 30, \"great\": 203, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 309}}',29.6343,134888919,128304,NULL,'2017-12-27 03:36:49',1514345809,NULL),(1842766463,7303042,1,32900,1,1,1,'B',1,0.872449,47,446694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 160}, \"maximum_statistics\": {\"great\": 196}}',29.6377,128628796,111388,NULL,'2017-01-23 10:51:35',1485168695,NULL),(1842332527,7303042,1,57241,0,1,1,'A',1,0.952381,69,779023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 116, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126}}',29.6784,127901053,111918,NULL,'2016-12-13 12:28:56',1481632136,NULL),(1845674027,7303042,1,1023370,1,1,1,'S',1,0.956897,58,813382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 53}, \"maximum_statistics\": {\"great\": 58}}',30.2896,133070081,44614,NULL,'2017-09-20 13:33:06',1505914386,NULL),(1845968897,7303042,1,1084044,1,1,1,'B',1,0.859031,76,496569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 175}, \"maximum_statistics\": {\"great\": 227}}',30.5423,133358385,146597,NULL,'2017-10-07 01:45:57',1507340757,NULL),(1845688164,7303042,1,18252,0,1,1,'B',1,0.877612,125,520770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 259, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 335, \"legacy_combo_increase\": 6}}',30.832,133069955,248720,NULL,'2017-09-20 13:25:35',1505913935,NULL),(1845659376,7303042,1,98617,1,1,1,'B',1,0.885932,99,514843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 213, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 263}}',31.1392,132929500,134125,NULL,'2017-09-12 10:24:17',1505211857,NULL),(1845971458,7303042,1,537728,1,1,1,'B',1,0.851711,78,458346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 206}, \"maximum_statistics\": {\"great\": 263}}',32.1974,133358290,142492,NULL,'2017-10-07 01:40:23',1507340423,NULL),(1843012017,7303042,1,1023085,1,1,1,'B',1,0.842715,104,432320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 224}, \"maximum_statistics\": {\"great\": 302}}',32.7874,128867594,142782,NULL,'2017-02-05 07:49:27',1486280967,NULL),(1842814063,7303042,1,50438,1,1,1,'B',1,0.853982,84,482940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 113}}',33.1103,128628576,77730,NULL,'2017-01-23 10:34:17',1485167657,NULL),(1845596951,7303042,1,522526,1,1,1,'B',1,0.875984,55,457108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 210}, \"maximum_statistics\": {\"great\": 254}}',33.5092,132929522,104712,NULL,'2017-09-12 10:27:46',1505212066,NULL),(1839584367,7303042,1,71101,1,1,1,'B',1,0.890152,131,631118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 132}}',34.0799,123524679,152230,NULL,'2016-04-27 10:37:44',1461753464,NULL),(1845763626,7303042,1,891030,1,1,1,'B',1,0.881024,153,521226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 25, \"great\": 278, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 332}}',35.5815,133116822,195452,NULL,'2017-09-23 05:12:02',1506143522,NULL),(1845718959,7303042,1,759911,1,1,1,'A',1,0.92654,197,693090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 182}, \"maximum_statistics\": {\"great\": 211}}',35.7869,133070034,253018,NULL,'2017-09-20 13:30:34',1505914234,NULL),(1842789826,7303042,1,449641,1,1,1,'A',1,0.945338,173,676993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 279}, \"maximum_statistics\": {\"great\": 311}}',36.1357,128590731,225407,NULL,'2017-01-21 12:59:48',1485003588,NULL),(1842811465,7303042,1,201104,1,1,1,'A',1,0.944223,177,677540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 454}, \"maximum_statistics\": {\"great\": 502}}',36.8055,128628848,441932,NULL,'2017-01-23 10:55:53',1485168953,NULL),(1843319354,7303042,1,1039378,1,1,1,'A',1,0.949231,164,679634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 299}, \"maximum_statistics\": {\"great\": 325}}',37.3815,129416209,284060,NULL,'2017-03-07 09:19:05',1488878345,NULL),(1847506332,7303042,1,1009717,0,1,1,'B',1,0.891167,60,519161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',37.5129,135721935,136428,NULL,'2018-02-05 12:57:16',1517835436,NULL),(1846932007,7303042,1,1436948,0,1,1,'B',1,0.888889,67,491415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 211}, \"maximum_statistics\": {\"great\": 252}}',38.8084,134765125,101411,NULL,'2017-12-21 10:26:02',1513851962,NULL),(1846240009,7303042,1,692010,0,1,1,'A',1,0.918142,97,590470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 226}}',39.173,133898484,116596,NULL,'2017-11-06 12:07:56',1509970076,NULL),(1842797610,7303042,1,142623,0,1,1,'A',1,0.929487,154,673520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 13, \"great\": 214}, \"maximum_statistics\": {\"great\": 234}}',39.2678,128590813,155296,NULL,'2017-01-21 13:03:11',1485003791,NULL),(1847255878,7303042,1,782311,0,1,1,'B',1,0.876827,121,517255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 32, \"great\": 393}, \"maximum_statistics\": {\"great\": 479}}',40.2226,135439719,242270,NULL,'2018-01-22 10:42:46',1516617766,NULL),(1865130259,7303042,1,2731511,1,1,1,'S',1,0.963362,232,860898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 215}, \"maximum_statistics\": {\"great\": 232}}',40.3054,162751199,215114,NULL,'2021-06-07 03:54:13',1623038053,NULL),(1842832017,7303042,1,57221,0,1,1,'S',1,0.960106,188,780653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 188}}',41.0521,128628563,164790,NULL,'2017-01-23 10:33:09',1485167589,NULL),(1864875247,7303042,1,2992586,1,1,1,'A',1,0.921182,214,646111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 345}, \"maximum_statistics\": {\"great\": 406}}',41.5345,162419858,295084,NULL,'2021-05-28 12:51:11',1622206271,NULL),(1845660153,7303042,1,105952,0,1,1,'B',1,0.836207,99,420638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 49, \"great\": 478, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 638}}',41.8273,132929471,367564,NULL,'2017-09-12 10:19:28',1505211568,NULL),(1843274119,7303042,1,1134049,1,1,1,'A',1,0.925072,150,599424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 306}, \"maximum_statistics\": {\"great\": 347}}',44.7316,129341127,248461,NULL,'2017-03-03 10:12:33',1488535953,NULL),(1845664675,7303042,1,234,1,1,1,'B',1,0.880577,239,581489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 303}, \"maximum_statistics\": {\"great\": 381}}',46.9113,132963084,384770,NULL,'2017-09-14 13:51:30',1505397090,NULL),(1851822422,7310267,1,744618,0,1,1,'D',1,0.254049,39,2594,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 349, \"great\": 106}, \"maximum_statistics\": {\"great\": 494}}',6.4964,142579617,40530,NULL,'2019-02-04 09:20:44',1549272044,NULL),(1851413701,7310267,1,70363,1,1,1,'X',1,1,21,293537,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 21}, \"maximum_statistics\": {\"great\": 21}}',12.6812,141724793,166770,NULL,'2018-12-17 12:56:36',1545051396,NULL),(1846064696,7310267,1,401345,1,1,1,'S',1,0.96,25,774118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 23}, \"maximum_statistics\": {\"great\": 25}}',13.518,133588382,111249,NULL,'2017-10-20 13:30:50',1508506250,NULL),(1849589177,7310267,1,1031604,1,1,1,'D',1,0.304587,5,8067,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 310, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 545}}',17.7612,138954021,58830,NULL,'2018-07-18 12:22:49',1531916569,NULL),(1846064702,7310267,1,401345,1,1,1,'X',1,1,25,937148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25}, \"maximum_statistics\": {\"great\": 25}}',18.3317,133588510,118473,NULL,'2017-10-20 13:37:46',1508506666,NULL),(1848022769,7310267,1,1145548,0,1,1,'D',1,0.650322,51,79034,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 149, \"great\": 336}, \"maximum_statistics\": {\"great\": 622}}',18.471,136553781,138666,NULL,'2018-03-20 13:54:27',1521554067,NULL),(1844705206,7310267,1,514819,1,1,1,'A',1,0.915385,65,613225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 54}, \"maximum_statistics\": {\"great\": 65}}',18.5842,131469583,81411,NULL,'2017-06-27 08:17:15',1498551435,NULL),(1848075646,7310267,1,459605,0,1,1,'B',1,0.849558,44,544588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 90}, \"maximum_statistics\": {\"great\": 113}}',20.4768,136601965,139150,NULL,'2018-03-23 07:03:51',1521788631,NULL),(1849589185,7310267,1,1031604,1,1,1,'D',1,0.500917,28,34233,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 197, \"great\": 198, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 545}}',21.4679,138954041,96848,NULL,'2018-07-18 12:24:25',1531916665,NULL),(1845199478,7310267,1,70366,1,1,1,'S',1,0.961538,39,797100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 36}, \"maximum_statistics\": {\"great\": 39, \"legacy_combo_increase\": 1}}',21.4909,132211423,155701,NULL,'2017-08-05 09:43:35',1501926215,NULL),(1844636428,7310267,1,458825,1,1,1,'A',1,0.908088,136,663700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 111}, \"maximum_statistics\": {\"great\": 136}}',23.704,131436886,146946,NULL,'2017-06-25 12:21:55',1498393315,NULL),(1844675697,7310267,1,29033,0,1,1,'S',1,0.983333,90,785794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 87}, \"maximum_statistics\": {\"great\": 90}}',26.1018,131472658,61746,NULL,'2017-06-27 11:51:50',1498564310,NULL),(1851413685,7310267,1,70363,0,1,1,'S',1,0.97619,21,922912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 20, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 21}}',27.0919,141724689,115146,NULL,'2018-12-17 12:50:18',1545051018,NULL),(1845972354,7310267,1,29033,0,1,1,'B',1,0.877778,38,525068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 72}, \"maximum_statistics\": {\"great\": 90}}',27.1635,133510176,38004,NULL,'2017-10-15 12:58:10',1508072290,NULL),(1837248674,7310267,1,469809,0,1,1,'A',1,0.9375,72,650032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 108}, \"maximum_statistics\": {\"great\": 120}}',28.3078,119664835,55893,NULL,'2015-10-25 10:06:04',1445767564,NULL),(1846421125,7310267,1,523705,0,1,1,'C',1,0.748175,39,280541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 32, \"great\": 168}, \"maximum_statistics\": {\"great\": 274}}',28.5011,134048330,78200,NULL,'2017-11-14 13:01:20',1510664480,NULL),(1847592666,7310267,1,328345,0,1,1,'B',1,0.878788,66,686072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 50}, \"maximum_statistics\": {\"great\": 66}}',29.2146,135909299,113086,NULL,'2018-02-15 06:57:19',1518677839,NULL),(1848029824,7310267,1,1034840,0,1,1,'C',1,0.755741,106,301724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 63, \"great\": 308}, \"maximum_statistics\": {\"great\": 479}}',29.2825,136653828,177794,NULL,'2018-03-25 14:18:34',1521987514,NULL),(1845917394,7310267,1,53676,0,1,1,'S',1,0.953846,65,746139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 59}, \"maximum_statistics\": {\"great\": 65}}',29.7146,133263920,112305,NULL,'2017-10-01 13:47:06',1506865626,NULL),(1845917293,7310267,1,53673,0,1,1,'S',1,0.971154,104,793516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 98}, \"maximum_statistics\": {\"great\": 104}}',30.5066,133263971,91220,NULL,'2017-10-01 13:49:58',1506865798,NULL),(1844724150,7310267,1,165748,0,1,1,'S',1,0.968182,110,748861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 103}, \"maximum_statistics\": {\"great\": 110}}',31.392,131581039,131138,NULL,'2017-07-03 06:24:06',1499063046,NULL),(1846706285,7310267,1,12789,0,1,1,'A',1,0.90107,187,696909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 150}, \"maximum_statistics\": {\"great\": 187}}',32.0976,134689781,152630,NULL,'2017-12-17 12:54:51',1513515291,NULL),(1849589216,7310267,1,1031604,1,1,1,'C',1,0.730275,73,40578,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 67, \"great\": 318}, \"maximum_statistics\": {\"great\": 545}}',32.1761,138954100,141206,NULL,'2018-07-18 12:27:07',1531916827,NULL),(1844727885,7310267,1,328345,1,1,1,'X',1,1,66,884380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66}}',32.5073,131523920,133290,NULL,'2017-06-30 08:03:12',1498809792,NULL),(1846307185,7310267,1,410473,0,1,1,'B',1,0.875465,107,495055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 21, \"great\": 223}, \"maximum_statistics\": {\"great\": 269}}',32.9874,134030655,122090,NULL,'2017-11-13 12:42:39',1510576959,NULL),(1846003543,7310267,1,236781,0,1,1,'C',1,0.794545,80,391923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 23, \"great\": 185}, \"maximum_statistics\": {\"great\": 275}}',33.0543,133491350,125698,NULL,'2017-10-14 14:35:47',1507991747,NULL),(1851222596,7310267,1,1799198,1,1,1,'C',1,0.747059,72,271987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 55, \"great\": 307}, \"maximum_statistics\": {\"great\": 510}}',33.3803,141573237,168726,NULL,'2018-12-08 07:19:38',1544253578,NULL),(1845922365,7310267,1,274617,1,1,1,'S',1,0.979508,122,836589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 117}, \"maximum_statistics\": {\"great\": 122}}',34.2387,133423005,154176,NULL,'2017-10-10 13:38:29',1507642709,NULL),(1847592658,7310267,1,328345,1,1,1,'X',1,1,66,967648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66}}',34.8532,135909224,153020,NULL,'2018-02-15 06:50:56',1518677456,NULL),(1847125345,7310267,1,32178,1,1,1,'B',1,0.825088,155,412860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 10, \"great\": 194}, \"maximum_statistics\": {\"great\": 283}}',36.0095,135291527,169730,NULL,'2018-01-15 06:49:08',1515998948,NULL),(1846020036,7310267,1,563221,1,1,1,'A',1,0.915638,189,634167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 212}, \"maximum_statistics\": {\"great\": 243}}',36.63,133510075,197976,NULL,'2017-10-15 12:53:11',1508071991,NULL),(1853275458,7310267,1,404296,0,1,1,'C',1,0.780048,91,334528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 53, \"great\": 286, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 416}}',36.655,144581521,158500,NULL,'2019-05-31 07:48:13',1559288893,NULL),(1845861914,7310267,1,154259,1,1,1,'S',1,0.987395,119,863786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 116}, \"maximum_statistics\": {\"great\": 119}}',36.8767,133296129,140387,NULL,'2017-10-03 11:55:02',1507031702,NULL),(1849192610,7310267,1,1002236,1,1,1,'C',1,0.781302,68,98040,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 49, \"great\": 386}, \"maximum_statistics\": {\"great\": 599}}',36.8957,138362505,168616,NULL,'2018-06-18 10:39:59',1529318399,NULL),(1854103240,7310267,1,1991380,1,1,1,'B',1,0.892781,212,87184,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 22, \"great\": 392}, \"maximum_statistics\": {\"great\": 471}}',37.0348,145887154,162012,NULL,'2019-08-17 08:57:21',1566032241,NULL),(1845821114,7310267,1,135143,1,1,1,'A',1,0.938679,79,628349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 194}, \"maximum_statistics\": {\"great\": 212}}',37.2653,133206640,143349,NULL,'2017-09-28 14:08:11',1506607691,NULL),(1845217334,7310267,1,74074,1,1,1,'S',1,0.987952,166,907969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 162}, \"maximum_statistics\": {\"great\": 166}}',37.2982,132211541,299406,NULL,'2017-08-05 09:49:51',1501926591,NULL),(1845480312,7310267,1,401346,0,1,1,'S',1,0.977444,133,777389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 127}, \"maximum_statistics\": {\"great\": 133}}',37.6413,132638994,137184,NULL,'2017-08-27 09:22:15',1503825735,NULL),(1845517159,7310267,1,240093,0,1,1,'A',1,0.943396,106,759219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 94}, \"maximum_statistics\": {\"great\": 106}}',37.6752,132618952,198520,NULL,'2017-08-26 10:19:25',1503742765,NULL),(1846150666,7310267,1,824635,1,1,1,'X',1,1,64,951292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64}, \"maximum_statistics\": {\"great\": 64}}',38.1176,133588539,164790,NULL,'2017-10-20 13:39:29',1508506769,NULL),(1849152040,7310267,1,538310,0,1,1,'S',1,0.982456,57,913776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 57}}',38.6336,138347303,25376,NULL,'2018-06-17 14:30:23',1529245823,NULL),(1844670748,7310267,1,580395,1,1,1,'S',1,0.98,175,837296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 168}, \"maximum_statistics\": {\"great\": 175}}',38.811,131468616,302209,NULL,'2017-06-27 06:40:12',1498545612,NULL),(1845972404,7310267,1,29034,0,1,1,'B',1,0.847368,86,466153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 214}, \"maximum_statistics\": {\"great\": 285}}',39.6638,133510114,118740,NULL,'2017-10-15 12:55:30',1508072130,NULL),(1845838890,7310267,1,523704,0,1,1,'S',1,0.977778,135,855900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 129}, \"maximum_statistics\": {\"great\": 135}}',39.6776,133242663,102899,NULL,'2017-09-30 14:08:21',1506780501,NULL),(1851453309,7310267,1,637505,1,1,1,'B',1,0.827889,86,388464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 23, \"great\": 284}, \"maximum_statistics\": {\"great\": 398}}',40.3958,141916355,166654,NULL,'2018-12-28 09:12:59',1545988379,NULL),(1845467922,7310267,1,302699,1,1,1,'A',1,0.941341,163,692223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 160}, \"maximum_statistics\": {\"great\": 179}}',40.7314,132716445,119940,NULL,'2017-08-31 11:39:41',1504179581,NULL),(1847526668,7310267,1,1028901,1,1,1,'B',1,0.825641,92,407765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 32, \"great\": 286}, \"maximum_statistics\": {\"great\": 390}}',41.5177,135859134,167588,NULL,'2018-02-12 13:43:10',1518442990,NULL),(1852718335,7310267,1,1348014,1,1,1,'C',1,0.787472,117,368581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 45, \"great\": 302}, \"maximum_statistics\": {\"great\": 447}}',41.6397,143927594,203820,NULL,'2019-04-25 14:53:56',1556204036,NULL),(1847821616,7310267,1,1416839,1,1,1,'A',1,0.9,147,88608,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 29, \"great\": 725}, \"maximum_statistics\": {\"great\": 870}}',42.0215,136197038,314781,NULL,'2018-03-02 14:08:03',1519999683,NULL),(1848612048,7310267,1,152826,1,1,1,'C',1,0.780263,76,313404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 37, \"great\": 250}, \"maximum_statistics\": {\"great\": 380}}',43.1455,137638155,147306,NULL,'2018-05-13 10:22:11',1526206931,NULL),(1850264142,7310267,1,484248,1,1,1,'X',1,1,94,951751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 94}}',43.5796,140014002,209580,NULL,'2018-09-08 09:45:20',1536399920,NULL),(1848396089,7310267,1,398619,1,1,1,'A',1,0.967836,168,847385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 163}, \"maximum_statistics\": {\"great\": 171}}',43.6828,137103356,198527,NULL,'2018-04-17 13:59:25',1523973565,NULL),(1850647407,7310267,1,514875,1,1,1,'B',1,0.831429,68,393298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 26, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 350}}',43.6921,140517694,142910,NULL,'2018-10-06 09:16:25',1538817385,NULL),(1852276393,7310267,1,53762,0,1,1,'B',1,0.809695,85,370298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 50, \"great\": 395, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 557, \"legacy_combo_increase\": 1}}',43.9205,143145200,213853,NULL,'2019-03-10 15:38:57',1552232337,NULL),(1849970798,7310267,1,902086,1,1,1,'B',1,0.805693,135,402810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 44, \"great\": 291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 404}}',44.1221,139502887,214592,NULL,'2018-08-13 13:52:45',1534168365,NULL),(1851511114,7310267,1,228569,1,1,1,'S',1,0.985849,106,446236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',44.5096,141883199,141130,NULL,'2018-12-26 13:16:12',1545830172,NULL),(1847812837,7310267,1,544361,1,1,1,'X',1,1,121,920750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121}, \"maximum_statistics\": {\"great\": 121}}',44.7006,136178654,263350,NULL,'2018-03-01 14:11:15',1519913475,NULL),(1849526856,7310267,1,77202,1,1,1,'A',1,0.965753,157,847715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 207, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 219}}',45.0676,138933803,316096,NULL,'2018-07-17 12:11:12',1531829472,NULL),(1847875822,7310267,1,165200,0,1,1,'S',1,0.965649,131,789473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 122}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 15}}',45.3034,136331711,208192,NULL,'2018-03-09 14:16:53',1520605013,NULL),(1845780508,7310267,1,165725,0,1,1,'S',1,0.965517,203,795503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 189}, \"maximum_statistics\": {\"great\": 203}}',45.3204,133103200,208518,NULL,'2017-09-22 13:30:04',1506087004,NULL),(1852668244,7310267,1,1436946,1,1,1,'B',1,0.827103,154,416080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 27, \"great\": 307, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 428}}',45.3708,143680136,232498,NULL,'2019-04-11 12:56:45',1554987405,NULL),(1845875713,7310267,1,36272,1,1,1,'S',1,0.95679,243,865132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 222}, \"maximum_statistics\": {\"great\": 243}}',45.4441,133263840,250246,NULL,'2017-10-01 13:43:23',1506865403,NULL),(1850264125,7310267,1,484248,1,1,1,'A',1,0.909574,94,750156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 77}, \"maximum_statistics\": {\"great\": 94}}',45.7036,140013958,167886,NULL,'2018-09-08 09:43:14',1536399794,NULL),(1847483609,7310267,1,625505,0,1,1,'S',1,0.983051,177,809891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 171}, \"maximum_statistics\": {\"great\": 177}}',46.0952,135818379,154008,NULL,'2018-02-10 15:04:57',1518275097,NULL),(1846892910,7310267,1,612051,1,1,1,'A',1,0.939216,187,704274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 230}, \"maximum_statistics\": {\"great\": 255}}',46.2003,134748263,177902,NULL,'2017-12-20 13:48:27',1513777707,NULL),(1876649154,7310267,1,155640,1,1,1,'C',1,0.77567,159,336490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 38, \"great\": 285}, \"maximum_statistics\": {\"great\": 448}}',46.2938,179923848,224930,NULL,'2023-07-20 07:21:37',1689837697,NULL),(1849910802,7310267,1,79842,1,1,1,'A',1,0.9375,31,830765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 66, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 72}}',46.4003,139519038,105790,NULL,'2018-08-14 08:11:15',1534234275,NULL),(1851280526,7310267,1,391521,0,1,1,'B',1,0.845,156,471760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 17, \"great\": 293}, \"maximum_statistics\": {\"great\": 400}}',46.9735,141594253,248932,NULL,'2018-12-09 09:19:34',1544347174,NULL),(1845954203,7310267,1,523181,0,1,1,'S',1,0.95814,215,763104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 197}, \"maximum_statistics\": {\"great\": 215}}',47.6597,133542104,207852,NULL,'2017-10-17 13:49:46',1508248186,NULL),(1851149578,7310267,1,824633,1,1,1,'B',1,0.800699,119,402937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 39, \"great\": 297}, \"maximum_statistics\": {\"great\": 429}}',48.0075,141234334,230698,NULL,'2018-11-17 15:11:31',1542467491,NULL),(1844706065,7310267,1,222556,0,1,1,'S',1,0.976601,406,823944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 387}, \"maximum_statistics\": {\"great\": 406}}',48.1426,131522256,381664,NULL,'2017-06-30 05:42:02',1498801322,NULL),(1847822546,7310267,1,1417261,1,1,1,'B',1,0.815431,116,403872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 36, \"great\": 453}, \"maximum_statistics\": {\"great\": 661}}',48.4364,136196872,342108,NULL,'2018-03-02 13:59:31',1519999171,NULL),(1868440704,7310267,1,1072335,1,1,1,'S',1,0.994318,88,936449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 88}}',48.6235,167740964,135875,NULL,'2021-11-25 08:41:02',1637829662,NULL),(1849371794,7310267,1,1425694,1,1,1,'B',1,0.870915,173,542067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 236}, \"maximum_statistics\": {\"great\": 306}}',48.8319,138498069,174544,NULL,'2018-06-25 08:33:14',1529915594,NULL),(1854715165,7310267,1,1020225,1,1,1,'B',1,0.833747,133,444515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 34, \"great\": 303}, \"maximum_statistics\": {\"great\": 403}}',48.9506,146838630,211542,NULL,'2019-10-22 15:40:04',1571758804,NULL),(1848396085,7310267,1,398619,1,1,1,'B',1,0.883041,171,655009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 131}, \"maximum_statistics\": {\"great\": 171}}',49.0314,137103322,177566,NULL,'2018-04-17 13:57:32',1523973452,NULL),(1858060314,7310267,1,77310,0,1,1,'B',1,0.835337,97,442891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 31, \"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',49.3186,151884351,211356,NULL,'2020-06-13 09:06:29',1592039189,NULL),(1852397451,7310267,1,391204,1,1,1,'B',1,0.84023,116,427615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 33, \"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435}}',49.4585,143299102,216328,NULL,'2019-03-20 09:45:39',1553075139,NULL),(1849910807,7310267,1,79845,1,1,1,'A',1,0.956897,167,804569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 174}}',49.8288,139519014,170307,NULL,'2018-08-14 08:10:03',1534234203,NULL),(1845726006,7310267,1,29036,0,1,1,'S',1,0.98324,179,874856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 173}, \"maximum_statistics\": {\"great\": 179}}',49.8543,132977951,136935,NULL,'2017-09-15 12:57:38',1505480258,NULL),(1845997684,7310267,1,232719,1,1,1,'S',1,0.965241,187,799232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 174}, \"maximum_statistics\": {\"great\": 187}}',49.8658,133490884,178586,NULL,'2017-10-14 14:13:29',1507990409,NULL),(1849053607,7310267,1,987117,0,1,1,'B',1,0.878378,111,499523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 274}, \"maximum_statistics\": {\"great\": 333}}',50.1562,138060694,168452,NULL,'2018-06-03 08:54:04',1528016044,NULL),(1845925077,7310267,1,184012,1,1,1,'S',1,0.990323,155,895496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 152}, \"maximum_statistics\": {\"great\": 155}}',50.1692,133541835,163870,NULL,'2017-10-17 13:31:04',1508247064,NULL),(1849703598,7310267,1,1607509,0,1,1,'B',1,0.860082,171,491875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 31, \"great\": 381, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 486}}',50.2952,139199400,249286,NULL,'2018-07-30 06:39:48',1532932788,NULL),(1855585690,7310267,1,2004646,1,1,1,'B',1,0.84233,126,469293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 17, \"great\": 258}, \"maximum_statistics\": {\"great\": 352}}',50.3194,148142867,196632,NULL,'2020-01-13 05:48:55',1578894535,NULL),(1848044815,7310267,1,1432465,1,1,1,'A',1,0.957627,170,711927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 219}, \"maximum_statistics\": {\"great\": 236}}',50.578,136602282,182840,NULL,'2018-03-23 07:36:07',1521790567,NULL),(1845970831,7310267,1,214394,1,1,1,'X',1,1,122,829410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122}, \"maximum_statistics\": {\"great\": 122}}',50.6951,133369896,142316,NULL,'2017-10-07 14:18:51',1507385931,NULL),(1845829467,7310267,1,514786,1,1,1,'S',1,0.963918,194,773467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 180}, \"maximum_statistics\": {\"great\": 194}}',50.7733,133307406,152725,NULL,'2017-10-04 03:42:57',1507088577,NULL),(1852276081,7310267,1,53701,1,1,1,'C',1,0.78937,68,340183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 54, \"great\": 348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 508}}',50.9271,143145224,190786,NULL,'2019-03-10 15:40:34',1552232434,NULL),(1852062988,7310267,1,1581349,1,1,1,'C',1,0.793173,235,396060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 54, \"great\": 346}, \"maximum_statistics\": {\"great\": 498}}',51.0236,142638896,280836,NULL,'2019-02-08 09:30:47',1549618247,NULL),(1849243020,7310267,1,1483941,1,1,1,'S',1,0.984127,126,992301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 122}, \"maximum_statistics\": {\"great\": 126}}',51.1869,138347125,92975,NULL,'2018-06-17 14:22:03',1529245323,NULL),(1844712378,7310267,1,160276,0,1,1,'S',1,0.983824,340,842938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 329}, \"maximum_statistics\": {\"great\": 340}}',51.5361,131468542,293494,NULL,'2017-06-27 06:33:09',1498545189,NULL),(1852021445,7310267,1,50617,1,1,1,'B',1,0.83875,238,472254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 36, \"great\": 307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 400}}',51.6874,142599087,255186,NULL,'2019-02-05 15:24:53',1549380293,NULL),(1852169696,7310267,1,744618,0,1,1,'B',1,0.840081,75,415283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 48, \"great\": 384, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 494}}',51.723,142884050,194656,NULL,'2019-02-23 05:27:09',1550899629,NULL),(1851113277,7310267,1,1094076,1,1,1,'B',1,0.867965,211,522438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 40, \"great\": 380}, \"maximum_statistics\": {\"great\": 462}}',51.8488,141362304,288358,NULL,'2018-11-25 05:11:22',1543122682,NULL),(1854658266,7310267,1,1945499,0,1,1,'B',1,0.827446,116,424265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 35, \"great\": 276, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 368}}',51.9336,146849022,185336,NULL,'2019-10-23 12:21:25',1571833285,NULL),(1846172962,7310267,1,184012,1,1,1,'S',1,0.977419,155,911267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 148}, \"maximum_statistics\": {\"great\": 155}}',52.0005,133712826,164964,NULL,'2017-10-27 13:18:40',1509110320,NULL),(1854696993,7310267,1,135144,0,1,1,'B',1,0.844681,70,419102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 39, \"great\": 363, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 470}}',52.4255,146914257,177300,NULL,'2019-10-27 12:04:30',1572177870,NULL),(1850654130,7310267,1,378247,0,1,1,'B',1,0.849791,161,464766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 47, \"great\": 550}, \"maximum_statistics\": {\"great\": 719}}',52.9386,140497390,369234,NULL,'2018-10-05 08:56:14',1538729774,NULL),(1846086605,7310267,1,143914,1,1,1,'S',1,0.992308,130,874684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 128}, \"maximum_statistics\": {\"great\": 130}}',52.9411,133588350,179532,NULL,'2017-10-20 13:28:53',1508506133,NULL),(1845989622,7310267,1,154688,1,1,1,'S',1,0.981894,359,813410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 346}, \"maximum_statistics\": {\"great\": 359}}',53.3297,133438280,303722,NULL,'2017-10-11 13:47:43',1507729663,NULL),(1851704429,7310267,1,439148,0,1,1,'B',1,0.835855,118,442894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 58, \"great\": 502, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 661}}',53.3967,142354569,352810,NULL,'2019-01-22 08:47:44',1548146864,NULL),(1849143428,7310267,1,258271,1,1,1,'A',1,0.933555,253,670141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 262}, \"maximum_statistics\": {\"great\": 301}}',53.726,138358972,295130,NULL,'2018-06-18 05:04:38',1529298278,NULL),(1878454890,7310267,1,616073,0,1,1,'A',1,0.904605,93,572670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 255, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 304}}',53.9673,182371828,168618,NULL,'2024-01-13 09:51:07',1705139467,NULL),(1847685368,7310267,1,542737,1,1,1,'S',1,0.976266,316,836341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 301}, \"maximum_statistics\": {\"great\": 316}}',53.976,135991863,316804,NULL,'2018-02-19 08:40:12',1519029612,NULL),(1870838293,7310267,1,1430964,1,1,1,'B',1,0.854503,268,497609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 20, \"great\": 327}, \"maximum_statistics\": {\"great\": 433}}',54.205,171249363,296294,NULL,'2022-04-17 05:59:30',1650175170,NULL),(1845755076,7310267,1,154262,1,1,1,'S',1,0.984848,231,861707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 224}, \"maximum_statistics\": {\"great\": 231}}',54.3451,132997689,214006,NULL,'2017-09-16 11:59:16',1505563156,NULL),(1850650659,7310267,1,234567,1,1,1,'B',1,0.859857,157,500145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 30, \"great\": 333, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 421}}',54.7437,140497414,238704,NULL,'2018-10-05 08:59:06',1538729946,NULL),(1847493738,7310267,1,387410,1,1,1,'S',1,0.978395,162,889472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 155}, \"maximum_statistics\": {\"great\": 162}}',54.8602,135812524,196706,NULL,'2018-02-10 09:50:00',1518256200,NULL),(1848108426,7310267,1,74499,0,1,1,'A',1,0.910112,256,713562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 224}, \"maximum_statistics\": {\"great\": 267}}',55.223,136857455,220872,NULL,'2018-04-05 06:00:30',1522908030,NULL),(1851093443,7310267,1,570997,0,1,1,'B',1,0.874644,139,535381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 279}, \"maximum_statistics\": {\"great\": 351}}',55.3023,141234406,204854,NULL,'2018-11-17 15:14:50',1542467690,NULL),(1846026725,7310267,1,254001,1,1,1,'B',1,0.826389,116,410083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 26, \"great\": 261}, \"maximum_statistics\": {\"great\": 360}}',55.323,133503720,209804,NULL,'2017-10-15 05:47:04',1508046424,NULL),(1847558789,7310267,1,945357,1,1,1,'A',1,0.949821,193,725196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 254}, \"maximum_statistics\": {\"great\": 279}}',55.5049,135793841,217323,NULL,'2018-02-09 12:59:24',1518181164,NULL),(1846026808,7310267,1,254003,1,1,1,'S',1,0.970238,168,774440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 158}, \"maximum_statistics\": {\"great\": 168}}',55.5346,133502101,197552,NULL,'2017-10-15 03:39:22',1508038762,NULL),(1852196237,7310267,1,271150,1,1,1,'B',1,0.844415,164,460512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 19, \"great\": 278, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 376}}',55.6974,142980817,239774,NULL,'2019-03-01 04:02:17',1551412937,NULL),(1845940076,7310267,1,822105,1,1,1,'S',1,0.963277,177,822244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 164}, \"maximum_statistics\": {\"great\": 177}}',55.9272,133541690,228055,NULL,'2017-10-17 13:21:14',1508246474,NULL),(1845972484,7310267,1,29036,0,1,1,'A',1,0.98324,160,897540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 174}, \"maximum_statistics\": {\"great\": 179}}',56.1719,133510141,129067,NULL,'2017-10-15 12:56:56',1508072216,NULL),(1847601265,7310267,1,76465,1,1,1,'S',1,0.969595,148,869031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 139}, \"maximum_statistics\": {\"great\": 148}}',56.3541,136014069,184936,NULL,'2018-02-20 14:19:08',1519136348,NULL),(1847493383,7310267,1,259906,1,1,1,'B',1,0.880256,142,531835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 20, \"great\": 436}, \"maximum_statistics\": {\"great\": 547}}',56.4529,135834044,404072,NULL,'2018-02-11 08:35:32',1518338132,NULL),(1847619540,7310267,1,240267,1,1,1,'S',1,0.974286,175,861940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 166}, \"maximum_statistics\": {\"great\": 175}}',56.5572,135977726,178275,NULL,'2018-02-18 14:44:15',1518965055,NULL),(1853687783,7310267,1,240209,0,1,1,'B',1,0.871041,111,510524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 33, \"great\": 361, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 442}}',56.8959,145286501,242914,NULL,'2019-07-11 08:03:23',1562832203,NULL),(1855560152,7310267,1,34209,0,1,1,'B',1,0.819204,180,427395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 50, \"great\": 419, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 578}}',57.0875,148142452,354394,NULL,'2020-01-13 04:58:48',1578891528,NULL),(1847687081,7310267,1,299507,1,1,1,'X',1,1,190,927853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190}, \"maximum_statistics\": {\"great\": 190}}',57.1226,136009406,315040,NULL,'2018-02-20 07:59:59',1519113599,NULL),(1847488395,7310267,1,632521,1,1,1,'S',1,0.973469,245,783546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 232}, \"maximum_statistics\": {\"great\": 245}}',57.5383,135878152,253522,NULL,'2018-02-13 14:36:29',1518532589,NULL),(1851122514,7310267,1,120487,1,1,1,'B',1,0.828252,141,418781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 38, \"great\": 361}, \"maximum_statistics\": {\"great\": 492}}',57.6224,141343971,250694,NULL,'2018-11-24 08:04:04',1543046644,NULL),(1849203111,7310267,1,1135330,1,1,1,'S',1,0.955752,226,840804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 206}, \"maximum_statistics\": {\"great\": 226}}',57.6433,138347232,204706,NULL,'2018-06-17 14:26:40',1529245600,NULL),(1852012682,7310267,1,121392,0,1,1,'B',1,0.855088,64,452034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 32, \"great\": 353}, \"maximum_statistics\": {\"great\": 452}}',58.0144,142748176,185038,NULL,'2019-02-15 06:52:26',1550213546,NULL),(1848228248,7310267,1,240093,0,1,1,'S',1,0.990566,106,933525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 106}}',58.1296,136905052,210505,NULL,'2018-04-07 14:08:39',1523110119,NULL),(1852153379,7310267,1,870741,1,1,1,'B',1,0.88521,108,535663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 369}, \"maximum_statistics\": {\"great\": 453}}',58.2555,142906387,241424,NULL,'2019-02-24 08:56:05',1550998565,NULL),(1848158254,7310267,1,1034839,0,1,1,'A',1,0.914956,206,632238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 290}, \"maximum_statistics\": {\"great\": 341}}',58.4021,136687261,228010,NULL,'2018-03-27 12:56:54',1522155414,NULL),(1846708298,7310267,1,672493,1,1,1,'S',1,0.97093,258,816777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 243}, \"maximum_statistics\": {\"great\": 258}}',58.5425,134527261,226208,NULL,'2017-12-09 12:28:12',1512822492,NULL),(1845897546,7310267,1,469807,1,1,1,'S',1,0.990338,207,869188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 203}, \"maximum_statistics\": {\"great\": 207}}',59.1246,133258911,172228,NULL,'2017-10-01 08:55:14',1506848114,NULL),(1848238500,7310267,1,12789,1,1,1,'S',1,0.97861,187,937319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 179}, \"maximum_statistics\": {\"great\": 187}}',59.2546,137017083,171186,NULL,'2018-04-13 11:15:15',1523618115,NULL),(1846019813,7310267,1,247537,1,1,1,'A',1,0.906516,206,619638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 299}, \"maximum_statistics\": {\"great\": 353}}',59.966,133502138,265708,NULL,'2017-10-15 03:42:14',1508038934,NULL),(1845459993,7310267,1,74073,1,1,1,'S',1,0.976658,407,845138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 388}, \"maximum_statistics\": {\"great\": 407}}',60.0347,132641199,468432,NULL,'2017-08-27 11:31:43',1503833503,NULL),(1848282831,7310267,1,297943,1,1,1,'S',1,0.996825,630,908359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 626}, \"maximum_statistics\": {\"great\": 630}}',60.2153,137001577,592960,NULL,'2018-04-12 14:01:43',1523541703,NULL),(1865036037,7310267,1,328035,1,1,1,'B',1,0.801907,246,394861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 33, \"great\": 318}, \"maximum_statistics\": {\"great\": 472}}',60.9211,162848333,279674,NULL,'2021-06-10 07:54:39',1623311679,NULL),(1845817880,7310267,1,396455,0,1,1,'A',1,0.949597,248,767633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 223}, \"maximum_statistics\": {\"great\": 248}}',60.9389,133206404,235004,NULL,'2017-09-28 13:55:35',1506606935,NULL),(1845413077,7310267,1,177872,1,1,1,'S',1,0.975,420,840782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 399}, \"maximum_statistics\": {\"great\": 420}}',61.0355,132730366,426054,NULL,'2017-09-01 05:51:50',1504245110,NULL),(1845455715,7310267,1,920630,1,1,1,'A',1,0.950382,217,719526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 718}, \"maximum_statistics\": {\"great\": 786}}',61.1575,132676210,579181,NULL,'2017-08-29 05:54:33',1503986073,NULL),(1854111279,7310267,1,74499,0,1,1,'S',1,0.953184,267,780619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 242, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',61.5279,145887227,229040,NULL,'2019-08-17 09:03:12',1566032592,NULL),(1847812876,7310267,1,544361,1,1,1,'S',1,0.971074,121,886465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 114}, \"maximum_statistics\": {\"great\": 121}}',61.5288,136178738,227651,NULL,'2018-03-01 14:15:01',1519913701,NULL),(1851566604,7310267,1,612053,1,1,1,'A',1,0.901316,215,609467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 320}, \"maximum_statistics\": {\"great\": 380}}',61.5706,142118533,258316,NULL,'2019-01-08 15:20:28',1546960828,NULL),(1854029299,7310267,1,33573,0,1,1,'A',1,0.920991,240,674611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 364}, \"maximum_statistics\": {\"great\": 424}}',61.6841,145839016,287402,NULL,'2019-08-14 08:30:31',1565771431,NULL),(1847719928,7310267,1,71576,1,1,1,'B',1,0.89433,184,569244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 17, \"great\": 476}, \"maximum_statistics\": {\"great\": 582}}',61.8572,136178364,419220,NULL,'2018-03-01 13:55:59',1519912559,NULL),(1849666592,7310267,1,80988,1,1,1,'B',1,0.891645,209,603382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 308, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 383}}',61.9013,139199467,403720,NULL,'2018-07-30 06:45:36',1532933136,NULL),(1851404812,7310267,1,1017288,1,1,1,'A',1,0.939024,246,788165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 216}, \"maximum_statistics\": {\"great\": 246}}',61.9925,141685109,239940,NULL,'2018-12-15 06:53:17',1544856797,NULL),(1847534379,7310267,1,113058,1,1,1,'S',1,0.981675,382,859582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 368}, \"maximum_statistics\": {\"great\": 382}}',62.1205,135877779,357904,NULL,'2018-02-13 14:15:06',1518531306,NULL),(1845872311,7310267,1,159226,0,1,1,'S',1,0.985537,242,878601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 235}, \"maximum_statistics\": {\"great\": 242}}',62.1278,133206584,378927,NULL,'2017-09-28 14:04:50',1506607490,NULL),(1845837578,7310267,1,523703,1,1,1,'S',1,0.983696,184,880966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 178}, \"maximum_statistics\": {\"great\": 184}}',62.1302,133242712,177196,NULL,'2017-09-30 14:11:02',1506780662,NULL),(1851383499,7310267,1,519848,1,1,1,'B',1,0.849879,95,446043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 22, \"great\": 311}, \"maximum_statistics\": {\"great\": 413}}',62.1805,141629300,184378,NULL,'2018-12-11 14:37:11',1544539031,NULL),(1848220825,7310267,1,1531609,1,1,1,'A',1,0.924528,170,658640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 461}, \"maximum_statistics\": {\"great\": 530}}',62.5334,136765891,382900,NULL,'2018-03-31 14:01:58',1522504918,NULL),(1847803466,7310267,1,410473,0,1,1,'S',1,0.953532,269,838962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 244}, \"maximum_statistics\": {\"great\": 269}}',62.5795,136141482,237396,NULL,'2018-02-27 12:07:14',1519733234,NULL),(1847698275,7310267,1,129081,1,1,1,'S',1,0.980676,207,876325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 199}, \"maximum_statistics\": {\"great\": 207}}',62.6528,136009081,211506,NULL,'2018-02-20 07:25:56',1519111556,NULL),(1851662137,7310267,1,1383491,1,1,1,'A',1,0.949438,267,825743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 240}, \"maximum_statistics\": {\"great\": 267}}',62.9671,142144679,252120,NULL,'2019-01-10 08:56:07',1547110567,NULL),(1849371743,7310267,1,1425694,1,1,1,'S',1,0.954248,306,769443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 278}, \"maximum_statistics\": {\"great\": 306}}',63.3379,138498048,267120,NULL,'2018-06-25 08:31:15',1529915475,NULL),(1852024777,7310267,1,1802209,1,1,1,'B',1,0.832991,300,442826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 43, \"great\": 691, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 973}}',63.4877,142653028,593600,NULL,'2019-02-09 05:37:24',1549690644,NULL),(1851786425,7310267,1,63893,0,1,1,'B',1,0.8,153,376732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 55, \"great\": 514, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 765}}',63.5624,142280821,347984,NULL,'2019-01-18 06:03:02',1547791382,NULL),(1848041686,7310267,1,186167,1,1,1,'A',1,0.919255,313,702680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 276}, \"maximum_statistics\": {\"great\": 322}}',63.6048,136507320,334420,NULL,'2018-03-18 04:00:11',1521345611,NULL),(1852603075,7310267,1,490067,0,1,1,'B',1,0.86747,122,487103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 31, \"great\": 397, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 498}}',63.8482,143748360,252650,NULL,'2019-04-15 05:12:35',1555305155,NULL),(1849371890,7310267,1,1425695,1,1,1,'S',1,0.987654,243,887114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 237}, \"maximum_statistics\": {\"great\": 243}}',63.908,138498018,211140,NULL,'2018-06-25 08:28:19',1529915299,NULL),(1855164807,7310267,1,199991,1,1,1,'B',1,0.853547,97,464565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 17, \"great\": 326}, \"maximum_statistics\": {\"great\": 437}}',64.0368,147655673,209550,NULL,'2019-12-14 07:57:04',1576310224,NULL),(1847983574,7310267,1,624411,0,1,1,'S',1,0.958333,276,802271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 253}, \"maximum_statistics\": {\"great\": 276}}',64.2526,136588646,277370,NULL,'2018-03-22 13:51:43',1521726703,NULL),(1848311928,7310267,1,121609,1,1,1,'S',1,0.982143,252,876389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 243}, \"maximum_statistics\": {\"great\": 252}}',64.3865,136983942,232116,NULL,'2018-04-11 14:36:55',1523457415,NULL),(1845836550,7310267,1,213786,1,1,1,'S',1,0.988166,169,851204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 165}, \"maximum_statistics\": {\"great\": 169}}',64.6112,133308255,177356,NULL,'2017-10-04 05:15:01',1507094101,NULL),(1847741458,7310267,1,564662,1,1,1,'S',1,0.982824,262,842719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 253}, \"maximum_statistics\": {\"great\": 262}}',64.863,136178524,381000,NULL,'2018-03-01 14:04:35',1519913075,NULL),(1846746050,7310267,1,240192,0,1,1,'S',1,0.956656,323,763412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 295}, \"maximum_statistics\": {\"great\": 323}}',65.1906,134589428,311024,NULL,'2017-12-12 13:23:36',1513085016,NULL),(1846834395,7310267,1,74497,0,1,1,'S',1,0.964623,212,871665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 197}, \"maximum_statistics\": {\"great\": 212}}',65.2342,134856147,198842,NULL,'2017-12-25 13:35:17',1514208917,NULL),(1848052826,7310267,1,1363509,1,1,1,'S',1,0.962121,330,808111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 305}, \"maximum_statistics\": {\"great\": 330}}',65.527,136602355,358444,NULL,'2018-03-23 07:44:38',1521791078,NULL),(1845866248,7310267,1,232738,1,1,1,'S',1,0.980609,361,841282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 347}, \"maximum_statistics\": {\"great\": 361}}',65.6086,133220528,543864,NULL,'2017-09-29 12:13:42',1506687222,NULL),(1851837084,7310267,1,1394349,1,1,1,'B',1,0.863894,382,505310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 44, \"great\": 814, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1058}}',66.0349,142475587,716290,NULL,'2019-01-29 09:01:12',1548752472,NULL),(1845794753,7310267,1,277065,1,1,1,'S',1,0.967914,187,809606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 175}, \"maximum_statistics\": {\"great\": 187}}',66.1945,133241036,187543,NULL,'2017-09-30 12:58:58',1506776338,NULL),(1865106815,7310267,1,218021,1,1,1,'B',1,0.83848,107,436528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 28, \"great\": 313}, \"maximum_statistics\": {\"great\": 421}}',66.5232,162848374,220848,NULL,'2021-06-10 07:57:00',1623311820,NULL),(1850517542,7310267,1,138550,0,1,1,'B',1,0.894256,227,588743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 318}, \"maximum_statistics\": {\"great\": 383, \"legacy_combo_increase\": 1}}',66.5556,140233412,295278,NULL,'2018-09-20 12:59:47',1537448387,NULL),(1848760795,7310267,1,243746,1,1,1,'S',1,0.984375,224,828978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 217}, \"maximum_statistics\": {\"great\": 224}}',66.5733,137736421,247292,NULL,'2018-05-18 14:33:12',1526653992,NULL),(1848682672,7310267,1,743019,1,1,1,'S',1,0.983395,271,899851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 262}, \"maximum_statistics\": {\"great\": 271}}',66.5741,137661329,243424,NULL,'2018-05-14 13:24:43',1526304283,NULL),(1852921162,7310267,1,260348,1,1,1,'B',1,0.857823,142,471482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 63, \"great\": 589, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 735}}',66.6536,144031139,381118,NULL,'2019-05-01 09:15:00',1556702100,NULL),(1852836461,7310267,1,1991374,1,1,1,'B',1,0.854916,125,480146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 17, \"great\": 313}, \"maximum_statistics\": {\"great\": 417}}',66.6561,143962520,231780,NULL,'2019-04-27 13:49:54',1556372994,NULL),(1846430468,7310267,1,204857,1,1,1,'S',1,0.958128,203,773474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 186}, \"maximum_statistics\": {\"great\": 203}}',66.839,134030620,203290,NULL,'2017-11-13 12:40:16',1510576816,NULL),(1846013918,7310267,1,242940,1,1,1,'S',1,0.98289,263,868131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 254}, \"maximum_statistics\": {\"great\": 263}}',66.8952,133541450,250614,NULL,'2017-10-17 13:05:15',1508245515,NULL),(1845851845,7310267,1,29034,0,1,1,'S',1,0.975439,285,875381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 271}, \"maximum_statistics\": {\"great\": 285}}',67.128,133293966,277848,NULL,'2017-10-03 08:49:34',1507020574,NULL),(1847481040,7310267,1,619853,1,1,1,'S',1,0.964396,323,812596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 300}, \"maximum_statistics\": {\"great\": 323}}',67.4296,135794464,312130,NULL,'2018-02-09 13:35:42',1518183342,NULL),(1847903900,7310267,1,39524,0,1,1,'S',1,0.969194,211,852370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 198}, \"maximum_statistics\": {\"great\": 211}}',67.4486,136411142,220148,NULL,'2018-03-13 12:38:51',1520944731,NULL),(1846107385,7310267,1,227170,1,1,1,'S',1,0.979705,271,831446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 260}, \"maximum_statistics\": {\"great\": 271}}',68.0223,133588320,252716,NULL,'2017-10-20 13:27:20',1508506040,NULL),(1853708877,7310267,1,812040,1,1,1,'A',1,0.944079,304,771054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 270}, \"maximum_statistics\": {\"great\": 304}}',68.2005,145241179,319160,NULL,'2019-07-08 08:48:24',1562575704,NULL),(1847539615,7310267,1,190371,0,1,1,'S',1,0.972763,257,820798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 243}, \"maximum_statistics\": {\"great\": 257}}',68.2547,135872797,222186,NULL,'2018-02-13 07:58:15',1518508695,NULL),(1848546948,7310267,1,418555,1,1,1,'A',1,0.908967,157,598695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 312}, \"maximum_statistics\": {\"great\": 368}}',68.3552,137465538,255178,NULL,'2018-05-05 06:37:31',1525502251,NULL),(1870323691,7310267,1,64750,0,1,1,'B',1,0.839339,201,471497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 48, \"great\": 726}, \"maximum_statistics\": {\"great\": 999}}',68.4211,170523599,626514,NULL,'2022-03-17 07:35:32',1647502532,NULL),(1851893425,7310267,1,493454,1,1,1,'A',1,0.920959,332,670209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 495, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 563}}',68.5173,142525609,462626,NULL,'2019-02-01 11:50:47',1549021847,NULL),(1848040014,7310267,1,291196,0,1,1,'A',1,0.969152,324,818389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 370}, \"maximum_statistics\": {\"great\": 389}}',68.6013,136534456,322725,NULL,'2018-03-19 12:32:12',1521462732,NULL),(1847552815,7310267,1,53702,1,1,1,'S',1,0.980488,205,865268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 197}, \"maximum_statistics\": {\"great\": 205}}',68.8042,135812255,222726,NULL,'2018-02-10 09:32:04',1518255124,NULL),(1848169437,7310267,1,1432465,1,1,1,'S',1,0.978814,236,864390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 226}, \"maximum_statistics\": {\"great\": 236}}',68.9684,136788763,232262,NULL,'2018-04-01 14:26:04',1522592764,NULL),(1846018617,7310267,1,360671,1,1,1,'A',1,0.945122,140,756554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 222}, \"maximum_statistics\": {\"great\": 246}}',69.2174,133527463,203933,NULL,'2017-10-16 14:09:46',1508162986,NULL),(1848109538,7310267,1,232718,1,1,1,'A',1,0.942373,247,746176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 264}, \"maximum_statistics\": {\"great\": 295}}',69.4122,136757848,275704,NULL,'2018-03-31 06:11:19',1522476679,NULL),(1851357504,7310267,1,328676,1,1,1,'B',1,0.853002,103,451359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 36, \"great\": 377, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 483}}',69.6759,141684725,214962,NULL,'2018-12-15 06:15:23',1544854523,NULL),(1852874408,7310267,1,714317,0,1,1,'B',1,0.876841,110,514921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 47, \"great\": 610, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 747}}',69.805,144171613,405026,NULL,'2019-05-09 07:39:52',1557387592,NULL),(1848698382,7310267,1,873743,1,1,1,'S',1,0.968182,330,852319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 309}, \"maximum_statistics\": {\"great\": 330}}',69.8435,137656031,345430,NULL,'2018-05-14 06:16:29',1526278589,NULL),(1849174266,7310267,1,292305,1,1,1,'B',1,0.853521,242,504715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 37, \"great\": 539}, \"maximum_statistics\": {\"great\": 710}}',69.9454,138359024,495994,NULL,'2018-06-18 05:09:51',1529298591,NULL),(1847741466,7310267,1,564662,1,1,1,'S',1,0.956107,262,833623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 239}, \"maximum_statistics\": {\"great\": 262}}',70.0729,136178590,396258,NULL,'2018-03-01 14:07:54',1519913274,NULL),(1849683939,7310267,1,34208,0,1,1,'S',1,0.950617,324,767153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 292, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 324}}',70.315,139199499,430950,NULL,'2018-07-30 06:47:48',1532933268,NULL),(1851071566,7310267,1,87065,0,1,1,'B',1,0.898614,136,553213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 36, \"great\": 496, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 577}}',70.3334,141249784,299756,NULL,'2018-11-18 10:10:06',1542535806,NULL),(1851383617,7310267,1,520147,1,1,1,'S',1,0.980237,253,879582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 243, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253}}',70.4275,141629254,223184,NULL,'2018-12-11 14:34:50',1544538890,NULL),(1852136575,7310267,1,122040,0,1,1,'B',1,0.876106,167,554684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 366, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 452}}',70.6529,142873424,303580,NULL,'2019-02-22 15:02:31',1550847751,NULL),(1848489923,7310267,1,75728,1,1,1,'A',1,0.916084,226,658821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 241}, \"maximum_statistics\": {\"great\": 286, \"legacy_combo_increase\": 2}}',70.7594,137411456,261344,NULL,'2018-05-02 14:38:24',1525271904,NULL),(1847613599,7310267,1,563221,1,1,1,'S',1,0.989712,243,896428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 238}, \"maximum_statistics\": {\"great\": 243}}',70.8272,136088215,245640,NULL,'2018-02-24 14:50:32',1519483832,NULL),(1846001896,7310267,1,346646,1,1,1,'S',1,0.990157,254,858274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 249}, \"maximum_statistics\": {\"great\": 254}}',70.8335,133423097,255508,NULL,'2017-10-10 13:43:36',1507643016,NULL),(1848619541,7310267,1,250291,1,1,1,'S',1,0.980723,415,892454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 399}, \"maximum_statistics\": {\"great\": 415}}',70.9492,137611784,590640,NULL,'2018-05-12 08:58:21',1526115501,NULL),(1855712125,7310267,1,152934,1,1,1,'B',1,0.895349,170,596263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 301}}',70.9854,148332544,238912,NULL,'2020-01-25 12:49:00',1579956540,NULL),(1848692967,7310267,1,570996,1,1,1,'S',1,0.958333,252,876026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 231}, \"maximum_statistics\": {\"great\": 252}}',71.0872,137610056,267630,NULL,'2018-05-12 07:06:38',1526108798,NULL),(1849529304,7310267,1,1581349,1,1,1,'B',1,0.841365,167,228913,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 29, \"great\": 369}, \"maximum_statistics\": {\"great\": 498}}',71.1034,138913813,201558,NULL,'2018-07-16 12:27:18',1531744038,NULL),(1852237557,7310267,1,36271,1,1,1,'A',1,0.958556,369,848582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',71.2664,142980709,379980,NULL,'2019-03-01 03:49:12',1551412152,NULL),(1855108642,7310267,1,489351,1,1,1,'A',1,0.975,206,892239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 229, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 240}}',71.328,147338831,275044,NULL,'2019-11-23 08:56:18',1574499378,NULL),(1851227335,7310267,1,315047,1,1,1,'B',1,0.888971,221,580145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 43, \"great\": 572, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 680}}',71.4201,141573359,486472,NULL,'2018-12-08 07:30:35',1544254235,NULL),(1848338205,7310267,1,1531609,1,1,1,'B',1,0.891509,467,694117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 9, \"great\": 424}, \"maximum_statistics\": {\"great\": 530}}',71.4315,137001141,501384,NULL,'2018-04-12 13:40:51',1523540451,NULL),(1847503929,7310267,1,270517,1,1,1,'S',1,0.964973,728,863383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 677}, \"maximum_statistics\": {\"great\": 728}}',71.4942,135834100,777076,NULL,'2018-02-11 08:40:29',1518338429,NULL),(1847697129,7310267,1,128568,1,1,1,'A',1,0.921053,283,685345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 292}, \"maximum_statistics\": {\"great\": 342}}',71.7261,136029095,323432,NULL,'2018-02-21 13:04:35',1519218275,NULL),(1853698230,7310267,1,447391,0,1,1,'B',1,0.888636,115,536203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 19, \"great\": 361, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',71.9193,145189769,225638,NULL,'2019-07-05 06:42:42',1562308962,NULL),(1846086942,7310267,1,674928,1,1,1,'S',1,0.977012,261,851513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 249}, \"maximum_statistics\": {\"great\": 261}}',72.3794,133626017,253600,NULL,'2017-10-22 08:23:46',1508660626,NULL),(1848695968,7310267,1,54277,1,1,1,'S',1,0.951505,299,849419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 270}, \"maximum_statistics\": {\"great\": 299}}',72.4304,137498954,330900,NULL,'2018-05-06 14:35:44',1525617344,NULL),(1847685377,7310267,1,542737,1,1,1,'S',1,0.992089,316,932667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 311}, \"maximum_statistics\": {\"great\": 316}}',72.6848,136082551,332378,NULL,'2018-02-24 09:37:28',1519465048,NULL),(1852226330,7310267,1,1004742,1,1,1,'B',1,0.854938,111,483613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 19, \"great\": 364, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 486}}',72.8432,143117824,290934,NULL,'2019-03-09 07:08:31',1552115311,NULL),(1849034872,7310267,1,1436718,1,1,1,'B',1,0.895294,225,560673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 348}, \"maximum_statistics\": {\"great\": 425}}',72.876,138163822,285038,NULL,'2018-06-08 14:32:18',1528468338,NULL),(1848118374,7310267,1,154556,1,1,1,'S',1,0.994751,381,905267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 377}, \"maximum_statistics\": {\"great\": 381}}',72.8773,136827265,464626,NULL,'2018-04-03 14:17:28',1522765048,NULL),(1852163365,7310267,1,397475,1,1,1,'A',1,0.904646,128,587678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 345, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 409}}',72.9507,142873680,243164,NULL,'2019-02-22 15:19:52',1550848792,NULL),(1852038706,7310267,1,240986,1,1,1,'A',1,0.901351,138,583146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 307, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 370}}',73.0692,142718033,236284,NULL,'2019-02-13 07:06:06',1550041566,NULL),(1848042149,7310267,1,186301,1,1,1,'S',1,0.983871,248,916549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 240}, \"maximum_statistics\": {\"great\": 248}}',73.1208,136603603,246774,NULL,'2018-03-23 09:43:24',1521798204,NULL),(1851251522,7310267,1,684823,1,1,1,'B',1,0.885185,227,584606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 318}, \"maximum_statistics\": {\"great\": 405}}',73.1885,141591318,287890,NULL,'2018-12-09 05:01:26',1544331686,NULL),(1851289059,7310267,1,143223,1,1,1,'B',1,0.866667,121,504318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 21, \"great\": 362}, \"maximum_statistics\": {\"great\": 465}}',73.3367,141437737,268618,NULL,'2018-11-30 06:51:11',1543560671,NULL),(1849211803,7310267,1,1473029,1,1,1,'A',1,0.984055,391,874677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 426}, \"maximum_statistics\": {\"great\": 439}}',73.8874,138347404,434010,NULL,'2018-06-17 14:35:03',1529246103,NULL),(1860985263,7310267,1,58541,0,1,1,'A',1,0.946575,204,736573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 327}, \"maximum_statistics\": {\"great\": 365}}',73.9637,156532461,283864,NULL,'2020-12-04 15:31:59',1607095919,NULL),(1865097147,7310267,1,830082,0,1,1,'B',1,0.831096,157,430630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 60, \"great\": 652, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 894}}',74.0257,162818008,447542,NULL,'2021-06-09 08:26:20',1623227180,NULL),(1848057868,7310267,1,311074,0,1,1,'A',1,0.908824,87,598907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 439}, \"maximum_statistics\": {\"great\": 510}}',74.3517,136553444,264537,NULL,'2018-03-20 13:36:18',1521552978,NULL),(1846118930,7310267,1,236781,0,1,1,'S',1,0.972727,275,856299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 260}, \"maximum_statistics\": {\"great\": 275}}',74.4217,133603771,285240,NULL,'2017-10-21 08:31:49',1508574709,NULL),(1851566593,7310267,1,612051,1,1,1,'S',1,0.984314,255,939753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',74.4989,142118488,244337,NULL,'2019-01-08 15:16:56',1546960616,NULL),(1851383785,7310267,1,520627,1,1,1,'A',1,0.928184,202,676097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 323}, \"maximum_statistics\": {\"great\": 369}}',74.5801,141629227,279420,NULL,'2018-12-11 14:33:13',1544538793,NULL),(1852095794,7310267,1,175733,1,1,1,'A',1,0.926115,580,711650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 12, \"great\": 681, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 785}}',74.6135,142957413,811112,NULL,'2019-02-27 15:01:03',1551279663,NULL),(1873087223,7310267,1,404295,1,1,1,'A',1,0.954386,156,765858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',74.7176,174739988,233780,NULL,'2022-09-26 08:00:24',1664179224,NULL),(1847133939,7310267,1,404231,0,1,1,'S',1,0.959322,295,795648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 271}, \"maximum_statistics\": {\"great\": 295}}',74.8049,135309751,305660,NULL,'2018-01-16 05:11:12',1516079472,NULL),(1852115518,7310267,1,39523,0,1,1,'A',1,0.925466,171,669848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 277, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 322}}',74.8367,142873601,276206,NULL,'2019-02-22 15:15:13',1550848513,NULL),(1868430068,7310267,1,1031603,1,1,1,'S',1,0.995798,238,910708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 236}, \"maximum_statistics\": {\"great\": 238}}',75.12,167740935,204104,NULL,'2021-11-25 08:39:17',1637829557,NULL),(1851796616,7310267,1,1358469,1,1,1,'A',1,0.912304,246,622583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 327, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 382}}',75.1395,142280880,296982,NULL,'2019-01-18 06:09:16',1547791756,NULL),(1849346557,7310267,1,772245,1,1,1,'A',1,0.94,393,734576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 451, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 500}}',75.6689,138610135,463430,NULL,'2018-07-01 06:32:07',1530426727,NULL),(1850786887,7310267,1,1796364,1,1,1,'B',1,0.869396,83,478593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 22, \"great\": 401, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 513}}',75.7372,140742687,238474,NULL,'2018-10-19 15:03:07',1539961387,NULL),(1845840084,7310267,1,523705,1,1,1,'S',1,0.952555,274,804743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 248}, \"maximum_statistics\": {\"great\": 274}}',75.8864,133242784,270930,NULL,'2017-09-30 14:14:17',1506780857,NULL),(1845951358,7310267,1,302686,1,1,1,'A',1,0.958633,265,813087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 258}, \"maximum_statistics\": {\"great\": 278}}',76.2802,133491039,260690,NULL,'2017-10-14 14:20:27',1507990827,NULL),(1846665815,7310267,1,396455,0,1,1,'S',1,0.959677,248,829973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 228}, \"maximum_statistics\": {\"great\": 248}}',76.318,134387074,236548,NULL,'2017-12-02 07:40:59',1512200459,NULL),(1851183434,7310267,1,157230,1,1,1,'A',1,0.931429,169,680001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 305}, \"maximum_statistics\": {\"great\": 350}}',76.5549,141593965,312530,NULL,'2018-12-09 08:57:05',1544345825,NULL),(1851258309,7310267,1,825231,1,1,1,'A',1,0.908333,184,615192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 16, \"great\": 506}, \"maximum_statistics\": {\"great\": 600}}',76.5731,141425607,397618,NULL,'2018-11-29 12:59:06',1543496346,NULL),(1847662033,7310267,1,397477,1,1,1,'A',1,0.957483,81,744596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 276}, \"maximum_statistics\": {\"great\": 294}}',76.7465,135977844,207121,NULL,'2018-02-18 14:50:49',1518965449,NULL),(1847660026,7310267,1,512469,1,1,1,'S',1,0.983173,208,874312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 201}, \"maximum_statistics\": {\"great\": 208}}',76.8665,136082106,248954,NULL,'2018-02-24 09:07:37',1519463257,NULL),(1848797709,7310267,1,285122,0,1,1,'S',1,0.952978,319,777076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 289}, \"maximum_statistics\": {\"great\": 319}}',76.8725,137729387,282990,NULL,'2018-05-18 06:22:29',1526624549,NULL),(1848179440,7310267,1,1436948,1,1,1,'S',1,0.986111,252,847675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 245}, \"maximum_statistics\": {\"great\": 252}}',76.9755,136758046,222324,NULL,'2018-03-31 06:28:37',1522477717,NULL),(1848144500,7310267,1,1415659,1,1,1,'S',1,0.989209,139,939942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 136}, \"maximum_statistics\": {\"great\": 139}}',77.2588,136789063,141350,NULL,'2018-04-01 14:39:50',1522593590,NULL),(1848213357,7310267,1,1382790,1,1,1,'S',1,0.983871,217,909338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 210}, \"maximum_statistics\": {\"great\": 217}}',77.357,136784357,206224,NULL,'2018-04-01 10:21:25',1522578085,NULL),(1848414523,7310267,1,185903,1,1,1,'A',1,0.924933,204,654692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 322}, \"maximum_statistics\": {\"great\": 373}}',77.4339,137084702,272922,NULL,'2018-04-16 13:07:45',1523884065,NULL),(1865166994,7310267,1,734648,1,1,1,'A',1,0.909753,338,644273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 11, \"great\": 742, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 892}}',77.4986,163035991,746786,NULL,'2021-06-16 07:49:09',1623829749,NULL),(1846875571,7310267,1,560000,1,1,1,'S',1,0.975728,412,899143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 392}, \"maximum_statistics\": {\"great\": 412}}',77.6319,134896825,441796,NULL,'2017-12-27 13:23:56',1514381036,NULL),(1849877687,7310267,1,227119,1,1,1,'S',1,0.992366,524,915156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 516, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 524}}',77.6857,139281332,661272,NULL,'2018-08-03 06:58:35',1533279515,NULL),(1847613163,7310267,1,562537,1,1,1,'A',1,0.920097,138,633833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 358}, \"maximum_statistics\": {\"great\": 413}}',77.7372,136088261,246584,NULL,'2018-02-24 14:52:43',1519483963,NULL),(1846026704,7310267,1,254000,1,1,1,'S',1,0.980769,260,854084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 250}, \"maximum_statistics\": {\"great\": 260}}',77.7573,133503676,311290,NULL,'2017-10-15 05:43:57',1508046237,NULL),(1850216584,7310267,1,587739,1,1,1,'A',1,0.91183,171,639783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 389, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 448}}',77.8284,139844159,333552,NULL,'2018-08-30 08:45:23',1535618723,NULL),(1845798906,7310267,1,124359,1,1,1,'S',1,0.979094,287,824104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 275}, \"maximum_statistics\": {\"great\": 287}}',77.9445,133307434,278164,NULL,'2017-10-04 03:46:22',1507088782,NULL),(1855174274,7310267,1,1002509,1,1,1,'A',1,0.954496,788,764647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 844, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 923}}',77.9857,147551602,997254,NULL,'2019-12-07 12:10:28',1575720628,NULL),(1848892319,7310267,1,520660,1,1,1,'A',1,0.927203,207,713155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 226}, \"maximum_statistics\": {\"great\": 261}}',78.1334,137915803,258056,NULL,'2018-05-27 09:53:26',1527414806,NULL),(1851658485,7310267,1,272580,1,1,1,'A',1,0.907033,205,593761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 37, \"great\": 882, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1038}}',78.3205,142056281,662336,NULL,'2019-01-05 04:25:16',1546662316,NULL),(1854356652,7310267,1,74500,0,1,1,'A',1,0.910145,238,667200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 291}, \"maximum_statistics\": {\"great\": 345}}',78.445,146300674,273298,NULL,'2019-09-14 04:16:25',1568434585,NULL),(1848817949,7310267,1,189238,1,1,1,'S',1,0.961207,232,786157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 214}, \"maximum_statistics\": {\"great\": 232}}',78.5554,137757971,276340,NULL,'2018-05-19 13:13:14',1526735594,NULL),(1848165704,7310267,1,673062,1,1,1,'B',1,0.893379,403,598897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 36, \"great\": 844}, \"maximum_statistics\": {\"great\": 1027}}',78.8578,136844296,836464,NULL,'2018-04-04 13:20:44',1522848044,NULL),(1846041457,7310267,1,177871,1,1,1,'A',1,0.954128,522,801090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 500}, \"maximum_statistics\": {\"great\": 545}}',78.8855,133362143,590700,NULL,'2017-10-07 06:31:44',1507357904,NULL),(1851904379,7310267,1,1017288,1,1,1,'A',1,0.918699,246,788030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 206}, \"maximum_statistics\": {\"great\": 246}}',78.981,142462269,246192,NULL,'2019-01-28 12:55:53',1548680153,NULL),(1848084374,7310267,1,844712,1,1,1,'S',1,0.976812,345,881247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 329}, \"maximum_statistics\": {\"great\": 345, \"legacy_combo_increase\": 8}}',79.0408,136653106,735582,NULL,'2018-03-25 13:36:43',1521985003,NULL),(1851754631,7310267,1,114270,0,1,1,'A',1,0.910667,180,637484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 14, \"great\": 630, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 750}}',79.2344,142354435,529504,NULL,'2019-01-22 08:33:37',1548146017,NULL),(1851259552,7310267,1,123845,1,1,1,'A',1,0.964029,221,788840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 278}}',79.5017,141437707,284976,NULL,'2018-11-30 06:47:16',1543560436,NULL),(1848212338,7310267,1,1071233,0,1,1,'S',1,0.987069,116,821803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 113}, \"maximum_statistics\": {\"great\": 116}}',79.5238,136827164,83010,NULL,'2018-04-03 14:11:38',1522764698,NULL),(3066144780,7310267,1,1632570,1,1,1,'A',1,0.90241,249,622092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 342}, \"maximum_statistics\": {\"great\": 415}}',79.5542,184445352,309926,NULL,'2024-06-27 08:31:42',1719477102,NULL),(1845842753,7310267,1,143917,1,1,1,'S',1,0.977528,267,835589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 255}, \"maximum_statistics\": {\"great\": 267}}',79.5648,133191119,262396,NULL,'2017-09-27 14:11:13',1506521473,NULL),(1847219909,7310267,1,1418271,1,1,1,'S',1,0.978723,470,912512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 450}, \"maximum_statistics\": {\"great\": 470}}',79.7425,135453257,491927,NULL,'2018-01-23 03:01:37',1516676497,NULL),(1853630172,7310267,1,189290,0,1,1,'A',1,0.925301,172,659736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 370}, \"maximum_statistics\": {\"great\": 415}}',80.1081,145286414,282840,NULL,'2019-07-11 07:53:42',1562831622,NULL),(1850033256,7310267,1,397477,1,1,1,'S',1,0.979592,294,845254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 282, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 294}}',80.423,139792402,303006,NULL,'2018-08-27 14:14:27',1535379267,NULL),(1847996110,7310267,1,159314,1,1,1,'X',1,1,222,876434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222}, \"maximum_statistics\": {\"great\": 222}}',80.7354,136602921,282900,NULL,'2018-03-23 08:46:25',1521794785,NULL),(1848955575,7310267,1,54191,1,1,1,'S',1,0.986425,221,897534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 215}, \"maximum_statistics\": {\"great\": 221}}',81.1686,137874027,224860,NULL,'2018-05-25 14:17:04',1527257824,NULL),(1851203783,7310267,1,443749,1,1,1,'S',1,0.986692,263,881980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 256, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 263}}',81.4231,141437550,275784,NULL,'2018-11-30 06:23:20',1543559000,NULL),(1845922805,7310267,1,275330,1,1,1,'S',1,0.976038,313,844149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 298}, \"maximum_statistics\": {\"great\": 313}}',81.4778,133422944,291290,NULL,'2017-10-10 13:35:00',1507642500,NULL),(1850208264,7310267,1,42763,1,1,1,'A',1,0.924468,469,724407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 25, \"great\": 823}, \"maximum_statistics\": {\"great\": 940}}',81.7231,139975992,911760,NULL,'2018-09-06 08:29:13',1536222553,NULL),(1865160779,7310267,1,1010687,1,1,1,'A',1,0.923673,223,690346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 385, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 452}}',81.8682,163035795,421456,NULL,'2021-06-16 07:38:54',1623829134,NULL),(1850459704,7310267,1,38293,1,1,1,'S',1,0.968872,514,820257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 482, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 514}}',81.8837,140263701,578460,NULL,'2018-09-22 05:26:23',1537593983,NULL),(1852209851,7310267,1,455220,1,1,1,'B',1,0.895582,190,588171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 29, \"great\": 423}, \"maximum_statistics\": {\"great\": 498}}',81.9575,143118605,325154,NULL,'2019-03-09 08:14:54',1552119294,NULL),(1845927177,7310267,1,185190,1,1,1,'X',1,1,205,905776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205}, \"maximum_statistics\": {\"great\": 205}}',82.0459,133540223,234456,NULL,'2017-10-17 11:30:18',1508239818,NULL),(1847691141,7310267,1,54191,1,1,1,'A',1,0.950226,210,837667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 200}, \"maximum_statistics\": {\"great\": 221}}',82.4945,136061107,215220,NULL,'2018-02-23 08:14:01',1519373641,NULL),(1848671616,7310267,1,986045,1,1,1,'S',1,0.982993,588,947652,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 568}, \"maximum_statistics\": {\"great\": 588}}',82.7915,137610124,626788,NULL,'2018-05-12 07:11:00',1526109060,NULL),(1847633368,7310267,1,32178,1,1,1,'A',1,0.916961,283,712837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 236}, \"maximum_statistics\": {\"great\": 283}}',83.0155,135950639,290082,NULL,'2018-02-17 09:56:25',1518861385,NULL),(1847201518,7310267,1,328626,1,1,1,'S',1,0.982759,290,841511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 280}, \"maximum_statistics\": {\"great\": 290}}',83.3011,135331331,285240,NULL,'2018-01-17 11:43:21',1516189401,NULL),(1849770496,7310267,1,811454,1,1,1,'A',1,0.948598,408,788149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 578, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 642}}',83.7643,139368280,672058,NULL,'2018-08-07 09:12:21',1533633141,NULL),(1848011628,7310267,1,512423,1,1,1,'A',1,0.916049,255,631746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 345}, \"maximum_statistics\": {\"great\": 405}}',84.2579,136536038,335246,NULL,'2018-03-19 14:12:00',1521468720,NULL),(1852953513,7310267,1,1581351,1,1,1,'A',1,0.96169,327,236242,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 473, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 509}}',84.383,144031017,247582,NULL,'2019-05-01 09:06:07',1556701567,NULL),(1850715605,7310267,1,1382126,1,1,1,'A',1,0.9039,189,610536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 359}}',85.0039,140645641,246012,NULL,'2018-10-13 14:48:12',1539442092,NULL),(1853000869,7310267,1,106889,1,1,1,'A',1,0.94,201,725598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 310, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 350}}',85.058,144346870,338638,NULL,'2019-05-18 13:22:58',1558185778,NULL),(1846905390,7310267,1,756640,1,1,1,'A',1,0.949038,335,770749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 476}, \"maximum_statistics\": {\"great\": 520}}',85.1324,134876533,429167,NULL,'2017-12-26 14:07:37',1514297257,NULL),(1852168605,7310267,1,400067,1,1,1,'A',1,0.917293,298,687985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 338, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 399}}',85.1751,142884071,357518,NULL,'2019-02-23 05:29:20',1550899760,NULL),(1850241229,7310267,1,320451,1,1,1,'A',1,0.932935,390,676407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 19, \"great\": 671, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 753}}',85.2006,139880122,656406,NULL,'2018-09-01 03:44:30',1535773470,NULL),(1849922798,7310267,1,1483942,1,1,1,'A',1,0.942529,261,809045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 231}, \"maximum_statistics\": {\"great\": 261}}',85.2526,139600304,232380,NULL,'2018-08-18 05:38:59',1534570739,NULL),(1849985113,7310267,1,51083,1,1,1,'S',1,0.979339,242,877237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 242, \"legacy_combo_increase\": 2}}',85.2651,139482138,302540,NULL,'2018-08-12 14:34:04',1534084444,NULL),(1848990701,7310267,1,447390,1,1,1,'S',1,0.994231,260,912034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 257}, \"maximum_statistics\": {\"great\": 260}}',85.2662,137897159,264520,NULL,'2018-05-26 14:22:14',1527344534,NULL),(1852122727,7310267,1,43649,1,1,1,'A',1,0.935315,223,680964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 509}, \"maximum_statistics\": {\"great\": 572}}',85.3837,142906457,480740,NULL,'2019-02-24 09:00:28',1550998828,NULL),(1851782425,7310267,1,536387,1,1,1,'A',1,0.936853,138,679776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 436, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 483}}',85.6154,142280898,358182,NULL,'2019-01-18 06:11:31',1547791891,NULL),(1848670805,7310267,1,309624,1,1,1,'A',1,0.929124,230,676877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 339}, \"maximum_statistics\": {\"great\": 388}}',85.6716,137659490,338696,NULL,'2018-05-14 11:25:05',1526297105,NULL),(1848130986,7310267,1,163570,1,1,1,'S',1,0.972684,421,811174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 398}, \"maximum_statistics\": {\"great\": 421}}',85.797,136738943,406506,NULL,'2018-03-30 07:56:59',1522396619,NULL),(1865134300,7310267,1,280677,1,1,1,'B',1,0.868243,148,496189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 15, \"great\": 342}, \"maximum_statistics\": {\"great\": 444}}',85.8339,162943974,263476,NULL,'2021-06-13 07:24:11',1623569051,NULL),(1865194079,7310267,1,453781,1,1,1,'S',1,0.983713,307,848852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 297}, \"maximum_statistics\": {\"great\": 307}}',85.8682,162943842,326290,NULL,'2021-06-13 07:18:17',1623568697,NULL),(1848184557,7310267,1,945357,1,1,1,'S',1,0.989247,279,935083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 273}, \"maximum_statistics\": {\"great\": 279}}',86.0406,136857282,290758,NULL,'2018-04-05 05:44:31',1522907071,NULL),(1846388121,7310267,1,830083,0,1,1,'A',1,0.965655,256,745120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 593}, \"maximum_statistics\": {\"great\": 626}}',86.3841,134066772,469650,NULL,'2017-11-15 12:51:31',1510750291,NULL),(1846086923,7310267,1,674928,1,1,1,'S',1,0.980843,261,908731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 251}, \"maximum_statistics\": {\"great\": 261}}',86.7297,133625911,258584,NULL,'2017-10-22 08:18:20',1508660300,NULL),(1849449374,7310267,1,306409,1,1,1,'A',1,0.977364,523,843306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 722, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 751}}',86.9718,138703069,800532,NULL,'2018-07-06 05:40:55',1530855655,NULL),(1853433040,7310267,1,606171,1,1,1,'S',1,0.957245,421,812614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 385, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 421}}',86.9838,144842547,463080,NULL,'2019-06-14 15:12:37',1560525157,NULL),(1851281441,7310267,1,544852,1,1,1,'B',1,0.891304,281,618278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 12, \"great\": 516, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 644}}',87.3592,141479877,551440,NULL,'2018-12-02 10:07:52',1543745272,NULL),(1848132633,7310267,1,1018371,1,1,1,'A',1,0.956464,350,779965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 347}, \"maximum_statistics\": {\"great\": 379}}',87.807,136757815,360770,NULL,'2018-03-31 06:08:40',1522476520,NULL),(1848978064,7310267,1,634245,1,1,1,'A',1,0.922742,826,702213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 2, \"great\": 779}, \"maximum_statistics\": {\"great\": 919}}',87.967,137915925,1008844,NULL,'2018-05-27 09:59:53',1527415193,NULL),(1852298964,7310267,1,1416839,1,1,1,'A',1,0.936782,409,221845,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 8, \"great\": 768, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 870}}',88.3825,143145357,451707,NULL,'2019-03-10 15:48:15',1552232895,NULL),(1850519598,7310267,1,139871,1,1,1,'A',1,0.946891,289,724654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 352, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 386}}',88.44,140263585,364912,NULL,'2018-09-22 05:18:22',1537593502,NULL),(1851924309,7310267,1,240259,0,1,1,'S',1,0.984985,333,863186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 323, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 333}}',89.0996,142546129,329348,NULL,'2019-02-02 13:53:58',1549115638,NULL),(1845947774,7310267,1,756640,1,1,1,'S',1,0.974038,520,840308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 493}, \"maximum_statistics\": {\"great\": 520}}',89.5115,133403226,526482,NULL,'2017-10-09 07:24:36',1507533876,NULL),(1852045980,7310267,1,64896,1,1,1,'A',1,0.931619,408,699851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 6, \"great\": 694, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 797}}',90.3533,142748207,729710,NULL,'2019-02-15 06:57:04',1550213824,NULL),(1853137718,7310267,1,724341,1,1,1,'S',1,0.973868,287,830543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 272, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 287}}',90.83,144491775,313160,NULL,'2019-05-26 05:38:04',1558849084,NULL),(1852807481,7310267,1,1945540,1,1,1,'S',1,0.971854,302,847142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 285, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 302}}',90.9289,143960849,328420,NULL,'2019-04-27 12:21:37',1556367697,NULL),(1851566175,7310267,1,945358,1,1,1,'A',1,0.911917,199,624244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 328}, \"maximum_statistics\": {\"great\": 386}}',90.9979,142129394,279502,NULL,'2019-01-09 08:59:14',1547024354,NULL),(1848954530,7310267,1,290551,0,1,1,'A',1,0.958264,346,757633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 560}, \"maximum_statistics\": {\"great\": 599}}',91.4271,138039799,496520,NULL,'2018-06-02 12:29:30',1527942570,NULL),(1848685516,7310267,1,123679,1,1,1,'S',1,0.968144,361,819368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 338}, \"maximum_statistics\": {\"great\": 361}}',91.6097,137610163,397150,NULL,'2018-05-12 07:13:51',1526109231,NULL),(1848883165,7310267,1,158081,1,1,1,'S',1,0.972789,294,853681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 278}, \"maximum_statistics\": {\"great\": 294}}',91.7412,137873984,297470,NULL,'2018-05-25 14:14:45',1527257685,NULL),(1851510120,7310267,1,226316,1,1,1,'S',1,0.954167,360,798703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 327}, \"maximum_statistics\": {\"great\": 360}}',91.7713,141883163,374600,NULL,'2018-12-26 13:14:13',1545830053,NULL),(1848955877,7310267,1,54276,1,1,1,'A',1,0.937093,461,738982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 403}, \"maximum_statistics\": {\"great\": 461}}',92.3298,138039742,500860,NULL,'2018-06-02 12:26:52',1527942412,NULL),(1848179349,7310267,1,114922,1,1,1,'S',1,0.987528,441,889877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 430}, \"maximum_statistics\": {\"great\": 441}}',92.3937,136757884,465810,NULL,'2018-03-31 06:14:10',1522476850,NULL),(1868430040,7310267,1,1031600,1,1,1,'A',1,0.92126,144,639491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 334}, \"maximum_statistics\": {\"great\": 381}}',92.5,167741008,275508,NULL,'2021-11-25 08:44:07',1637829847,NULL),(1851847337,7310267,1,29035,1,1,1,'A',1,0.909204,202,644240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 402}}',92.9088,142559426,285366,NULL,'2019-02-03 05:56:23',1549173383,NULL),(1851883115,7310267,1,334617,1,1,1,'A',1,0.944444,672,734875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 7, \"great\": 767, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 855}}',93.0147,142401868,855360,NULL,'2019-01-25 05:36:22',1548394582,NULL),(1854225376,7310267,1,267994,1,1,1,'A',1,0.942132,512,744386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 5, \"great\": 876, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 985}}',93.0728,145995004,975592,NULL,'2019-08-24 07:37:48',1566632268,NULL),(1851902617,7310267,1,53674,1,1,1,'A',1,0.92713,439,764086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 385}, \"maximum_statistics\": {\"great\": 446}}',93.0777,142559292,434742,NULL,'2019-02-03 05:43:19',1549172599,NULL),(1852977918,7310267,1,89899,1,1,1,'A',1,0.916205,396,664712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 5, \"great\": 606, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 722, \"legacy_combo_increase\": 1}}',93.0884,144252273,692020,NULL,'2019-05-13 09:42:54',1557740574,NULL),(1850519453,7310267,1,139676,1,1,1,'A',1,0.956522,219,736786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 299, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 322}}',93.2687,140263612,314418,NULL,'2018-09-22 05:20:10',1537593610,NULL),(1853621528,7310267,1,183295,1,1,1,'S',1,0.976812,345,879692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345}}',93.3739,145286401,363180,NULL,'2019-07-11 07:52:07',1562831527,NULL),(1853156739,7310267,1,928662,1,1,1,'A',1,0.922619,210,675680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 359}, \"maximum_statistics\": {\"great\": 420}}',93.4809,144491852,325280,NULL,'2019-05-26 05:44:11',1558849451,NULL),(1848105829,7310267,1,562537,1,1,1,'S',1,0.964891,413,784182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 384}, \"maximum_statistics\": {\"great\": 413}}',93.4817,136844199,378772,NULL,'2018-04-04 13:14:49',1522847689,NULL),(1853729016,7310267,1,1991371,1,1,1,'A',1,0.907862,225,684604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 336}, \"maximum_statistics\": {\"great\": 407}}',93.4946,145241084,345080,NULL,'2019-07-08 08:39:43',1562575183,NULL),(1848061443,7310267,1,50836,1,1,1,'A',1,0.932099,319,793622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 283}, \"maximum_statistics\": {\"great\": 324}}',93.897,136534502,316542,NULL,'2018-03-19 12:35:33',1521462933,NULL),(1848368310,7310267,1,491351,1,1,1,'S',1,0.979947,374,846255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 359}, \"maximum_statistics\": {\"great\": 374}}',93.9177,137204932,382640,NULL,'2018-04-22 13:18:24',1524403104,NULL),(1848229022,7310267,1,240208,0,1,1,'A',1,0.967552,311,827987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 319}, \"maximum_statistics\": {\"great\": 339}}',93.9463,137013370,326498,NULL,'2018-04-13 05:18:56',1523596736,NULL),(1854459615,7310267,1,438894,1,1,1,'S',1,0.988844,493,901819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 482, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 493}}',93.9911,146493743,588200,NULL,'2019-09-28 03:35:33',1569641733,NULL),(1849173421,7310267,1,429087,1,1,1,'A',1,0.934426,196,692212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 324}, \"maximum_statistics\": {\"great\": 366, \"legacy_combo_increase\": 1}}',94.2802,138282253,299558,NULL,'2018-06-14 12:54:44',1528980884,NULL),(1847659391,7310267,1,883093,1,1,1,'S',1,0.991639,299,911398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 294}, \"maximum_statistics\": {\"great\": 299}}',94.3215,136045453,276266,NULL,'2018-02-22 11:30:04',1519299004,NULL),(1848639174,7310267,1,26730,0,1,1,'S',1,0.991647,419,907798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 412}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',94.3373,137610234,427874,NULL,'2018-05-12 07:18:08',1526109488,NULL),(1850596927,7310267,1,185223,1,1,1,'A',1,0.946524,132,699362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 342}, \"maximum_statistics\": {\"great\": 374}}',94.4221,140497489,271648,NULL,'2018-10-05 09:08:11',1538730491,NULL),(1848685188,7310267,1,744437,1,1,1,'A',1,0.934555,268,742816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 333}, \"maximum_statistics\": {\"great\": 382}}',94.4533,137661293,328132,NULL,'2018-05-14 13:23:00',1526304180,NULL),(1849321844,7310267,1,745085,1,1,1,'S',1,0.984551,356,876465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 345, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 356}}',94.6401,138630656,382720,NULL,'2018-07-02 08:20:16',1530519616,NULL),(1851635463,7310267,1,878049,1,1,1,'A',1,0.926573,362,720029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 373}, \"maximum_statistics\": {\"great\": 429}}',94.663,142083788,379202,NULL,'2019-01-06 13:01:39',1546779699,NULL),(1848478851,7310267,1,310351,1,1,1,'S',1,0.995356,323,866764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 320}, \"maximum_statistics\": {\"great\": 323}}',94.8189,137103161,320422,NULL,'2018-04-17 13:49:17',1523972957,NULL),(1851269747,7310267,1,58455,1,1,1,'S',1,0.952128,282,812862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 255}, \"maximum_statistics\": {\"great\": 282}}',94.8486,141453504,288320,NULL,'2018-12-01 03:18:12',1543634292,NULL),(1848919645,7310267,1,1342417,1,1,1,'S',1,0.993528,309,886768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 305}, \"maximum_statistics\": {\"great\": 309}}',94.9156,138033065,292068,NULL,'2018-06-02 05:18:14',1527916694,NULL),(1851638224,7310267,1,884199,1,1,1,'A',1,0.905077,234,601410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 386}, \"maximum_statistics\": {\"great\": 453}}',94.9348,142083853,309970,NULL,'2019-01-06 13:04:52',1546779892,NULL),(1849894873,7310267,1,386868,1,1,1,'A',1,0.938356,272,735087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 321}, \"maximum_statistics\": {\"great\": 365}}',95.0454,139518730,345352,NULL,'2018-08-14 07:48:31',1534232911,NULL),(1849849765,7310267,1,204582,1,1,1,'A',1,0.958869,238,791910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 358, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 389}}',95.0749,139365184,369630,NULL,'2018-08-07 04:43:57',1533617037,NULL),(1852376224,7310267,1,43183,1,1,1,'A',1,0.917035,163,605607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 14, \"great\": 768, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 904}}',95.3732,143347666,762188,NULL,'2019-03-23 05:54:04',1553320444,NULL),(1849158801,7310267,1,276701,0,1,1,'A',1,0.967363,413,823167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 727}, \"maximum_statistics\": {\"great\": 766}}',95.5802,138347052,754822,NULL,'2018-06-17 14:18:06',1529245086,NULL),(1853032745,7310267,1,241328,0,1,1,'A',1,0.901852,139,558408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 28, \"great\": 462}, \"maximum_statistics\": {\"great\": 540}}',95.5868,144347114,267150,NULL,'2019-05-18 13:32:22',1558186342,NULL),(1847201721,7310267,1,328626,1,1,1,'S',1,0.981034,290,889934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 279}, \"maximum_statistics\": {\"great\": 290}}',95.6084,135387513,295826,NULL,'2018-01-20 04:22:31',1516422151,NULL),(1847621525,7310267,1,588225,1,1,1,'S',1,0.984568,324,876441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 314}, \"maximum_statistics\": {\"great\": 324}}',95.92,136043906,340790,NULL,'2018-02-22 09:09:25',1519290565,NULL),(1848211785,7310267,1,458340,0,1,1,'A',1,0.966997,165,766662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 287}, \"maximum_statistics\": {\"great\": 303}}',96.0404,136857403,225214,NULL,'2018-04-05 05:55:39',1522907739,NULL),(1848308918,7310267,1,1093529,1,1,1,'A',1,0.941122,206,682188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 478}, \"maximum_statistics\": {\"great\": 535}}',96.1106,137034339,429890,NULL,'2018-04-14 05:51:25',1523685085,NULL),(1849007750,7310267,1,241327,0,1,1,'S',1,0.981894,359,879598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 346}, \"maximum_statistics\": {\"great\": 359}}',96.202,138180118,359770,NULL,'2018-06-09 09:18:43',1528535923,NULL),(1851210942,7310267,1,1385090,1,1,1,'S',1,0.975055,902,835167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 857, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 902}}',96.3468,141594202,1062560,NULL,'2018-12-09 09:15:32',1544346932,NULL),(1850134003,7310267,1,63909,1,1,1,'S',1,0.966184,414,813295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 386, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 414}}',96.411,139703785,396102,NULL,'2018-08-23 09:05:42',1535015142,NULL),(1850000845,7310267,1,60565,1,1,1,'S',1,0.987319,276,896762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 269}, \"maximum_statistics\": {\"great\": 276}}',96.5168,139449283,325110,NULL,'2018-08-11 05:17:49',1533964669,NULL),(1853021212,7310267,1,228375,1,1,1,'S',1,0.974441,313,840406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 297, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 313}}',96.6057,144346769,343920,NULL,'2019-05-18 13:18:11',1558185491,NULL),(1877860216,7310267,1,242939,1,1,1,'S',1,0.952381,378,801406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 342}, \"maximum_statistics\": {\"great\": 378}}',96.7151,181566003,401580,NULL,'2023-11-12 07:33:01',1699774381,NULL),(1851188744,7310267,1,751210,0,1,1,'S',1,0.977341,331,877170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 316, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 331}}',97.1778,141560451,333420,NULL,'2018-12-07 14:46:47',1544194007,NULL),(1850108360,7310267,1,341382,0,1,1,'S',1,0.98329,389,894605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 376, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',97.2364,139722529,482564,NULL,'2018-08-24 07:16:33',1535094993,NULL),(1851401148,7310267,1,547776,1,1,1,'S',1,0.958025,405,822478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 371}, \"maximum_statistics\": {\"great\": 405}}',97.5647,141629460,420890,NULL,'2018-12-11 14:47:45',1544539665,NULL),(1849733982,7310267,1,882397,1,1,1,'A',1,0.914273,298,620140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 39, \"great\": 991, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1149}}',97.7388,139052362,864208,NULL,'2018-07-23 04:37:14',1532320634,NULL),(1849963533,7310267,1,299364,1,1,1,'A',1,0.952736,333,789300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 547, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 603}}',98.0965,139449143,678536,NULL,'2018-08-11 05:07:59',1533964079,NULL),(1853822284,7310267,1,143916,1,1,1,'A',1,0.958841,179,786811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 328}}',98.1008,145404565,341100,NULL,'2019-07-18 13:36:03',1563456963,NULL),(1847603390,7310267,1,224479,0,1,1,'A',1,0.967631,397,807975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 688}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',98.1661,136082467,644129,NULL,'2018-02-24 09:32:02',1519464722,NULL),(1849893398,7310267,1,70364,1,1,1,'S',1,0.996564,291,932861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 289, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 291}}',98.1982,139518771,344440,NULL,'2018-08-14 07:51:44',1534233104,NULL),(1848964437,7310267,1,302686,1,1,1,'A',1,0.956835,266,853477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 255}, \"maximum_statistics\": {\"great\": 278}}',98.2417,137911802,267150,NULL,'2018-05-27 05:27:17',1527398837,NULL),(1848327743,7310267,1,222216,0,1,1,'S',1,0.99058,690,913037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 677}, \"maximum_statistics\": {\"great\": 690}}',98.2512,136965909,779750,NULL,'2018-04-10 13:48:28',1523368108,NULL),(1849082019,7310267,1,198004,0,1,1,'S',1,0.966019,309,839068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 288}, \"maximum_statistics\": {\"great\": 309}}',98.5849,138060620,320720,NULL,'2018-06-03 08:50:16',1528015816,NULL),(1865027361,7310267,1,26729,0,1,1,'A',1,0.926829,425,724501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 5, \"great\": 635}, \"maximum_statistics\": {\"great\": 738}}',98.6699,162817947,694320,NULL,'2021-06-09 08:23:16',1623226996,NULL),(1851125153,7310267,1,123083,1,1,1,'A',1,0.955357,296,725488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 782}, \"maximum_statistics\": {\"great\": 840}}',98.7112,141344032,658748,NULL,'2018-11-24 08:08:15',1543046895,NULL),(1865835729,7310267,1,482766,1,1,1,'B',1,0.893053,295,591504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 14, \"great\": 444}, \"maximum_statistics\": {\"great\": 547}}',98.9367,163901466,429486,NULL,'2021-07-13 07:43:54',1626162234,NULL),(1849984497,7310267,1,317949,1,1,1,'A',1,0.97482,416,841988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 397, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 417}}',98.9974,139475696,394270,NULL,'2018-08-12 08:37:06',1534063026,NULL),(1851675541,7310267,1,165292,1,1,1,'A',1,0.958777,323,722189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 348, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 376, \"legacy_combo_increase\": 2}}',99.1124,142160469,384116,NULL,'2019-01-11 07:54:07',1547193247,NULL),(1864864428,7310267,1,1521508,1,1,1,'S',1,0.981424,323,887778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 311, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 323}}',99.2153,162305519,343650,NULL,'2021-05-25 04:27:58',1621916878,NULL),(1852289353,7310267,1,134300,1,1,1,'A',1,0.958667,228,767429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 347}, \"maximum_statistics\": {\"great\": 375}}',99.6495,142980675,332220,NULL,'2019-03-01 03:46:09',1551411969,NULL),(1851703864,7310267,1,438893,1,1,1,'B',1,0.886792,239,550494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 14, \"great\": 506, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 636}}',99.6882,142354605,460888,NULL,'2019-01-22 08:51:26',1548147086,NULL),(1849934503,7310267,1,175139,1,1,1,'A',1,0.942584,179,725273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 375, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 418}}',99.7953,139475748,367014,NULL,'2018-08-12 08:39:51',1534063191,NULL),(1851637983,7310267,1,883094,1,1,1,'B',1,0.891304,238,584423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 360}, \"maximum_statistics\": {\"great\": 437}}',99.901,142083823,317312,NULL,'2019-01-06 13:03:16',1546779796,NULL),(1848601052,7310267,1,863435,1,1,1,'A',1,0.94533,612,750802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 7, \"great\": 789}, \"maximum_statistics\": {\"great\": 878}}',99.9185,137280715,932898,NULL,'2018-04-26 13:50:21',1524750621,NULL),(1848061457,7310267,1,50836,1,1,1,'S',1,0.984568,324,885011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 314}, \"maximum_statistics\": {\"great\": 324}}',100.272,136534529,325570,NULL,'2018-03-19 12:37:15',1521463035,NULL),(1848466406,7310267,1,138864,1,1,1,'A',1,0.947518,432,732230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 634}, \"maximum_statistics\": {\"great\": 705}}',100.368,137205200,648018,NULL,'2018-04-22 13:32:07',1524403927,NULL),(1853187045,7310267,1,155347,1,1,1,'A',1,0.923221,169,655590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 228, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 267}}',100.368,144491835,218984,NULL,'2019-05-26 05:42:37',1558849357,NULL),(1854397740,7310267,1,512332,1,1,1,'S',1,0.981132,742,883022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 714, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 742}}',100.376,146493794,872120,NULL,'2019-09-28 03:40:46',1569642046,NULL),(1852334487,7310267,1,979668,1,1,1,'A',1,0.936344,506,724091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 11, \"great\": 813, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 919}}',100.797,143202683,851526,NULL,'2019-03-14 14:39:27',1552574367,NULL),(1847635314,7310267,1,1385090,1,1,1,'A',1,0.951774,507,793491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 819}, \"maximum_statistics\": {\"great\": 902}}',100.987,136009684,965532,NULL,'2018-02-20 08:32:14',1519115534,NULL),(1865184796,7310267,1,415202,0,1,1,'S',1,0.972622,347,853636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 328, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 347}}',101.056,162943886,361920,NULL,'2021-06-13 07:19:54',1623568794,NULL),(1851923228,7310267,1,240011,0,1,1,'A',1,0.969118,257,803619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 322, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 340}}',101.165,142546151,372090,NULL,'2019-02-02 13:55:36',1549115736,NULL),(1849226375,7310267,1,222216,0,1,1,'A',1,0.973188,522,877495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 658}, \"maximum_statistics\": {\"great\": 690}}',101.171,138281787,692935,NULL,'2018-06-14 12:31:47',1528979507,NULL),(1849489298,7310267,1,1553437,0,1,1,'A',1,0.943064,364,745360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 432, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 483}}',101.213,138691156,444862,NULL,'2018-07-05 13:41:51',1530798111,NULL),(1849997284,7310267,1,490066,1,1,1,'S',1,0.996063,381,947017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 378, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 381}}',101.285,139502816,401730,NULL,'2018-08-13 13:49:17',1534168157,NULL),(1854038393,7310267,1,1396767,1,1,1,'B',1,0.895564,249,585394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 10, \"great\": 438}, \"maximum_statistics\": {\"great\": 541}}',101.31,145887304,368240,NULL,'2019-08-17 09:09:41',1566032981,NULL),(1852293190,7310267,1,1261432,1,1,1,'A',1,0.928412,309,680568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 447}}',101.432,143027547,380820,NULL,'2019-03-03 14:38:46',1551623926,NULL),(1851931462,7310267,1,71107,0,1,1,'A',1,0.949067,258,727539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 634, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 697}}',101.573,142522358,627620,NULL,'2019-02-01 06:18:34',1549001914,NULL),(1851964104,7310267,1,1503470,1,1,1,'A',1,0.915152,178,660754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 421, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 495}}',101.61,142627246,392556,NULL,'2019-02-07 13:59:12',1549547952,NULL),(1850473002,7310267,1,45368,1,1,1,'S',1,0.993888,409,916205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 404, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 409}}',101.855,140285255,523440,NULL,'2018-09-23 05:05:53',1537679153,NULL),(1854038235,7310267,1,330380,0,1,1,'A',1,0.945697,180,747163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 440, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',101.941,145887185,462396,NULL,'2019-08-17 08:59:41',1566032381,NULL),(1853493706,7310267,1,323769,1,1,1,'A',1,0.924806,316,695508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 556, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 645}}',102.299,144976123,507080,NULL,'2019-06-22 05:50:09',1561182609,NULL),(1851481635,7310267,1,674181,1,1,1,'A',1,0.947514,344,779419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 325, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 362}}',102.711,141935104,385680,NULL,'2018-12-29 09:10:07',1546074607,NULL),(1848339724,7310267,1,639493,1,1,1,'S',1,0.963687,358,832228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 332}, \"maximum_statistics\": {\"great\": 358}}',102.761,136948315,378860,NULL,'2018-04-09 14:09:55',1523282995,NULL),(1849262474,7310267,1,673521,1,1,1,'A',1,0.953634,379,792159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 399}}',103.073,138463436,411880,NULL,'2018-06-23 14:47:43',1529765263,NULL),(1852674270,7310267,1,439147,1,1,1,'S',1,0.974757,515,852188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 489, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 515}}',103.49,143766638,600830,NULL,'2019-04-16 09:48:15',1555408095,NULL),(1852247962,7310267,1,196598,1,1,1,'S',1,0.953283,396,796307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 359, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 396}}',103.581,143117721,437880,NULL,'2019-03-09 06:59:32',1552114772,NULL),(1848357126,7310267,1,628393,1,1,1,'S',1,0.984824,626,915482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 607}, \"maximum_statistics\": {\"great\": 626}}',103.636,137204683,683046,NULL,'2018-04-22 13:05:32',1524402332,NULL),(1851837702,7310267,1,277511,1,1,1,'A',1,0.950139,242,740423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 328, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 361}}',103.83,142559324,296676,NULL,'2019-02-03 05:46:23',1549172783,NULL),(1847328852,7310267,1,70364,1,1,1,'S',1,0.984536,291,947131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 282}, \"maximum_statistics\": {\"great\": 291}}',103.95,135365157,345246,NULL,'2018-01-19 04:48:21',1516337301,NULL),(1855116702,7310267,1,310011,1,1,1,'A',1,0.913721,275,616531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 407}, \"maximum_statistics\": {\"great\": 481}}',104.262,147338768,358694,NULL,'2019-11-23 08:51:25',1574499085,NULL),(1847818320,7310267,1,304683,1,1,1,'A',1,0.949398,299,718592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 759}, \"maximum_statistics\": {\"great\": 830}}',104.493,136101787,801392,NULL,'2018-02-25 05:45:36',1519537536,NULL),(1853078491,7310267,1,1991372,1,1,1,'S',1,0.976601,406,876722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 387}, \"maximum_statistics\": {\"great\": 406}}',104.526,144252248,418710,NULL,'2019-05-13 09:39:32',1557740372,NULL),(1847859212,7310267,1,234329,0,1,1,'S',1,0.966752,391,851609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 365}, \"maximum_statistics\": {\"great\": 391}}',104.865,136485829,395360,NULL,'2018-03-17 08:34:23',1521275663,NULL),(1852987519,7310267,1,493367,1,1,1,'S',1,0.978134,343,872236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 328, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 343}}',105.947,144347048,374580,NULL,'2019-05-18 13:30:17',1558186217,NULL),(1854465877,7310267,1,154260,1,1,1,'A',1,0.91924,326,691496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 357}, \"maximum_statistics\": {\"great\": 421}}',106.618,146401832,377848,NULL,'2019-09-21 09:47:16',1569059236,NULL),(1849849797,7310267,1,204582,1,1,1,'S',1,0.976864,389,871690,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 371, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 389}}',106.723,139365216,422340,NULL,'2018-08-07 04:46:27',1533617187,NULL),(1849453737,7310267,1,311074,0,1,1,'A',1,0.973529,363,837335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 484, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 510}}',106.799,138703097,524186,NULL,'2018-07-06 05:43:31',1530855811,NULL),(1851835869,7310267,1,86324,0,1,1,'B',1,0.896377,281,616522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 47, \"great\": 1141}, \"maximum_statistics\": {\"great\": 1380}}',107.794,142422159,964140,NULL,'2019-01-26 08:31:32',1548491492,NULL),(1848802342,7310267,1,824634,1,1,1,'S',1,0.968056,360,837668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 337}, \"maximum_statistics\": {\"great\": 360}}',108.244,137731059,398260,NULL,'2018-05-18 09:14:12',1526634852,NULL),(1851905137,7310267,1,1319596,0,1,1,'A',1,0.957843,259,751493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 477}, \"maximum_statistics\": {\"great\": 510}}',108.636,142422716,386524,NULL,'2019-01-26 09:19:30',1548494370,NULL),(1848162158,7310267,1,920625,1,1,1,'A',1,0.976596,657,862339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 897}, \"maximum_statistics\": {\"great\": 940}}',108.714,136757939,1034872,NULL,'2018-03-31 06:19:17',1522477157,NULL),(1850298190,7310267,1,844716,1,1,1,'S',1,0.985294,612,841583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 594, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 612}}',108.786,140091298,909304,NULL,'2018-09-12 14:33:53',1536762833,NULL),(1848639193,7310267,1,26730,1,1,1,'S',1,0.988067,419,950560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 409}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',108.834,137618779,437496,NULL,'2018-05-12 14:50:54',1526136654,NULL),(1850000852,7310267,1,60565,1,1,1,'S',1,0.971014,276,910283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 260}, \"maximum_statistics\": {\"great\": 276}}',108.972,139449316,334950,NULL,'2018-08-11 05:20:08',1533964808,NULL),(1854204412,7310267,1,242948,1,1,1,'B',1,0.870748,217,543575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 9, \"great\": 445, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 588}}',109.345,146138272,408644,NULL,'2019-09-02 04:03:09',1567396989,NULL),(1849729617,7310267,1,875660,1,1,1,'A',1,0.949954,609,768461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 11, \"great\": 991, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1089}}',109.38,139052411,1036094,NULL,'2018-07-23 04:42:06',1532320926,NULL),(1851775917,7310267,1,222209,0,1,1,'A',1,0.971,978,861125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 943, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1000}}',109.54,142280741,1124212,NULL,'2019-01-18 05:54:09',1547790849,NULL),(1847970861,7310267,1,224479,1,1,1,'S',1,0.99449,726,864104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 718}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',109.64,136602999,743530,NULL,'2018-03-23 08:52:06',1521795126,NULL),(1850051085,7310267,1,26728,0,1,1,'S',1,0.983083,532,832910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 514, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 532}}',110.193,139703876,530312,NULL,'2018-08-23 09:12:26',1535015546,NULL),(1851389851,7310267,1,847484,1,1,1,'A',1,0.948916,364,716745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 26, \"great\": 1186, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1292}}',110.857,141641966,1054130,NULL,'2018-12-12 12:12:36',1544616756,NULL),(1851638230,7310267,1,884210,1,1,1,'S',1,0.974453,411,873385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 390}, \"maximum_statistics\": {\"great\": 411}}',110.9,142083741,428340,NULL,'2019-01-06 12:59:00',1546779540,NULL),(1851280660,7310267,1,542736,1,1,1,'S',1,0.957539,577,804707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 528, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 577}}',110.949,141412307,672970,NULL,'2018-11-28 14:57:11',1543417031,NULL),(1851276414,7310267,1,724343,1,1,1,'A',1,0.9375,213,724644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 351}, \"maximum_statistics\": {\"great\": 400}}',111.362,141560513,384230,NULL,'2018-12-07 14:50:14',1544194214,NULL),(1849272355,7310267,1,522860,1,1,1,'S',1,0.979369,412,877128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 395}, \"maximum_statistics\": {\"great\": 412}}',111.418,138609473,448890,NULL,'2018-07-01 05:28:59',1530422939,NULL),(1848476747,7310267,1,281174,1,1,1,'S',1,0.979769,346,859641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 332}, \"maximum_statistics\": {\"great\": 346}}',111.48,137103128,384620,NULL,'2018-04-17 13:47:25',1523972845,NULL),(1851720163,7310267,1,298372,0,1,1,'S',1,0.975681,514,885783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 489, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 514}}',111.84,142262838,587778,NULL,'2019-01-17 02:27:02',1547692022,NULL),(1848219878,7310267,1,138306,1,1,1,'A',1,0.9875,272,870733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 430}, \"maximum_statistics\": {\"great\": 440}}',112.033,136688329,492816,NULL,'2018-03-27 14:05:01',1522159501,NULL),(1852015014,7310267,1,123021,1,1,1,'A',1,0.937063,357,689537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 20, \"great\": 895, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1001}}',112.213,142748162,773744,NULL,'2019-02-15 06:50:09',1550213409,NULL),(1852253573,7310267,1,46297,1,1,1,'A',1,0.944444,345,724322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 603, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 666}}',112.287,143145473,498408,NULL,'2019-03-10 15:53:48',1552233228,NULL),(1852672568,7310267,1,123373,1,1,1,'A',1,0.939462,128,662841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 401}, \"maximum_statistics\": {\"great\": 446}}',112.429,143735923,281648,NULL,'2019-04-14 12:17:07',1555244227,NULL),(1849724321,7310267,1,50695,1,1,1,'S',1,0.978036,387,840082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 370, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 387}}',113.171,139176675,425140,NULL,'2018-07-29 04:59:26',1532840366,NULL),(1868069864,7310267,1,121610,1,1,1,'S',1,0.950392,383,803229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 345}, \"maximum_statistics\": {\"great\": 383}}',113.434,167184552,411460,NULL,'2021-11-03 08:49:07',1635929347,NULL),(1854039258,7310267,1,1397849,1,1,1,'A',1,0.948276,314,746989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 420}, \"maximum_statistics\": {\"great\": 464}}',113.825,145887283,385394,NULL,'2019-08-17 09:08:01',1566032881,NULL),(1850837608,7310267,1,38294,1,1,1,'A',1,0.911133,678,627098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 8, \"great\": 850, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1024}}',114.357,140832131,948456,NULL,'2018-10-24 15:49:13',1540396153,NULL),(1851331203,7310267,1,1081353,1,1,1,'S',1,0.979675,492,882910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 472, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 492}}',114.374,141684922,514710,NULL,'2018-12-15 06:34:00',1544855640,NULL),(1851253904,7310267,1,119513,1,1,1,'S',1,0.97983,471,882121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 452, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 2}}',114.806,141456460,507590,NULL,'2018-12-01 07:25:23',1543649123,NULL),(1851417495,7310267,1,154555,1,1,1,'A',1,0.982707,373,858252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 644, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 665}}',115.006,141629564,676252,NULL,'2018-12-11 14:55:27',1544540127,NULL),(1852251544,7310267,1,346294,1,1,1,'S',1,0.975,400,854119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 380, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 400}}',115.573,143117747,443540,NULL,'2019-03-09 07:01:58',1552114918,NULL),(1849796916,7310267,1,547013,1,1,1,'S',1,0.969325,489,837119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 459}, \"maximum_statistics\": {\"great\": 489}}',115.892,139332594,522810,NULL,'2018-08-05 14:31:32',1533479492,NULL),(1850760315,7310267,1,697897,0,1,1,'A',1,0.974236,700,833390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 1095, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1145}}',117.537,140635086,1122996,NULL,'2018-10-13 03:37:41',1539401861,NULL),(1850917054,7310267,1,154261,1,1,1,'S',1,0.974006,327,854385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 310, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 327}}',117.625,141136796,359800,NULL,'2018-11-11 13:35:41',1541943341,NULL),(1852395996,7310267,1,1581351,1,1,1,'A',1,0.915521,281,678738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 426}, \"maximum_statistics\": {\"great\": 509}}',117.824,143299057,436806,NULL,'2019-03-20 09:40:11',1553074811,NULL),(1848848065,7310267,1,218915,1,1,1,'S',1,0.962865,377,808257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 349}, \"maximum_statistics\": {\"great\": 377}}',117.975,137817632,407930,NULL,'2018-05-22 11:52:23',1526989943,NULL),(1853293637,7310267,1,1331606,1,1,1,'S',1,0.983773,493,894757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 477, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 493}}',120.37,144733835,541208,NULL,'2019-06-08 12:04:48',1559995488,NULL),(1851198092,7310267,1,274910,1,1,1,'A',1,0.957995,216,784506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 340, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',120.483,141456544,354186,NULL,'2018-12-01 07:32:55',1543649575,NULL),(1848311879,7310267,1,329093,1,1,1,'S',1,0.967442,430,815887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 402}, \"maximum_statistics\": {\"great\": 430}}',120.829,137034436,453070,NULL,'2018-04-14 05:58:22',1523685502,NULL),(1851418456,7310267,1,73817,1,1,1,'A',1,0.980211,526,827436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 732, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 758}}',121.348,141684838,634864,NULL,'2018-12-15 06:24:22',1544855062,NULL),(1868402697,7310267,1,1580039,1,1,1,'S',1,0.96468,453,844796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 421}, \"maximum_statistics\": {\"great\": 453}}',121.562,167740863,493780,NULL,'2021-11-25 08:34:26',1637829266,NULL),(1851395036,7310267,1,232737,1,1,1,'A',1,0.965153,519,771282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 886, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 947}}',122.486,141672608,902728,NULL,'2018-12-14 14:17:22',1544797042,NULL),(1849670480,7310267,1,1654900,1,1,1,'A',1,0.980106,366,884211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 377}}',122.778,139199356,382130,NULL,'2018-07-30 06:36:48',1532932608,NULL),(1850273893,7310267,1,491350,1,1,1,'S',1,0.976891,476,870748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 454, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 476}}',123.124,139912625,535120,NULL,'2018-09-02 14:11:26',1535897486,NULL),(1852357771,7310267,1,1020269,1,1,1,'S',1,0.984326,319,887527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 309, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 319}}',123.244,143202625,364790,NULL,'2019-03-14 14:35:21',1552574121,NULL),(1852525686,7310267,1,236637,1,1,1,'S',1,0.977136,831,870742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 793, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 831}}',123.387,143376530,1059040,NULL,'2019-03-24 14:26:07',1553437567,NULL),(1849092409,7310267,1,53700,1,1,1,'A',1,0.984412,329,864211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 405}, \"maximum_statistics\": {\"great\": 417}}',124.313,138179803,397920,NULL,'2018-06-09 09:00:05',1528534805,NULL),(1851607673,7310267,1,214250,1,1,1,'S',1,0.994571,921,893496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 911, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 921}}',124.468,142165735,918392,NULL,'2019-01-11 14:52:14',1547218334,NULL),(1850167017,7310267,1,705829,1,1,1,'S',1,0.994505,546,925508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 540, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 546}}',124.557,139844031,636360,NULL,'2018-08-30 08:34:33',1535618073,NULL),(1851815570,7310267,1,398971,1,1,1,'A',1,0.964286,254,793943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 432}, \"maximum_statistics\": {\"great\": 462}}',125.944,142403637,400260,NULL,'2019-01-25 08:54:43',1548406483,NULL),(1852180301,7310267,1,263682,0,1,1,'S',1,0.969512,574,858946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 539, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',126.718,142941815,652600,NULL,'2019-02-26 14:43:37',1551192217,NULL),(1851187988,7310267,1,1357500,1,1,1,'A',1,0.990099,504,918494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 496, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 505}}',127.411,141525089,567860,NULL,'2018-12-05 07:52:36',1543996356,NULL),(1852206457,7310267,1,165664,1,1,1,'S',1,0.987097,310,888715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 302, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 310}}',128.102,143118650,362260,NULL,'2019-03-09 08:18:06',1552119486,NULL),(1847611502,7310267,1,830083,0,1,1,'S',1,0.992812,626,905277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 617}, \"maximum_statistics\": {\"great\": 626}}',129.076,136061278,595720,NULL,'2018-02-23 08:28:58',1519374538,NULL),(1851375693,7310267,1,121611,1,1,1,'A',1,0.949227,393,748747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 411, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 453}}',129.187,141702662,429840,NULL,'2018-12-16 05:09:07',1544936947,NULL),(1854791882,7310267,1,626343,1,1,1,'A',1,0.963705,360,794036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 862, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 923}}',129.21,146989415,867836,NULL,'2019-11-01 15:49:49',1572623389,NULL),(1852209339,7310267,1,454770,1,1,1,'S',1,0.986911,382,868318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 372, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 382}}',129.725,143118567,355590,NULL,'2019-03-09 08:12:39',1552119159,NULL),(1849724296,7310267,1,50692,1,1,1,'S',1,0.966408,387,846597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 361, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387, \"legacy_combo_increase\": 3}}',130.019,139176613,494430,NULL,'2018-07-29 04:55:38',1532840138,NULL),(1850220923,7310267,1,1581350,1,1,1,'S',1,0.96837,411,844305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 385}, \"maximum_statistics\": {\"great\": 411}}',130.158,140014793,445560,NULL,'2018-09-08 10:34:25',1536402865,NULL),(1851638899,7310267,1,886694,1,1,1,'A',1,0.931235,429,763892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 370}, \"maximum_statistics\": {\"great\": 429}}',130.944,142084034,429110,NULL,'2019-01-06 13:15:38',1546780538,NULL),(1851945490,7310267,1,435496,1,1,1,'A',1,0.966435,388,824643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 406}, \"maximum_statistics\": {\"great\": 432}}',132.422,142643618,427670,NULL,'2019-02-08 16:02:44',1549641764,NULL),(1855606450,7310267,1,522773,1,1,1,'S',1,0.96645,462,853331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 431}, \"maximum_statistics\": {\"great\": 462}}',134.928,148142377,491310,NULL,'2020-01-13 04:50:34',1578891034,NULL),(1855151349,7310267,1,555354,0,1,1,'S',1,0.983146,356,881828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 344}, \"maximum_statistics\": {\"great\": 356}}',135.18,147655499,374490,NULL,'2019-12-14 07:40:30',1576309230,NULL),(1851709761,7310267,1,563266,1,1,1,'S',1,0.961538,780,825054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 720, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 780}}',135.441,142368633,905420,NULL,'2019-01-23 04:52:47',1548219167,NULL),(1851206792,7310267,1,1224944,1,1,1,'S',1,0.984,500,904620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 484}, \"maximum_statistics\": {\"great\": 500}}',137.728,141480247,505090,NULL,'2018-12-02 10:38:07',1543747087,NULL),(1852261670,7310267,1,214249,1,1,1,'A',1,0.953157,446,760968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 905, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 982}}',138.073,143117871,1052866,NULL,'2019-03-09 07:13:14',1552115594,NULL),(1851413714,7310267,1,70365,1,1,1,'S',1,0.976378,508,853881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 484}, \"maximum_statistics\": {\"great\": 508}}',140.431,141724661,552090,NULL,'2018-12-17 12:48:35',1545050915,NULL),(1855100465,7310267,1,154689,1,1,1,'A',1,0.944196,478,770492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 602, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 672}}',142.231,147338920,702286,NULL,'2019-11-23 09:05:25',1574499925,NULL),(1865309361,7310267,1,159315,1,1,1,'A',1,0.97479,537,809512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 679, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 714}}',142.702,163166086,745210,NULL,'2021-06-20 07:59:57',1624175997,NULL),(1854221900,7310267,1,263103,1,1,1,'S',1,0.958969,524,816636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 481}, \"maximum_statistics\": {\"great\": 524}}',144.054,146138250,562960,NULL,'2019-09-02 04:00:11',1567396811,NULL),(1851215898,7310267,1,627873,1,1,1,'S',1,0.990164,915,899981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 897, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 915}}',144.924,141524626,1046960,NULL,'2018-12-05 06:52:00',1543992720,NULL),(1854387390,7310267,1,488462,1,1,1,'S',1,0.953686,529,809733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 480, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 529}}',152.794,146487266,558790,NULL,'2019-09-27 16:37:03',1569602223,NULL),(1873894336,7348169,1,1783728,0,1,1,'D',1,0.626263,22,166680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 28, \"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99}}',13.8278,175976347,32700,NULL,'2022-12-01 05:34:21',1669872861,NULL),(1837299602,7348169,1,557816,0,1,1,'C',1,0.774376,42,295199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 46, \"great\": 288}, \"maximum_statistics\": {\"great\": 441}}',21.7716,119798289,128222,NULL,'2015-11-01 04:52:55',1446353575,NULL),(1873898146,7348169,1,3082550,1,1,1,'B',1,0.883117,43,547359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 66}, \"maximum_statistics\": {\"great\": 77}}',22.1182,175976360,27920,NULL,'2022-12-01 05:35:24',1669872924,NULL),(1873885796,7348169,1,204955,0,1,1,'B',1,0.876147,43,478986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',30.133,175976339,35782,NULL,'2022-12-01 05:33:15',1669872795,NULL),(1866412827,7348169,1,3106460,0,1,1,'A',1,0.967105,66,782877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 73, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 76}}',35.9417,164599967,38070,NULL,'2021-08-04 03:53:59',1628049239,NULL),(1868468950,7349562,1,132568,1,1,1,'A',1,0.952542,359,743053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 28, \"great\": 1363, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1475}}',NULL,167992992,1260546,NULL,'2021-12-05 04:54:31',1638680071,NULL),(1842702912,7349562,1,159871,1,1,1,'A',1,0.903738,588,660011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 18, \"great\": 882, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1070}}',NULL,128283489,920950,NULL,'2017-01-04 03:54:33',1483502073,NULL),(1844039834,7349562,1,339251,1,1,1,'S',1,0.980723,415,981287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 399, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 415}}',NULL,130583121,435890,NULL,'2017-05-10 15:40:44',1494430844,NULL),(1843665542,7349562,1,339468,1,1,1,'A',1,0.950513,1037,803042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 14, \"great\": 1507, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1657}}',NULL,130018623,1719500,NULL,'2017-04-09 16:41:57',1491756117,NULL),(1845187086,7349562,1,482714,1,1,1,'C',1,0.763006,237,175294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 278, \"miss\": 189, \"great\": 917, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1384}}',NULL,132252610,487535,NULL,'2017-08-07 11:03:07',1502103787,NULL),(1867033959,7349562,1,594541,1,1,1,'A',1,0.949807,274,775735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 477, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 518}}',NULL,165565244,518230,NULL,'2021-09-05 01:00:01',1630803601,NULL),(1842056225,7349562,1,686421,1,1,1,'B',1,0.801362,334,204096,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 81, \"great\": 612}, \"maximum_statistics\": {\"great\": 881}}',NULL,127258975,389264,NULL,'2016-11-05 13:08:55',1478351335,NULL),(1842440348,7349562,1,714658,1,1,1,'S',1,0.996552,290,949046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 288, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 290}}',NULL,128039101,344496,NULL,'2016-12-21 13:18:06',1482326286,NULL),(1843902573,7349562,1,727294,1,1,1,'X',1,1,78,889451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78}, \"maximum_statistics\": {\"great\": 78}}',NULL,130253848,320130,NULL,'2017-04-22 13:03:45',1492866225,NULL),(1842333238,7349562,1,728178,1,1,1,'S',1,0.984252,127,923773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 123, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,128038265,123381,NULL,'2016-12-21 12:28:17',1482323297,NULL),(1871874005,7349562,1,739990,1,1,1,'A',1,0.939465,349,735901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 567, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 636}}',NULL,172861729,531392,NULL,'2022-06-24 23:09:21',1656112161,NULL),(1844497536,7349562,1,801015,1,1,1,'B',1,0.832344,222,490164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 25, \"great\": 249, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 337}}',NULL,131155627,226170,NULL,'2017-06-10 14:43:54',1497105834,NULL),(1845793150,7349562,1,812296,1,1,1,'A',1,0.964025,504,824088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 895, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 959}}',NULL,133327854,1025874,NULL,'2017-10-05 11:15:11',1507202111,NULL),(1847097321,7349562,1,869323,1,1,1,'S',1,0.993151,438,939797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 432, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 438}}',NULL,135241691,518490,NULL,'2018-01-13 03:36:43',1515814603,NULL),(1842579947,7349562,1,901194,1,1,1,'B',1,0.883803,253,579333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 20, \"great\": 456}, \"maximum_statistics\": {\"great\": 568}}',NULL,128158643,418294,NULL,'2016-12-28 01:51:21',1482889881,NULL),(1867758741,7349562,1,1013340,1,1,1,'A',1,0.970711,704,827956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 913, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 956}}',NULL,166857219,969180,NULL,'2021-10-22 15:32:57',1634916777,NULL),(1844609610,7349562,1,1019144,1,1,1,'X',1,1,336,943635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 336, \"legacy_combo_increase\": 1}}',NULL,131224489,402952,NULL,'2017-06-14 11:36:47',1497440207,NULL),(1843757676,7349562,1,1044869,1,1,1,'C',1,0.750293,117,55229,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 310, \"miss\": 271, \"great\": 1125, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1706}}',NULL,130163561,546416,NULL,'2017-04-17 13:39:41',1492436381,NULL),(1845298465,7349562,1,1082779,1,1,1,'B',1,0.821918,44,431739,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',NULL,132472818,53708,NULL,'2017-08-18 22:04:30',1503093870,NULL),(1853712697,7349562,1,1163377,1,1,1,'A',1,0.947412,253,734766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 21, \"great\": 557, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 599, \"legacy_combo_increase\": 1}}',NULL,145348530,528140,NULL,'2019-07-15 02:17:26',1563157046,NULL),(1853618877,7349562,1,1206151,1,1,1,'A',1,0.951961,125,689682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 475, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 510, \"legacy_combo_increase\": 6}}',NULL,145348501,344496,NULL,'2019-07-15 02:14:35',1563156875,NULL),(1844572014,7349562,1,1277504,1,1,1,'D',1,0.581097,138,58335,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 276, \"great\": 415, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 857}}',NULL,131206064,251430,NULL,'2017-06-13 09:39:22',1497346762,NULL),(1844572206,7349562,1,1277536,1,1,1,'C',1,0.788028,130,176470,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 86, \"great\": 495, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 710}}',NULL,131224785,226050,NULL,'2017-06-14 11:54:37',1497441277,NULL),(1844726786,7349562,1,1278502,1,1,1,'A',1,0.921091,382,703312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 14, \"great\": 585, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 678}}',NULL,131559304,612872,NULL,'2017-07-02 01:58:41',1498960721,NULL),(1868499816,7349562,1,1278624,1,1,1,'B',1,0.892523,338,610068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 26, \"great\": 782}, \"maximum_statistics\": {\"great\": 963, \"legacy_combo_increase\": 1}}',NULL,167992851,702652,NULL,'2021-12-05 04:46:22',1638679582,NULL),(1844572254,7349562,1,1278888,1,1,1,'D',1,0.459918,68,35975,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 322, \"great\": 263, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 25}}',NULL,131224674,190324,NULL,'2017-06-14 11:47:37',1497440857,NULL),(1844624740,7349562,1,1307083,1,1,1,'A',1,0.916357,149,629669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 231, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 269}}',NULL,131375177,170350,NULL,'2017-06-22 11:23:13',1498130593,NULL),(1868573842,7349562,1,1737947,1,1,1,'A',1,0.940476,535,733216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 27, \"great\": 989, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1092}}',NULL,167993377,954958,NULL,'2021-12-05 05:15:43',1638681343,NULL),(1867468197,7349562,1,1737950,1,1,1,'A',1,0.936558,290,724945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 25, \"great\": 720, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 796}}',NULL,166411511,694820,NULL,'2021-10-06 13:51:52',1633528312,NULL),(1838000744,7349562,1,722514,1,1,1,'XH',1,1,3,323536,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',2.77586,120943692,169140,NULL,'2015-12-29 08:28:40',1451377720,NULL),(1839171504,7349562,1,741477,0,1,1,'XH',1,1,3,1052602,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3}}',3.41435,122795054,180840,NULL,'2016-03-26 05:56:32',1458971792,NULL),(1845973473,7349562,1,969667,1,1,1,'D',1,0.514925,17,114265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 48, \"great\": 52}, \"maximum_statistics\": {\"great\": 134}}',7.71291,133376420,88530,NULL,'2017-10-07 20:21:47',1507407707,NULL),(1842712982,7349562,1,200737,1,1,1,'XH',1,1,10,1212236,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 10, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 10}}',12.5273,128363560,132120,NULL,'2017-01-08 14:10:34',1483884634,NULL),(1845120596,7349562,1,306046,1,1,1,'XH',1,1,12,1011221,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 12, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 12}}',13.9655,132021564,276350,NULL,'2017-07-26 13:43:52',1501076632,NULL),(1845983691,7349562,1,222556,0,1,1,'C',1,0.794335,103,349413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 30, \"great\": 269}, \"maximum_statistics\": {\"great\": 406}}',18.928,133376237,160600,NULL,'2017-10-07 20:08:18',1507406898,NULL),(1842476319,7349562,1,813387,0,1,1,'D',1,0.392495,23,14312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 472, \"great\": 260}, \"maximum_statistics\": {\"great\": 986}}',19.4819,128133064,122122,NULL,'2016-12-26 14:36:53',1482763013,NULL),(1844448488,7349562,1,1185697,1,1,1,'X',1,1,57,303816,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 57}}',20.0516,131059401,459873,NULL,'2017-06-05 09:26:29',1496654789,NULL),(1846044690,7349562,1,97242,0,1,1,'D',1,0.697464,149,293171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 58, \"great\": 167}, \"maximum_statistics\": {\"great\": 276}}',20.6702,133376393,167046,NULL,'2017-10-07 20:19:51',1507407591,NULL),(1842582561,7349562,1,920231,1,1,1,'XH',1,1,70,340385,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',20.7047,128157944,558590,NULL,'2016-12-28 00:48:54',1482886134,NULL),(1852629043,7349562,1,1791402,1,1,1,'XH',1,1,43,304765,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43}, \"maximum_statistics\": {\"great\": 43}}',21.0549,143754608,41360,NULL,'2019-04-15 14:28:33',1555338513,NULL),(1842586115,7349562,1,1136999,1,1,1,'XH',1,1,33,1139352,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',21.4988,128131564,142281,NULL,'2016-12-26 12:59:05',1482757145,NULL),(1843837563,7349562,1,50772,0,1,1,'D',1,0.423529,66,30973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 240, \"great\": 162, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 510}}',21.7544,130143320,82470,NULL,'2017-04-16 10:59:32',1492340372,NULL),(1854369756,7349562,1,2033348,1,1,1,'XH',1,1,38,954862,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 38}}',23.903,146244032,27147,NULL,'2019-09-09 14:50:34',1568040634,NULL),(1843066815,7349562,1,1051707,0,1,1,'SH',1,0.971154,52,977297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 49}, \"maximum_statistics\": {\"great\": 52}}',24.0955,128893171,23001,NULL,'2017-02-06 15:34:24',1486395264,NULL),(1846138663,7349562,1,1163341,1,1,1,'XH',1,1,35,854784,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 35}}',25.4273,133646307,23196,NULL,'2017-10-23 11:44:30',1508759070,NULL),(1844691434,7349562,1,1229603,1,1,1,'X',1,1,39,952164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 39}}',25.4657,131472770,44230,NULL,'2017-06-27 11:58:31',1498564711,NULL),(1839699011,7349562,1,540148,1,1,1,'A',1,0.963235,60,807712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 64, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 68}}',26.5256,123698309,166330,NULL,'2016-05-05 05:48:24',1462427304,NULL),(1840948141,7349562,1,407894,1,1,1,'S',1,0.973684,19,967180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 18}, \"maximum_statistics\": {\"great\": 19}}',28.6777,125751054,164928,NULL,'2016-08-13 00:49:27',1471049367,NULL),(1844757706,7349562,1,1200449,1,1,1,'X',1,1,40,861798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 40}}',28.7925,131473755,25560,NULL,'2017-06-27 12:52:30',1498567950,NULL),(1854258043,7349562,1,1200449,1,1,1,'XH',1,1,40,968610,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 40}}',28.9226,146278477,26190,NULL,'2019-09-12 13:36:19',1568295379,NULL),(1838459049,7349562,1,777192,0,1,1,'D',1,0.620552,99,149637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 285, \"miss\": 284, \"great\": 555}, \"maximum_statistics\": {\"great\": 1124}}',30.7585,121625031,321566,NULL,'2016-01-30 12:07:49',1454155669,NULL),(1838501957,7349562,1,475805,1,1,1,'C',1,0.724785,130,129327,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 159, \"great\": 578}, \"maximum_statistics\": {\"great\": 932}}',31.2808,121788587,285370,NULL,'2016-02-07 01:38:11',1454809091,NULL),(1837580420,7349562,1,45405,1,1,1,'X',1,1,57,818263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',31.3605,120210953,133532,NULL,'2015-11-22 14:56:24',1448204184,NULL),(1852626772,7349562,1,1791359,1,1,1,'XH',1,1,56,312094,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',31.8541,143754626,50420,NULL,'2019-04-15 14:29:47',1555338587,NULL),(1844757676,7349562,1,1200449,1,1,1,'X',1,1,40,923349,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 40}}',32.048,131473692,26430,NULL,'2017-06-27 12:49:38',1498567778,NULL),(1852629035,7349562,1,1791402,1,1,1,'X',1,1,43,875899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43}, \"maximum_statistics\": {\"great\": 43}}',32.0627,143754575,36860,NULL,'2019-04-15 14:26:18',1555338378,NULL),(1838672951,7349562,1,285230,1,1,1,'X',1,1,27,1005947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 27, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 27}}',32.8355,122128391,95402,NULL,'2016-02-23 14:35:33',1456238133,NULL),(1844188049,7349562,1,85936,1,1,1,'XH',1,1,61,1131095,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 61}}',33.3931,130663032,138480,NULL,'2017-05-14 14:43:10',1494772990,NULL),(1844024476,7349562,1,1168737,1,1,1,'X',1,1,35,763200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 35}}',34.0284,130578377,24800,NULL,'2017-05-10 11:03:05',1494414185,NULL),(1840837453,7349562,1,848233,1,1,1,'X',1,1,69,962507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',34.8597,125500156,281780,NULL,'2016-07-31 09:21:29',1469956889,NULL),(1837341990,7349562,1,355778,1,1,1,'S',1,0.994898,98,864214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 98}}',35.282,119879579,144245,NULL,'2015-11-05 19:33:36',1446752016,NULL),(1845828291,7349562,1,1241101,0,1,1,'D',1,0.657853,83,97710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 144, \"great\": 341, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 624}}',35.4983,133206364,152143,NULL,'2017-09-28 13:53:56',1506606836,NULL),(1838681956,7349562,1,500005,1,1,1,'X',1,1,64,977398,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 64}}',35.9109,122127510,196200,NULL,'2016-02-23 13:53:35',1456235615,NULL),(1842831820,7349562,1,469471,1,1,1,'X',1,1,91,956496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 91, \"legacy_combo_increase\": 1}}',36.8568,128582593,468090,NULL,'2017-01-21 03:54:00',1484970840,NULL),(1866787423,7349562,1,1098487,1,1,1,'C',1,0.782416,61,150225,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 86, \"great\": 404}, \"maximum_statistics\": {\"great\": 563}}',37.9533,165166787,175478,NULL,'2021-08-22 09:46:59',1629625619,NULL),(1838140565,7349562,1,405899,1,1,1,'S',1,0.98,150,867064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 144, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 150}}',38.0731,121194759,163742,NULL,'2016-01-10 09:41:14',1452418874,NULL),(1849338622,7349562,1,1586976,0,1,1,'D',1,0.680384,105,103702,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 760, \"miss\": 653, \"great\": 1819, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 3232}}',38.1766,138558722,842080,NULL,'2018-06-28 13:56:16',1530194176,NULL),(1845464582,7349562,1,1218992,1,1,1,'X',1,1,80,1013029,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 80}}',38.2675,132602950,209400,NULL,'2017-08-25 15:34:41',1503675281,NULL),(1843440729,7349562,1,540148,1,1,1,'X',1,1,68,984028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 68}}',38.2732,129524360,188990,NULL,'2017-03-13 09:38:56',1489397936,NULL),(1854421320,7349562,1,1084693,1,1,1,'XH',1,1,57,1019406,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 57}}',38.3439,146350113,33299,NULL,'2019-09-17 13:54:20',1568728460,NULL),(1838084347,7349562,1,108094,0,1,1,'D',1,0.634631,54,180268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 379, \"miss\": 261, \"great\": 593}, \"maximum_statistics\": {\"great\": 1233}}',38.6678,121095562,320990,NULL,'2016-01-05 14:22:43',1452003763,NULL),(1837374211,7349562,1,313730,1,1,1,'S',1,0.973333,300,792480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 284}, \"maximum_statistics\": {\"great\": 300}}',39.8615,119879632,452809,NULL,'2015-11-05 19:38:02',1446752282,NULL),(1866970434,7349562,1,1388929,1,1,1,'D',1,0.690314,204,129641,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 157, \"great\": 436}, \"maximum_statistics\": {\"great\": 733}}',41.2587,165630782,275408,NULL,'2021-09-07 13:13:08',1631020388,NULL),(1838633494,7349562,1,213934,1,1,1,'S',1,0.994898,98,938261,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 98}}',41.277,122143595,187610,NULL,'2016-02-24 09:24:42',1456305882,NULL),(1842557358,7349562,1,1051707,1,1,1,'S',1,0.980769,52,1042143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 52}}',41.4873,128144132,23603,NULL,'2016-12-27 07:12:14',1482822734,NULL),(1840982022,7349562,1,886638,1,1,1,'X',1,1,103,935725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103}, \"maximum_statistics\": {\"great\": 103}}',42.1803,125753083,261076,NULL,'2016-08-13 03:52:27',1471060347,NULL),(1839197323,7349562,1,528532,1,1,1,'S',1,0.986577,149,888027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 145, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 149}}',42.3829,122960846,141564,NULL,'2016-04-02 10:54:31',1459594471,NULL),(1852633736,7349562,1,727903,0,1,1,'D',1,0.67938,361,122654,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 699, \"miss\": 798, \"great\": 2082, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3579}}',42.5543,143612643,1216020,NULL,'2019-04-07 07:25:50',1554621950,NULL),(1845664696,7349562,1,1112736,1,1,1,'X',1,1,100,935952,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 100}}',43.5451,133068170,111643,NULL,'2017-09-20 11:34:51',1505907291,NULL),(1841003486,7349562,1,997922,1,1,1,'X',1,1,182,947105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182}, \"maximum_statistics\": {\"great\": 182}}',43.5712,125830331,472540,NULL,'2016-08-17 01:46:08',1471398368,NULL),(1844170749,7349562,1,1184106,1,1,1,'X',1,1,98,987786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 98}}',44.2153,130804153,253140,NULL,'2017-05-22 13:17:02',1495459022,NULL),(1838065763,7349562,1,187015,0,1,1,'C',1,0.792408,97,177711,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 112, \"great\": 605}, \"maximum_statistics\": {\"great\": 843}}',44.3254,121026856,291818,NULL,'2016-01-02 04:42:46',1451709766,NULL),(1866787235,7349562,1,749495,1,1,1,'X',1,1,92,1014829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 92}}',44.3933,165166228,220840,NULL,'2021-08-22 09:16:46',1629623806,NULL),(1837260819,7349562,1,129057,1,1,1,'S',1,0.986364,110,815938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 107, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 110}}',44.4761,119842009,151595,NULL,'2015-11-03 14:12:03',1446559923,NULL),(1842971385,7349562,1,916972,1,1,1,'D',1,0.681048,154,114888,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 450, \"miss\": 396, \"great\": 1101, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1947}}',44.968,128961628,597064,NULL,'2017-02-10 16:47:53',1486745273,NULL),(1838714351,7349562,1,155555,1,1,1,'X',1,1,67,962802,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 67}}',45.0767,122126931,190890,NULL,'2016-02-23 13:24:57',1456233897,NULL),(1845218283,7349562,1,1219764,0,1,1,'C',1,0.794603,169,193660,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 239, \"great\": 1167, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1575}}',45.1007,132197576,575770,NULL,'2017-08-04 16:08:32',1501862912,NULL),(1842842512,7349562,1,1163341,1,1,1,'X',1,1,35,839520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 35}}',45.3044,128570327,21996,NULL,'2017-01-20 12:54:05',1484916845,NULL),(1838668706,7349562,1,225186,1,1,1,'X',1,1,89,962431,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89}, \"maximum_statistics\": {\"great\": 89}}',45.4107,122127443,208210,NULL,'2016-02-23 13:49:55',1456235395,NULL),(1844691446,7349562,1,1229603,1,1,1,'X',1,1,39,1039061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 39}}',45.5791,131472836,43784,NULL,'2017-06-27 12:02:45',1498564965,NULL),(1844691456,7349562,1,1229603,1,1,1,'XH',1,1,39,1165300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 39}}',45.7977,131473262,44315,NULL,'2017-06-27 12:27:18',1498566438,NULL),(1846160935,7349562,1,1396430,1,1,1,'XH',1,1,48,1181679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',45.9454,133676306,21760,NULL,'2017-10-25 09:59:37',1508925577,NULL),(1845040173,7349562,1,1174057,1,1,1,'XH',1,1,172,1056822,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 172}}',46.3643,132089871,215325,NULL,'2017-07-30 02:19:33',1501381173,NULL),(1846491759,7349562,1,1294191,1,1,1,'X',1,1,157,1019462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 157}}',46.9336,134169988,647890,NULL,'2017-11-20 13:44:50',1511185490,NULL),(1842609309,7349562,1,975940,1,1,1,'X',1,1,68,1049216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 68}}',47.4608,128337910,49791,NULL,'2017-01-07 07:37:25',1483774645,NULL),(1837309772,7349562,1,454394,1,1,1,'B',1,0.808577,108,359963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 42, \"great\": 337}, \"maximum_statistics\": {\"great\": 478}}',47.6967,119842132,198492,NULL,'2015-11-03 14:20:08',1446560408,NULL),(1845890055,7349562,1,253226,1,1,1,'S',1,0.993976,83,869054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 82, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 83}}',48.4981,133253888,174520,NULL,'2017-10-01 02:19:24',1506824364,NULL),(1842842517,7349562,1,1163341,1,1,1,'XH',1,1,35,889891,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 35}}',48.7023,128570467,22260,NULL,'2017-01-20 13:02:23',1484917343,NULL),(1866861261,7349562,1,2954442,1,1,1,'X',1,1,118,973983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118}, \"maximum_statistics\": {\"great\": 118}}',48.708,165505397,111375,NULL,'2021-09-02 21:58:29',1630619909,NULL),(1847961817,7349562,1,1522513,1,1,1,'X',1,1,122,1002602,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 122}}',48.7224,136369783,111406,NULL,'2018-03-11 06:14:22',1520748862,NULL),(1868296785,7349562,1,2249368,1,1,1,'XH',1,1,56,1048297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 56}}',49.2183,167570516,40968,NULL,'2021-11-18 11:54:46',1637236486,NULL),(1844744271,7349562,1,1123158,1,1,1,'X',1,1,204,1022761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 204}}',50.152,131473957,503570,NULL,'2017-06-27 13:04:06',1498568646,NULL),(1844212000,7349562,1,956273,0,1,1,'C',1,0.787766,398,200952,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 467, \"miss\": 306, \"great\": 1769, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2542}}',50.1842,130628613,1105772,NULL,'2017-05-13 03:09:57',1494644997,NULL),(1852640570,7349562,1,1251769,1,1,1,'C',1,0.732978,255,134354,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 831, \"miss\": 361, \"great\": 1716, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2908}}',50.4072,143709382,1106752,NULL,'2019-04-13 04:31:03',1555129863,NULL),(1839660343,7349562,1,802748,1,1,1,'X',1,1,106,947358,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',50.6833,123676829,176010,NULL,'2016-05-04 04:15:08',1462335308,NULL),(1843201281,7349562,1,204440,1,1,1,'X',1,1,211,989707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 211}}',50.8709,129087017,498980,NULL,'2017-02-17 14:10:03',1487340603,NULL),(1844757692,7349562,1,1200449,0,1,1,'X',1,1,40,930052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 40}}',50.9729,131473712,24777,NULL,'2017-06-27 12:50:42',1498567842,NULL),(1838831791,7349562,1,683971,1,1,1,'B',1,0.837722,146,225223,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 296, \"miss\": 154, \"great\": 1411, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1861}}',50.9894,122254404,750968,NULL,'2016-02-29 09:55:04',1456739704,NULL),(1868280931,7349562,1,613233,1,1,1,'X',1,1,33,1050059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 33}}',51.1023,167611968,17871,NULL,'2021-11-20 02:01:03',1637373663,NULL),(1842963761,7349562,1,1175100,1,1,1,'X',1,1,161,1003711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 161}}',51.1635,128699915,218630,NULL,'2017-01-27 12:49:28',1485521368,NULL),(1837342301,7349562,1,408298,1,1,1,'C',1,0.784543,111,356584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 30, \"great\": 273}, \"maximum_statistics\": {\"great\": 427}}',51.266,119910342,225336,NULL,'2015-11-07 10:06:21',1446890781,NULL),(1838710226,7349562,1,243236,1,1,1,'X',1,1,113,984716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',51.4592,122127223,196750,NULL,'2016-02-23 13:39:26',1456234766,NULL),(1839788052,7349562,1,58958,0,1,1,'C',1,0.778816,102,353557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 18, \"great\": 197, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 321}}',51.5496,123911746,173870,NULL,'2016-05-15 03:13:11',1463281991,NULL),(1844034193,7349562,1,1175178,1,1,1,'X',1,1,122,1019518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 122}}',51.5907,130565120,212850,NULL,'2017-05-09 14:22:37',1494339757,NULL),(1868013985,7349562,1,655794,1,1,1,'C',1,0.741949,193,133271,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 172, \"great\": 728, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1149}}',51.7193,167115177,416518,NULL,'2021-10-31 14:55:17',1635692117,NULL),(1838019801,7349562,1,397476,1,1,1,'C',1,0.766055,80,297377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 44, \"great\": 334}, \"maximum_statistics\": {\"great\": 545}}',51.9577,121036357,182418,NULL,'2016-01-02 14:32:59',1451745179,NULL),(1845856544,7349562,1,1322268,1,1,1,'X',1,1,243,1020575,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 243}}',52.4056,133175033,544730,NULL,'2017-09-26 12:10:07',1506427807,NULL),(1837434565,7349562,1,525766,1,1,1,'B',1,0.82381,114,422758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 31, \"great\": 303}, \"maximum_statistics\": {\"great\": 420}}',52.5806,119907034,211276,NULL,'2015-11-07 06:41:53',1446878513,NULL),(1845454151,7349562,1,1123616,1,1,1,'C',1,0.795205,243,195653,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 134, \"great\": 725, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1001}}',52.7354,132660278,378764,NULL,'2017-08-28 10:35:43',1503916543,NULL),(1857238713,7349562,1,1472888,1,1,1,'X',1,1,218,961828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218}}',53.782,150811769,240849,NULL,'2020-05-07 14:55:25',1588863325,NULL),(1868098727,7349562,1,3043449,1,1,1,'X',1,1,226,1001273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 226}}',54.1617,167299706,261486,NULL,'2021-11-07 13:42:25',1636292545,NULL),(1843144885,7349562,1,916972,1,1,1,'B',1,0.82075,263,68312,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 233, \"great\": 1482, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1947}}',54.2425,129216485,620831,NULL,'2017-02-24 11:08:26',1487934506,NULL),(1843769499,7349562,1,969472,1,1,1,'X',1,1,168,952561,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 168}}',54.2911,130045955,153459,NULL,'2017-04-11 09:22:07',1491902527,NULL),(1837556870,7349562,1,225221,1,1,1,'S',1,0.989378,659,279017,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 645}, \"maximum_statistics\": {\"great\": 659}}',54.3506,120184313,371286,NULL,'2015-11-21 13:16:59',1448111819,NULL),(1845706404,7349562,1,945107,1,1,1,'S',1,0.971154,52,888604,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 49, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 52}}',54.4386,133035037,69451,NULL,'2017-09-18 08:04:58',1505721898,NULL),(1843511204,7349562,1,1099950,1,1,1,'X',1,1,105,1007963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105}, \"maximum_statistics\": {\"great\": 105}}',54.7045,129733831,231240,NULL,'2017-03-25 03:41:47',1490413307,NULL),(1844492892,7349562,1,1071615,1,1,1,'X',1,1,167,994362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167}, \"maximum_statistics\": {\"great\": 167}}',55.2971,131023714,282930,NULL,'2017-06-03 13:12:20',1496495540,NULL),(1838167810,7349562,1,706725,1,1,1,'A',1,0.984568,158,888650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 158, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 162}}',55.408,121218558,172106,NULL,'2016-01-11 12:11:12',1452514272,NULL),(1837783903,7349562,1,63971,1,1,1,'X',1,1,146,915822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146}, \"maximum_statistics\": {\"great\": 146}}',55.4625,120677132,103236,NULL,'2015-12-17 08:09:41',1450339781,NULL),(1838649433,7349562,1,57086,1,1,1,'S',1,0.991228,114,915149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 112, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 114}}',55.7572,122127273,162487,NULL,'2016-02-23 13:41:49',1456234909,NULL),(1843293263,7349562,1,633993,1,1,1,'B',1,0.864039,297,256584,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 290, \"miss\": 162, \"great\": 1806, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2258}}',55.8017,129272951,1086878,NULL,'2017-02-27 05:50:47',1488174647,NULL),(1854497641,7349562,1,2112539,1,1,1,'X',1,1,189,930580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189}, \"maximum_statistics\": {\"great\": 189}}',56.3773,146348884,200120,NULL,'2019-09-17 12:24:25',1568723065,NULL),(1854372738,7349562,1,2136806,1,1,1,'XH',1,1,71,1025023,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',56.4221,146278311,51518,NULL,'2019-09-12 13:23:26',1568294606,NULL),(1845685281,7349562,1,1281728,1,1,1,'X',1,1,171,980620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 171}}',56.424,133012263,225460,NULL,'2017-09-17 03:34:23',1505619263,NULL),(1842577800,7349562,1,880560,1,1,1,'S',1,0.987069,116,1026400,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 113, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 1}}',56.701,128099516,470937,NULL,'2016-12-24 14:59:14',1482591554,NULL),(1838233921,7349562,1,82816,0,1,1,'S',1,0.986301,219,885043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 213, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',57.4429,121362316,205082,NULL,'2016-01-18 10:14:45',1453112085,NULL),(1847452599,7349562,1,1496487,1,1,1,'X',1,1,122,1011973,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122}}',58.535,135681627,203420,NULL,'2018-02-03 15:13:55',1517670835,NULL),(1842036636,7349562,1,472225,1,1,1,'X',1,1,184,955702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184}, \"maximum_statistics\": {\"great\": 184}}',58.6264,127432139,183308,NULL,'2016-11-15 15:47:55',1479224875,NULL),(1844638103,7349562,1,958227,0,1,1,'C',1,0.797531,171,220734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 44, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 405}}',58.7787,131472526,160387,NULL,'2017-06-27 11:43:18',1498563798,NULL),(1844034502,7349562,1,1085634,1,1,1,'S',1,0.991477,352,974304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 346, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 352}}',59.1543,130560415,616900,NULL,'2017-05-09 09:21:11',1494321671,NULL),(1844562117,7349562,1,1159350,0,1,1,'C',1,0.748806,78,154078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 196, \"great\": 821, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1256}}',59.2165,131271339,355465,NULL,'2017-06-16 21:25:29',1497648329,NULL),(1852627841,7349562,1,1791360,1,1,1,'XH',1,1,72,965347,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',59.2789,143754666,62882,NULL,'2019-04-15 14:32:16',1555338736,NULL),(1837345367,7349562,1,477091,1,1,1,'S',1,0.991416,233,914143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 229}, \"maximum_statistics\": {\"great\": 233}}',59.4954,119879526,210274,NULL,'2015-11-05 19:28:29',1446751709,NULL),(1841048535,7349562,1,1035897,1,1,1,'X',1,1,126,996751,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126}, \"maximum_statistics\": {\"great\": 126}}',60.5797,125719833,181150,NULL,'2016-08-11 10:57:22',1470913042,NULL),(1841034349,7349562,1,1018662,1,1,1,'X',1,1,188,994651,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188}, \"maximum_statistics\": {\"great\": 188}}',60.5799,125829467,250850,NULL,'2016-08-17 00:04:58',1471392298,NULL),(1837848947,7349562,1,107,1,1,1,'S',1,0.983299,479,871573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 463}, \"maximum_statistics\": {\"great\": 479, \"legacy_combo_increase\": 11}}',60.7925,120845051,742900,NULL,'2015-12-24 18:50:47',1450983047,NULL),(1845707617,7349562,1,1052500,1,1,1,'X',1,1,254,944835,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 254}}',60.9889,133068846,312330,NULL,'2017-09-20 12:17:55',1505909875,NULL),(1842151702,7349562,1,1064725,1,1,1,'X',1,1,95,1073613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 95}}',61.0159,127532249,103335,NULL,'2016-11-21 10:04:05',1479722645,NULL),(1838697395,7349562,1,299180,1,1,1,'X',1,1,198,983810,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 198}}',61.1457,122127000,315440,NULL,'2016-02-23 13:28:09',1456234089,NULL),(1842927792,7349562,1,1032328,1,1,1,'X',1,1,321,1008635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 321}}',61.6827,128788940,308533,NULL,'2017-02-01 05:55:40',1485928540,NULL),(1840758889,7349562,1,680919,1,1,1,'S',1,0.994662,281,976093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 278, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 281}}',61.8961,125378859,607320,NULL,'2016-07-25 04:45:48',1469421948,NULL),(1837389323,7349562,1,505273,1,1,1,'S',1,0.977318,507,880955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 484}, \"maximum_statistics\": {\"great\": 507}}',62.1629,119992570,727322,NULL,'2015-11-11 13:49:32',1447249772,NULL),(1842693751,7349562,1,1083903,1,1,1,'S',1,0.995161,310,956578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 307, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 310}}',62.1873,128442989,356420,NULL,'2017-01-13 14:39:27',1484318367,NULL),(1837218229,7349562,1,716557,1,1,1,'B',1,0.872363,145,501327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 23, \"great\": 376, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 474}}',62.5851,119841921,243220,NULL,'2015-11-03 14:05:08',1446559508,NULL),(1844449025,7349562,1,1186045,1,1,1,'S',1,0.997797,227,969197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 226}, \"maximum_statistics\": {\"great\": 227}}',62.9849,131033534,537661,NULL,'2017-06-03 23:34:29',1496532869,NULL),(1838691744,7349562,1,183493,1,1,1,'S',1,0.992701,137,939109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 137, \"legacy_combo_increase\": 5}}',63.2516,122126852,226125,NULL,'2016-02-23 13:21:03',1456233663,NULL),(1861073838,7349562,1,2311832,1,1,1,'X',1,1,106,1051405,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 106}}',63.804,156720516,98380,NULL,'2020-12-10 11:46:03',1607600763,NULL),(1842674428,7349562,1,1129276,1,1,1,'S',1,0.980392,102,988028,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 102}}',63.8041,128358217,195243,NULL,'2017-01-08 07:56:41',1483862201,NULL),(1860859493,7349562,1,2361734,1,1,1,'S',1,0.996575,146,970741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 145, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 146}}',64.3131,156374852,185272,NULL,'2020-11-29 05:06:12',1606626372,NULL),(1842963210,7349562,1,1168737,1,1,1,'XH',1,1,35,889891,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 35}}',64.5494,128675809,22800,NULL,'2017-01-26 03:46:48',1485402408,NULL),(1852408785,7349562,1,1882671,1,1,1,'X',1,1,219,905993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',64.8449,143272704,215113,NULL,'2019-03-18 14:52:46',1552920766,NULL),(1868478004,7349562,1,26184,1,1,1,'X',1,1,141,955285,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 1}}',65.1319,167992345,155236,NULL,'2021-12-05 04:20:37',1638678037,NULL),(1866738055,7349562,1,2954083,1,1,1,'X',1,1,370,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 370}}',65.1393,165228702,419160,NULL,'2021-08-24 10:40:40',1629801640,NULL),(1839518971,7349562,1,87775,0,1,1,'B',1,0.883776,293,166513,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 69, \"great\": 878}, \"maximum_statistics\": {\"great\": 1054}}',65.3183,123567225,391516,NULL,'2016-04-29 11:30:34',1461929434,NULL),(1845857818,7349562,1,441368,1,1,1,'X',1,1,251,983589,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 251}}',65.4008,133294516,336750,NULL,'2017-10-03 09:41:23',1507023683,NULL),(1837436896,7349562,1,713461,1,1,1,'A',1,0.944297,158,728209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 339, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 377}}',65.5742,119916679,318508,NULL,'2015-11-07 14:54:33',1446908073,NULL),(1838632324,7349562,1,544595,1,1,1,'S',1,0.966321,193,917461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 180}, \"maximum_statistics\": {\"great\": 193}}',65.6318,122127384,207205,NULL,'2016-02-23 13:47:20',1456235240,NULL),(1842085782,7349562,1,60765,1,1,1,'X',1,1,270,1012406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 270}}',65.7974,127609759,342264,NULL,'2016-11-26 06:10:32',1480140632,NULL),(1840988476,7349562,1,633553,1,1,1,'S',1,0.997253,182,961402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 181}, \"maximum_statistics\": {\"great\": 182}}',65.8242,125725493,320150,NULL,'2016-08-11 16:27:11',1470932831,NULL),(1843432313,7349562,1,1121752,1,1,1,'X',1,1,71,1110836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',65.8984,129435405,43500,NULL,'2017-03-08 12:35:52',1488976552,NULL),(1846101086,7349562,1,83353,0,1,1,'C',1,0.742558,196,165138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 294, \"miss\": 173, \"great\": 776, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1243}}',66.4735,133677616,420048,NULL,'2017-10-25 11:48:00',1508932080,NULL),(1837399428,7349562,1,318691,0,1,1,'B',1,0.871399,102,509017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 28, \"great\": 389}, \"maximum_statistics\": {\"great\": 486}}',66.7608,119918989,260216,NULL,'2015-11-07 16:30:59',1446913859,NULL),(1843259742,7349562,1,837609,1,1,1,'S',1,0.980088,226,972261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 217, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 226}}',66.9024,129400169,219831,NULL,'2017-03-06 08:30:12',1488789012,NULL),(1844376561,7349562,1,1260712,1,1,1,'X',1,1,86,1007742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 86}}',66.9055,130901798,138649,NULL,'2017-05-27 21:56:15',1495922175,NULL),(1866789294,7349562,1,1791360,1,1,1,'X',1,1,72,922913,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',67.8593,165165757,64692,NULL,'2021-08-22 08:52:11',1629622331,NULL),(1844092769,7349562,1,1218991,1,1,1,'X',1,1,483,1012763,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 483}}',68.0825,130502851,642210,NULL,'2017-05-06 08:25:55',1494059155,NULL),(1842811261,7349562,1,1084693,1,1,1,'S',1,0.982456,57,996781,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 55, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 57}}',68.205,128569673,32919,NULL,'2017-01-20 12:14:33',1484914473,NULL),(1854931962,7349562,1,2077761,1,1,1,'X',1,1,87,1016476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',68.3323,147308980,77715,NULL,'2019-11-21 12:37:00',1574339820,NULL),(1866787430,7349562,1,1098487,1,1,1,'A',1,0.931616,250,94186,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 20, \"great\": 506, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 563}}',69.3008,165166903,237428,NULL,'2021-08-22 09:53:58',1629626038,NULL),(1845252807,7349562,1,837665,1,1,1,'S',1,0.991639,299,934699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 294, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 299}}',69.3425,132275610,349196,NULL,'2017-08-08 14:11:04',1502201464,NULL),(1837771973,7349562,1,217190,1,1,1,'S',1,0.976695,236,865867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 225}, \"maximum_statistics\": {\"great\": 236}}',69.4644,120677284,261820,NULL,'2015-12-17 08:21:52',1450340512,NULL),(1838035195,7349562,1,815386,1,1,1,'A',1,0.963953,488,785693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 801}, \"maximum_statistics\": {\"great\": 860}}',69.527,121080239,735709,NULL,'2016-01-04 17:35:13',1451928913,NULL),(1842629238,7349562,1,1112727,1,1,1,'X',1,1,164,974329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164}, \"maximum_statistics\": {\"great\": 164}}',69.8526,128265467,217412,NULL,'2017-01-03 01:18:47',1483406327,NULL),(1839738687,7349562,1,408587,1,1,1,'S',1,0.992958,213,978982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 210}, \"maximum_statistics\": {\"great\": 213}}',70.4254,123662354,203386,NULL,'2016-05-03 11:25:50',1462274750,NULL),(1842452757,7349562,1,98276,1,1,1,'X',1,1,366,974643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 366}}',70.4375,127882626,541483,NULL,'2016-12-12 07:04:11',1481526251,NULL),(1841034551,7349562,1,834458,0,1,1,'B',1,0.825209,170,463320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 59, \"great\": 526}, \"maximum_statistics\": {\"great\": 718}}',70.4785,125780356,451930,NULL,'2016-08-14 11:36:10',1471174570,NULL),(1841793640,7349562,1,93585,0,1,1,'B',1,0.803415,203,379932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 129, \"great\": 751}, \"maximum_statistics\": {\"great\": 1025}}',70.6977,126993190,428505,NULL,'2016-10-21 09:16:14',1477041374,NULL),(1837283052,7349562,1,95389,0,1,1,'B',1,0.864066,115,511616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 14, \"great\": 322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 423}}',70.7064,119841848,265578,NULL,'2015-11-03 14:00:06',1446559206,NULL),(1840323476,7349562,1,63321,1,1,1,'B',1,0.824138,61,386984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 205}, \"maximum_statistics\": {\"great\": 290}}',71.4619,124807088,111200,NULL,'2016-06-25 13:29:43',1466861383,NULL),(1840368315,7349562,1,42037,1,1,1,'C',1,0.788386,156,361998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 21, \"great\": 314}, \"maximum_statistics\": {\"great\": 508}}',71.6201,124807006,259124,NULL,'2016-06-25 13:25:16',1466861116,NULL),(1846134200,7349562,1,1420955,1,1,1,'X',1,1,75,999123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 75}}',71.6783,133645031,49688,NULL,'2017-10-23 09:53:21',1508752401,NULL),(1866937690,7349562,1,969667,1,1,1,'X',1,1,134,916543,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 134}}',71.6956,165630665,236256,NULL,'2021-09-07 13:06:48',1631020008,NULL),(1840937317,7349562,1,677206,1,1,1,'X',1,1,228,954346,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228}, \"maximum_statistics\": {\"great\": 228}}',71.8211,125735855,252220,NULL,'2016-08-12 07:08:01',1470985681,NULL),(1839250817,7349562,1,885087,1,1,1,'S',1,0.987705,244,899697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 238, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 244}}',71.9326,122954808,357618,NULL,'2016-04-02 05:42:30',1459575750,NULL),(1845073082,7349562,1,1192272,1,1,1,'S',1,0.985915,142,999640,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 138, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 142}}',71.9976,132021979,133050,NULL,'2017-07-26 14:06:33',1501077993,NULL),(1838017008,7349562,1,136186,1,1,1,'B',1,0.82598,157,415764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 70, \"great\": 735}, \"maximum_statistics\": {\"great\": 1020}}',72.6516,120966160,480764,NULL,'2015-12-30 10:00:55',1451469655,NULL),(1844286932,7349562,1,1178153,1,1,1,'X',1,1,173,1002070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 173}}',73.137,130804422,283027,NULL,'2017-05-22 13:31:36',1495459896,NULL),(1838648222,7349562,1,19969,1,1,1,'S',1,0.991489,470,925765,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 462, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 470}}',73.2806,122063863,630840,NULL,'2016-02-20 13:57:50',1455976670,NULL),(1852502526,7349562,1,1939221,1,1,1,'X',1,1,83,1055665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',73.2829,143530106,51004,NULL,'2019-04-02 12:29:32',1554208172,NULL),(1843057225,7349562,1,405167,1,1,1,'X',1,1,67,1062821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 67}}',73.2847,128970111,46635,NULL,'2017-02-11 04:02:44',1486785764,NULL),(1846217337,7349562,1,866940,1,1,1,'X',1,1,201,1009832,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 201}}',73.3824,133913242,360991,NULL,'2017-11-07 10:57:28',1510052248,NULL),(1842578927,7349562,1,890554,1,1,1,'S',1,0.993217,516,980374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 509}, \"maximum_statistics\": {\"great\": 516}}',73.798,128158047,827106,NULL,'2016-12-28 00:58:54',1482886734,NULL),(1846160028,7349562,1,1396429,1,1,1,'XH',1,1,77,1122756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77}}',73.8547,133676415,43820,NULL,'2017-10-25 10:08:05',1508926085,NULL),(1844556163,7349562,1,1066157,1,1,1,'X',1,1,122,1048298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 122}}',74.5587,131294737,110152,NULL,'2017-06-18 00:44:10',1497746650,NULL),(1843609627,7349562,1,1214271,1,1,1,'X',1,1,384,1008062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 384}}',74.6991,129686582,699950,NULL,'2017-03-22 11:14:15',1490181255,NULL),(1852606152,7349562,1,1586976,0,1,1,'A',1,0.915223,357,200845,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 136, \"great\": 2820, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3232}}',74.8741,143711637,1440029,NULL,'2019-04-13 07:50:58',1555141858,NULL),(1843305876,7349562,1,731905,1,1,1,'B',1,0.866981,883,279831,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 124, \"great\": 1371, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1699}}',74.9946,129357783,1045408,NULL,'2017-03-04 06:30:06',1488609006,NULL),(1837338535,7349562,1,291373,1,1,1,'A',1,0.908356,193,636845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 308}, \"maximum_statistics\": {\"great\": 371}}',75.2707,119907114,320330,NULL,'2015-11-07 06:47:30',1446878850,NULL),(1840839880,7349562,1,848235,1,1,1,'S',1,0.995161,310,964099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 307, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 310}}',75.4024,125500202,381133,NULL,'2016-07-31 09:24:16',1469957056,NULL),(1844643750,7349562,1,792889,1,1,1,'S',1,0.981567,217,993703,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 209, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 217}}',75.6611,131453714,211885,NULL,'2017-06-26 10:30:21',1498473021,NULL),(1842632346,7349562,1,1112736,1,1,1,'X',1,1,100,1012265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',75.6738,128265431,108645,NULL,'2017-01-03 01:15:14',1483406114,NULL),(1838534477,7349562,1,140655,1,1,1,'B',1,0.838757,123,463127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 46, \"great\": 504}, \"maximum_statistics\": {\"great\": 676}}',75.6812,121930651,354756,NULL,'2016-02-13 18:58:58',1455389938,NULL),(1843373245,7349562,1,694155,1,1,1,'X',1,1,100,1051119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',75.6998,129449730,154282,NULL,'2017-03-09 11:18:42',1489058322,NULL),(1842647188,7349562,1,502672,1,1,1,'X',1,1,49,1115746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 49}}',75.9927,128338316,24450,NULL,'2017-01-07 08:11:37',1483776697,NULL),(1842600698,7349562,1,753673,1,1,1,'S',1,0.985955,534,905915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 519, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 534}}',76.0236,128443103,659060,NULL,'2017-01-13 14:44:56',1484318696,NULL),(1837380254,7349562,1,737581,1,1,1,'S',1,0.983713,307,903219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 297}, \"maximum_statistics\": {\"great\": 307}}',76.2501,119992654,320648,NULL,'2015-11-11 13:54:09',1447250049,NULL),(1837341560,7349562,1,677310,1,1,1,'A',1,0.915025,287,662936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 349}, \"maximum_statistics\": {\"great\": 406}}',76.2901,119979388,345510,NULL,'2015-11-10 18:25:40',1447179940,NULL),(1838047264,7349562,1,95431,0,1,1,'B',1,0.827027,105,411167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 35, \"great\": 398}, \"maximum_statistics\": {\"great\": 555}}',76.3225,120972666,234740,NULL,'2015-12-30 15:27:28',1451489248,NULL),(1838218845,7349562,1,254001,1,1,1,'B',1,0.880556,168,573073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 289, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 360}}',76.6038,121195367,322654,NULL,'2016-01-10 10:14:14',1452420854,NULL),(1854465670,7349562,1,987542,1,1,1,'X',1,1,102,1010901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 102}}',76.8056,146349949,73130,NULL,'2019-09-17 13:42:03',1568727723,NULL),(1837540990,7349562,1,138204,0,1,1,'B',1,0.895717,446,666873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 14, \"great\": 439}, \"maximum_statistics\": {\"great\": 537}}',76.9678,120075475,480776,NULL,'2015-11-15 13:57:05',1447595825,NULL),(1841280823,7349562,1,734339,1,1,1,'B',1,0.899204,441,317538,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 106, \"great\": 1611, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1885}}',77.4462,126068784,1074800,NULL,'2016-08-29 02:06:37',1472436397,NULL),(1853448097,7349562,1,1711684,1,1,1,'B',1,0.85906,218,532167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 27, \"great\": 348}, \"maximum_statistics\": {\"great\": 447}}',77.6323,144788730,302054,NULL,'2019-06-11 12:55:26',1560257726,NULL),(1838012884,7349562,1,807795,1,1,1,'B',1,0.882979,186,571818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 343}, \"maximum_statistics\": {\"great\": 423}}',77.7964,120972728,305384,NULL,'2015-12-30 15:30:24',1451489424,NULL),(1840996279,7349562,1,167412,1,1,1,'B',1,0.862637,296,517096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 76, \"great\": 1132}, \"maximum_statistics\": {\"great\": 1456}}',78.1304,125755782,872834,NULL,'2016-08-13 07:26:09',1471073169,NULL),(1845756485,7349562,1,885298,1,1,1,'S',1,0.990741,162,988252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 159, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 162, \"legacy_combo_increase\": 1}}',78.1431,133032690,172207,NULL,'2017-09-18 03:50:24',1505706624,NULL),(1843134252,7349562,1,831002,1,1,1,'S',1,0.986559,186,985499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 181}, \"maximum_statistics\": {\"great\": 186}}',78.5255,129177088,167507,NULL,'2017-02-22 04:51:03',1487739063,NULL),(1844893540,7349562,1,1277508,1,1,1,'X',1,1,265,1011633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 265}}',79.211,131927902,290523,NULL,'2017-07-21 13:50:17',1500645017,NULL),(1876950584,7349562,1,2326575,1,1,1,'X',1,1,217,1052870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 217}}',79.679,180408483,225144,NULL,'2023-08-20 15:27:29',1692545249,NULL),(1840064337,7349562,1,376301,1,1,1,'A',1,0.992977,228,930557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 352, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 356}}',79.8623,124256576,568790,NULL,'2016-05-30 12:58:43',1464613123,NULL),(1844762413,7349562,1,1305381,1,1,1,'S',1,0.994048,168,1023863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 166, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 168}}',80.1126,131426715,164196,NULL,'2017-06-24 23:54:59',1498348499,NULL),(1840121540,7349562,1,166188,1,1,1,'S',1,0.987013,231,960226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 225, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 231}}',80.2511,124256397,267961,NULL,'2016-05-30 12:50:47',1464612647,NULL),(1837819281,7349562,1,538313,0,1,1,'S',1,0.9625,120,857660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 111}, \"maximum_statistics\": {\"great\": 120}}',80.6505,120677075,84530,NULL,'2015-12-17 08:05:12',1450339512,NULL),(1838707670,7349562,1,589315,1,1,1,'S',1,0.991561,237,969923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 233, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 237}}',80.8684,122126743,250321,NULL,'2016-02-23 13:15:21',1456233321,NULL),(1844626673,7349562,1,1111012,1,1,1,'X',1,1,141,998100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 141}}',81.1488,131356200,138496,NULL,'2017-06-21 09:16:23',1498036583,NULL),(1866859104,7349562,1,2954308,1,1,1,'X',1,1,208,1000815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 208}}',82.0433,165505421,249713,NULL,'2021-09-02 22:00:24',1630620024,NULL),(1842144590,7349562,1,1057667,1,1,1,'S',1,0.991429,350,1075398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 344}, \"maximum_statistics\": {\"great\": 350}}',82.115,127508695,416067,NULL,'2016-11-20 01:15:42',1479604542,NULL),(1842750838,7349562,1,173361,0,1,1,'B',1,0.852459,204,509418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 52, \"great\": 568, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 732}}',82.4267,128575325,397194,NULL,'2017-01-20 17:44:26',1484934266,NULL),(1838870403,7349562,1,880076,1,1,1,'B',1,0.837945,271,474203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 15, \"great\": 357, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 506}}',82.4292,122202801,333482,NULL,'2016-02-27 06:17:46',1456553866,NULL),(1852500002,7349562,1,1939220,1,1,1,'S',1,0.996063,127,1002495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',82.5863,143544418,105536,NULL,'2019-04-03 11:07:44',1554289664,NULL),(1854372785,7349562,1,2136807,1,1,1,'XH',1,1,100,1045598,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',82.5885,146278414,83035,NULL,'2019-09-12 13:32:03',1568295123,NULL),(1840959633,7349562,1,105713,0,1,1,'B',1,0.85594,149,488099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 73, \"great\": 834}, \"maximum_statistics\": {\"great\": 1069}}',82.6033,125801273,591044,NULL,'2016-08-15 12:33:59',1471264439,NULL),(1845285481,7349562,1,256020,0,1,1,'B',1,0.874843,142,516252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 51, \"great\": 647, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 795}}',82.8,132473263,440414,NULL,'2017-08-18 22:37:10',1503095830,NULL),(1854407061,7349562,1,716588,1,1,1,'S',1,0.990066,302,884748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 296, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 302}}',83.047,146350201,325812,NULL,'2019-09-17 13:59:45',1568728785,NULL),(1837483662,7349562,1,736806,1,1,1,'S',1,0.99187,246,965826,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 242}, \"maximum_statistics\": {\"great\": 246}}',83.0764,120090083,244631,NULL,'2015-11-16 11:00:56',1447671656,NULL),(1838001549,7349562,1,16266,0,1,1,'B',1,0.812865,190,452864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 79, \"great\": 721}, \"maximum_statistics\": {\"great\": 1026}}',83.6077,121010616,624050,NULL,'2016-01-01 10:58:24',1451645904,NULL),(1838221716,7349562,1,744671,1,1,1,'B',1,0.885932,304,604455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 46, \"great\": 858, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1052}}',83.7138,121239993,871776,NULL,'2016-01-12 14:50:45',1452610245,NULL),(1838054924,7349562,1,695737,0,1,1,'B',1,0.893384,288,595940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 307, \"miss\": 56, \"great\": 1602}, \"maximum_statistics\": {\"great\": 1965}}',84.0709,120930053,1338500,NULL,'2015-12-28 15:57:48',1451318268,NULL),(1842258013,7349562,1,1083903,1,1,1,'S',1,0.954839,310,915481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 282}, \"maximum_statistics\": {\"great\": 310}}',84.1397,127838956,347535,NULL,'2016-12-10 01:16:57',1481332617,NULL),(1838062337,7349562,1,546630,1,1,1,'S',1,0.970667,375,839323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 353}, \"maximum_statistics\": {\"great\": 375}}',84.1592,121080135,420828,NULL,'2016-01-04 17:29:29',1451928569,NULL),(1837748844,7349562,1,53555,0,1,1,'A',1,0.918525,295,682513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 30, \"great\": 1006}, \"maximum_statistics\": {\"great\": 1166, \"legacy_combo_increase\": 4}}',84.2717,120491183,1216010,NULL,'2015-12-07 13:15:05',1449494105,NULL),(1847960139,7349562,1,1522512,1,1,1,'X',1,1,214,1010375,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 214}}',84.3221,136369822,250536,NULL,'2018-03-11 06:17:18',1520749038,NULL),(1844764665,7349562,1,961331,1,1,1,'S',1,0.996933,163,990127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 162, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 163}}',84.4705,131586872,163140,NULL,'2017-07-03 13:50:26',1499089826,NULL),(1868827042,7349562,1,3192671,1,1,1,'X',1,1,110,1090984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 110}}',84.4738,168276468,105735,NULL,'2021-12-16 12:42:53',1639658573,NULL),(1846032634,7349562,1,727903,0,1,1,'A',1,0.922604,949,218073,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 180, \"great\": 3205, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 3579}}',84.5482,133457072,1833152,NULL,'2017-10-12 17:41:26',1507830086,NULL),(1867980345,7349562,1,1508953,1,1,1,'S',1,0.998462,325,974622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 324, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 325}}',84.6484,167136712,359304,NULL,'2021-11-01 11:02:38',1635764558,NULL),(1840863055,7349562,1,925152,1,1,1,'S',1,0.986284,401,967670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 390, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 401}}',84.8936,125600933,486818,NULL,'2016-08-05 11:51:09',1470397869,NULL),(1844757822,7349562,1,1035898,1,1,1,'B',1,0.803509,142,377125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 52, \"great\": 398, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 570}}',84.9961,131453965,273688,NULL,'2017-06-26 10:47:10',1498474030,NULL),(1839623289,7349562,1,162520,0,1,1,'B',1,0.842986,342,523613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 55, \"great\": 588}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',85.0282,123566967,598732,NULL,'2016-04-29 11:16:46',1461928606,NULL),(1844214816,7349562,1,958305,1,1,1,'X',1,1,124,1002809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 124}}',85.0801,130651136,107804,NULL,'2017-05-14 02:17:04',1494728224,NULL),(1838043282,7349562,1,473209,1,1,1,'B',1,0.888423,129,533211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 22, \"great\": 485}, \"maximum_statistics\": {\"great\": 596}}',85.0894,121009832,361684,NULL,'2016-01-01 10:05:16',1451642716,NULL),(1841759007,7349562,1,739172,1,1,1,'S',1,0.983709,399,1000491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 386}, \"maximum_statistics\": {\"great\": 399}}',85.0951,126878860,429105,NULL,'2016-10-14 14:59:05',1476457145,NULL),(1838051891,7349562,1,231825,0,1,1,'B',1,0.864303,196,517369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 23, \"great\": 619}, \"maximum_statistics\": {\"great\": 818}}',86.2463,121047114,591764,NULL,'2016-01-03 03:08:42',1451790522,NULL),(1872177374,7349562,1,3670993,1,1,1,'X',1,1,75,1116486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75}, \"maximum_statistics\": {\"great\": 75}}',86.5519,173245842,45530,NULL,'2022-07-11 22:14:47',1657577687,NULL),(1837592620,7349562,1,187227,1,1,1,'S',1,0.97807,342,885987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 327}, \"maximum_statistics\": {\"great\": 342}}',86.6426,120296822,359780,NULL,'2015-11-27 12:50:55',1448628655,NULL),(1868806911,7349562,1,3162806,1,1,1,'X',1,1,131,981005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 131}}',86.705,168287790,138147,NULL,'2021-12-16 22:12:59',1639692779,NULL),(1840916994,7349562,1,995923,1,1,1,'S',1,0.973934,211,995764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 200, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 211}}',86.7978,125521089,349227,NULL,'2016-08-01 11:18:23',1470050303,NULL),(1841102055,7349562,1,946534,1,1,1,'X',1,1,223,895987,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 223}}',87.2985,125874415,352250,NULL,'2016-08-19 10:18:00',1471601880,NULL),(1842484338,7349562,1,554541,1,1,1,'S',1,0.972384,688,883176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 650, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 688}}',87.3732,128060374,808643,NULL,'2016-12-22 15:59:10',1482422350,NULL),(1837913626,7349562,1,177851,0,1,1,'S',1,0.958716,545,845609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 500}, \"maximum_statistics\": {\"great\": 545}}',87.5922,120845407,589630,NULL,'2015-12-24 19:13:20',1450984400,NULL),(1853583633,7349562,1,1967051,1,1,1,'B',1,0.872936,311,547203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 135, \"great\": 1761, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2180}}',87.7484,145133696,1518918,NULL,'2019-07-01 14:45:46',1561992346,NULL),(1845277903,7349562,1,245124,0,1,1,'B',1,0.897594,574,615327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 366, \"miss\": 132, \"great\": 2578, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 3076}}',87.8026,132349475,2333988,NULL,'2017-08-12 11:31:16',1502537476,NULL),(1868661482,7349562,1,3218340,1,1,1,'X',1,1,100,1114072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',87.9072,168133490,66450,NULL,'2021-12-10 22:01:55',1639173715,NULL),(1845694481,7349562,1,933118,1,1,1,'S',1,0.993311,299,989961,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 295, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 299}}',87.9276,133035070,361332,NULL,'2017-09-18 08:09:02',1505722142,NULL),(1842034272,7349562,1,471175,1,1,1,'S',1,0.951505,299,893539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 270}, \"maximum_statistics\": {\"great\": 299}}',88.1292,127432232,340417,NULL,'2016-11-15 15:54:23',1479225263,NULL),(1837942669,7349562,1,72783,1,1,1,'B',1,0.827315,127,423443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 73, \"great\": 780}, \"maximum_statistics\": {\"great\": 1080}}',88.3061,120882723,654308,NULL,'2015-12-26 12:33:34',1451133214,NULL),(1838819283,7349562,1,240500,1,1,1,'S',1,0.975962,312,886997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 297, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 312}}',88.4736,122231682,352890,NULL,'2016-02-28 08:58:19',1456649899,NULL),(1845716884,7349562,1,75573,1,1,1,'A',1,0.963983,336,817797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 439, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 472}}',88.6069,133015163,648710,NULL,'2017-09-17 07:16:41',1505632601,NULL),(1837577476,7349562,1,539578,1,1,1,'B',1,0.864333,165,536532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 5, \"great\": 338}, \"maximum_statistics\": {\"great\": 457}}',88.8093,120228809,315592,NULL,'2015-11-23 13:55:57',1448286957,NULL),(1845696115,7349562,1,1286660,1,1,1,'X',1,1,162,1052473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 162}}',88.9107,133109464,141868,NULL,'2017-09-22 19:06:02',1506107162,NULL),(1837377576,7349562,1,315413,0,1,1,'A',1,0.968468,217,824821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 314}, \"maximum_statistics\": {\"great\": 333}}',88.9185,119918744,306986,NULL,'2015-11-07 16:19:26',1446913166,NULL),(1839652408,7349562,1,747094,1,1,1,'A',1,0.946108,167,858377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',89.9824,123698346,147496,NULL,'2016-05-05 05:50:51',1462427451,NULL),(1847453070,7349562,1,1497705,1,1,1,'X',1,1,217,1003673,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217}, \"maximum_statistics\": {\"great\": 217}}',89.9984,135681726,292275,NULL,'2018-02-03 15:17:54',1517671074,NULL),(1843702490,7349562,1,1208038,1,1,1,'S',1,0.993333,375,969837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 370, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 375}}',90.1675,129843670,460280,NULL,'2017-03-31 09:23:09',1490952189,NULL),(1868329988,7349562,1,3198647,1,1,1,'S',1,0.993421,152,1021079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152}}',90.5963,167472886,152640,NULL,'2021-11-14 07:54:08',1636876448,NULL),(1840754690,7349562,1,964504,1,1,1,'A',1,0.929314,962,759736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"great\": 826, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 962}}',90.7597,125268738,1056560,NULL,'2016-07-19 07:46:26',1468914386,NULL),(1844034701,7349562,1,1175815,1,1,1,'X',1,1,271,1004951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 271}}',90.7827,130565221,275243,NULL,'2017-05-09 14:28:37',1494340117,NULL),(1839122121,7349562,1,848104,1,1,1,'A',1,0.940887,284,768399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 359, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 406}}',90.7884,122727889,390710,NULL,'2016-03-23 09:32:47',1458725567,NULL),(1845720289,7349562,1,1297400,1,1,1,'B',1,0.872325,431,548822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 325, \"miss\": 100, \"great\": 1631, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2056}}',90.9164,133008219,1345976,NULL,'2017-09-16 21:56:40',1505599000,NULL),(1842868263,7349562,1,1064726,1,1,1,'S',1,0.988327,257,910989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 251, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 257}}',91.1307,128720354,292850,NULL,'2017-01-28 13:43:10',1485610990,NULL),(1837461861,7349562,1,763176,1,1,1,'S',1,0.98062,258,896938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 248}, \"maximum_statistics\": {\"great\": 258}}',91.139,119910537,321550,NULL,'2015-11-07 10:18:05',1446891485,NULL),(1867050387,7349562,1,3184284,1,1,1,'X',1,1,153,1050628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 153}}',91.2198,165632042,175319,NULL,'2021-09-07 14:09:26',1631023766,NULL),(1843190785,7349562,1,1035898,1,1,1,'B',1,0.880702,147,265040,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 33, \"great\": 467, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 570}}',91.9408,129176930,259236,NULL,'2017-02-22 04:35:59',1487738159,NULL),(1842813667,7349562,1,460777,1,1,1,'X',1,1,285,963284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 285}}',92.0736,128587753,309299,NULL,'2017-01-21 10:04:42',1484993082,NULL),(1838152813,7349562,1,695675,1,1,1,'B',1,0.887324,197,563429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 338, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 426}}',92.1746,121195482,320370,NULL,'2016-01-10 10:21:13',1452421273,NULL),(1838079425,7349562,1,819861,1,1,1,'A',1,0.915821,290,650895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 419}, \"maximum_statistics\": {\"great\": 493}}',92.221,120990753,384924,NULL,'2015-12-31 12:36:10',1451565370,NULL),(1871885880,7349562,1,3011877,1,1,1,'S',1,0.991837,245,976714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 241, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 245}}',92.2321,172943893,254850,NULL,'2022-06-28 12:39:28',1656419968,NULL),(1844118994,7349562,1,1232579,1,1,1,'X',1,1,150,1002198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 150}}',92.7411,130503242,127161,NULL,'2017-05-06 08:52:24',1494060744,NULL),(1837249177,7349562,1,307638,0,1,1,'A',1,0.931818,396,765857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 342, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 396}}',93.0074,119855568,405920,NULL,'2015-11-04 11:16:44',1446635804,NULL),(1845007731,7349562,1,1319427,1,1,1,'X',1,1,262,1043605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 262}}',93.6283,131928441,253454,NULL,'2017-07-21 14:16:38',1500646598,NULL),(1837845010,7349562,1,104687,0,1,1,'B',1,0.863095,135,582686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 186}, \"maximum_statistics\": {\"great\": 252}}',94.0014,120682669,173333,NULL,'2015-12-17 14:31:53',1450362713,NULL),(1837965841,7349562,1,798704,0,1,1,'A',1,0.941781,375,769810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 399}, \"maximum_statistics\": {\"great\": 438}}',94.9689,120845474,434460,NULL,'2015-12-24 19:17:23',1450984643,NULL),(1854497895,7349562,1,2112653,1,1,1,'X',1,1,315,943738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315}}',95.3207,146348910,338900,NULL,'2019-09-17 12:26:54',1568723214,NULL),(1843027312,7349562,1,522137,1,1,1,'X',1,1,385,1004528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 385}}',95.3566,128920592,634034,NULL,'2017-02-08 09:24:13',1486545853,NULL),(1841098429,7349562,1,110734,0,1,1,'B',1,0.883916,318,583822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 68, \"great\": 1123, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1374}}',95.3814,125876676,1020676,NULL,'2016-08-19 12:42:07',1471610527,NULL),(1842784442,7349562,1,1120013,1,1,1,'X',1,1,356,1003003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 356}}',95.571,128569320,442822,NULL,'2017-01-20 11:50:35',1484913035,NULL),(1837848739,7349562,1,758500,1,1,1,'A',1,0.90625,274,652897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 377}, \"maximum_statistics\": {\"great\": 448}}',95.58,120823566,362678,NULL,'2015-12-23 19:32:58',1450899178,NULL),(1840936792,7349562,1,676764,1,1,1,'S',1,0.996269,268,995512,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 266}, \"maximum_statistics\": {\"great\": 268}}',95.6425,125735823,323177,NULL,'2016-08-12 07:05:40',1470985540,NULL),(1837809451,7349562,1,624413,0,1,1,'A',1,0.926858,149,659198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 368}, \"maximum_statistics\": {\"great\": 417}}',95.655,120509544,293736,NULL,'2015-12-08 13:51:53',1449582713,NULL),(1839767893,7349562,1,951392,1,1,1,'B',1,0.837004,151,448059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 10, \"great\": 316, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 454}}',95.8077,123676737,315880,NULL,'2016-05-04 04:04:00',1462334640,NULL),(1842737176,7349562,1,314699,0,1,1,'A',1,0.90462,258,634311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 31, \"great\": 574, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',95.9733,128570852,501090,NULL,'2017-01-20 13:26:01',1484918761,NULL),(1842727857,7349562,1,903292,1,1,1,'X',1,1,530,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 530}}',96.2294,128582694,710140,NULL,'2017-01-21 04:01:11',1484971271,NULL),(1840552900,7349562,1,93368,0,1,1,'B',1,0.870968,251,584817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 36, \"great\": 496, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 620}}',96.2419,125063123,418180,NULL,'2016-07-08 12:51:38',1467982298,NULL),(1840561951,7349562,1,95812,0,1,1,'B',1,0.873537,309,514070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 72, \"great\": 902, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1111}}',96.3147,125058958,586037,NULL,'2016-07-08 08:39:23',1467967163,NULL),(1837339713,7349562,1,238922,0,1,1,'A',1,0.925301,216,697509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 358}, \"maximum_statistics\": {\"great\": 415}}',96.5818,119910590,335440,NULL,'2015-11-07 10:21:32',1446891692,NULL),(1837393243,7349562,1,695135,1,1,1,'S',1,0.981013,316,890789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 304}, \"maximum_statistics\": {\"great\": 316}}',96.6025,119958472,348650,NULL,'2015-11-09 14:04:49',1447077889,NULL),(1843243775,7349562,1,687175,1,1,1,'X',1,1,397,993661,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 397}}',96.8886,129400285,445218,NULL,'2017-03-06 08:41:53',1488789713,NULL),(1838013106,7349562,1,134337,0,1,1,'B',1,0.886127,185,567135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 58, \"great\": 726}, \"maximum_statistics\": {\"great\": 865}}',96.9217,121035271,559728,NULL,'2016-01-02 13:40:41',1451742041,NULL),(1857233150,7349562,1,279274,0,1,1,'C',1,0.792105,177,449502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 57, \"great\": 390, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',97.0653,150856354,365665,NULL,'2020-05-09 02:12:08',1588990328,NULL),(1854334456,7349562,1,1924505,1,1,1,'S',1,0.994585,277,982137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 274, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 277}}',97.1803,146243931,291097,NULL,'2019-09-09 14:42:39',1568040159,NULL),(1842533516,7349562,1,1082600,1,1,1,'S',1,0.993644,472,986125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 466, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 472}}',97.201,128158518,546550,NULL,'2016-12-28 01:40:53',1482889253,NULL),(1838694925,7349562,1,440569,1,1,1,'B',1,0.867746,247,545448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 22, \"great\": 567}, \"maximum_statistics\": {\"great\": 741}}',97.4508,121969205,560612,NULL,'2016-02-15 16:01:20',1455552080,NULL),(1844809545,7349562,1,1241100,0,1,1,'B',1,0.805031,290,261564,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 19, \"great\": 310, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 477}}',97.4511,131600775,239799,NULL,'2017-07-04 09:37:47',1499161067,NULL),(1840990752,7349562,1,120608,1,1,1,'S',1,0.994911,393,950608,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 389}, \"maximum_statistics\": {\"great\": 393}}',97.4719,125814582,547153,NULL,'2016-08-16 06:18:07',1471328287,NULL),(1843395403,7349562,1,1028147,1,1,1,'S',1,0.997423,194,1043370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',97.491,129521713,192496,NULL,'2017-03-13 03:42:43',1489376563,NULL),(1841708909,7349562,1,709879,1,1,1,'A',1,0.925296,656,754780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 5, \"great\": 580}, \"maximum_statistics\": {\"great\": 676}}',97.5668,126879360,744460,NULL,'2016-10-14 15:26:04',1476458764,NULL),(1839194824,7349562,1,694156,1,1,1,'S',1,0.968553,318,854958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 298, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 318}}',97.6248,122774719,375500,NULL,'2016-03-25 11:31:20',1458905480,NULL),(1868702320,7349562,1,2817959,1,1,1,'A',1,0.912162,178,611993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 12, \"great\": 683, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 814}}',97.8158,168146748,687970,NULL,'2021-12-11 10:26:29',1639218389,NULL),(1842936401,7349562,1,968416,0,1,1,'B',1,0.851399,338,509628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 54, \"great\": 657, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 858}}',98.1572,128666748,576790,NULL,'2017-01-25 15:11:32',1485357092,NULL),(1838059575,7349562,1,644447,0,1,1,'B',1,0.885519,271,583125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 25, \"great\": 419}, \"maximum_statistics\": {\"great\": 511}}',98.3513,120973255,372480,NULL,'2015-12-30 15:55:33',1451490933,NULL),(1842788650,7349562,1,1076727,0,1,1,'B',1,0.862434,306,521276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 312, \"miss\": 78, \"great\": 1311, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1701, \"legacy_combo_increase\": 1}}',98.3576,128575613,1139120,NULL,'2017-01-20 18:04:13',1484935453,NULL),(1837454705,7349562,1,233701,0,1,1,'S',1,0.977077,349,886267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 333}, \"maximum_statistics\": {\"great\": 349}}',98.831,120025776,401658,NULL,'2015-11-13 12:02:21',1447416141,NULL),(1845275029,7349562,1,158620,1,1,1,'A',1,0.949355,543,861669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 488, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 543}}',98.871,132354315,679948,NULL,'2017-08-12 15:57:16',1502553436,NULL),(1837434253,7349562,1,277999,0,1,1,'S',1,0.972561,328,881718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 310}, \"maximum_statistics\": {\"great\": 328}}',98.8791,119992473,347880,NULL,'2015-11-11 13:44:29',1447249469,NULL),(1838854600,7349562,1,163363,0,1,1,'S',1,0.989164,323,915919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 316, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 323}}',98.9539,122327070,363200,NULL,'2016-03-04 12:06:16',1457093176,NULL),(1837272506,7349562,1,169107,0,1,1,'A',1,0.918161,222,692246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 377}, \"maximum_statistics\": {\"great\": 446}}',99.0385,119838859,371908,NULL,'2015-11-03 10:59:45',1446548385,NULL),(1844729632,7349562,1,1279291,1,1,1,'S',1,0.996732,306,1041061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 304, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 306}}',99.0468,131454247,396366,NULL,'2017-06-26 11:07:35',1498475255,NULL),(1842213602,7349562,1,838030,1,1,1,'B',1,0.884411,218,534999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 44, \"great\": 769, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 943}}',99.1941,127809204,717002,NULL,'2016-12-08 08:28:31',1481185711,NULL),(1843717764,7349562,1,557815,1,1,1,'S',1,0.992898,704,985970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 694, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 704}}',99.3587,129987767,868578,NULL,'2017-04-08 08:40:00',1491640800,NULL),(1845139632,7349562,1,152854,0,1,1,'C',1,0.784954,179,399326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 60, \"great\": 435, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 658}}',99.3624,132156197,349375,NULL,'2017-08-02 12:58:19',1501678699,NULL),(1842964141,7349562,1,1177724,1,1,1,'X',1,1,275,999905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 275}}',99.4257,128699970,299365,NULL,'2017-01-27 12:52:55',1485521575,NULL),(1840450253,7349562,1,941044,1,1,1,'A',1,0.913997,354,315415,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 21, \"great\": 512, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 593}}',99.5651,124939417,353402,NULL,'2016-07-02 06:08:26',1467439706,NULL),(1859564968,7349562,1,2516902,1,1,1,'B',1,0.847547,161,477987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 61, \"great\": 656, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 856}}',99.8503,154303525,471932,NULL,'2020-09-12 14:33:35',1599921215,NULL),(1838090708,7349562,1,194913,0,1,1,'S',1,0.983434,664,868160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 642}, \"maximum_statistics\": {\"great\": 664}}',99.9787,120993554,702680,NULL,'2015-12-31 14:56:34',1451573794,NULL),(1841049092,7349562,1,1035902,1,1,1,'S',1,0.991561,237,938708,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 233}, \"maximum_statistics\": {\"great\": 237}}',100.468,125719885,301911,NULL,'2016-08-11 11:00:37',1470913237,NULL),(1842725986,7349562,1,165412,1,1,1,'B',1,0.844017,150,497983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 52, \"great\": 535, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 702}}',100.575,128587956,475878,NULL,'2017-01-21 10:19:29',1484993969,NULL),(1837859407,7349562,1,456937,1,1,1,'B',1,0.861582,127,492880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 15, \"great\": 399}, \"maximum_statistics\": {\"great\": 531}}',100.72,120882582,314158,NULL,'2015-12-26 12:26:06',1451132766,NULL),(1866772179,7349562,1,713461,1,1,1,'S',1,0.980106,377,950395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 362, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 377}}',100.893,165166025,455886,NULL,'2021-08-22 09:05:59',1629623159,NULL),(1837468782,7349562,1,187900,0,1,1,'S',1,0.959016,366,843494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 336}, \"maximum_statistics\": {\"great\": 366}}',100.978,120122171,425640,NULL,'2015-11-18 09:07:15',1447837635,NULL),(1838825056,7349562,1,153307,0,1,1,'B',1,0.890539,190,568541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 52, \"great\": 1183, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1448}}',101.311,122259875,912394,NULL,'2016-02-29 15:32:44',1456759964,NULL),(1838097612,7349562,1,800435,1,1,1,'B',1,0.893154,191,575384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 6, \"great\": 385}, \"maximum_statistics\": {\"great\": 482}}',101.634,120929351,341460,NULL,'2015-12-28 15:24:29',1451316269,NULL),(1837834769,7349562,1,190110,0,1,1,'S',1,0.993119,436,918360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 430}, \"maximum_statistics\": {\"great\": 436}}',101.822,120678148,526200,NULL,'2015-12-17 09:36:12',1450344972,NULL),(1840933557,7349562,1,249062,1,1,1,'S',1,0.987868,577,927893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 563}, \"maximum_statistics\": {\"great\": 577}}',102.064,125719003,587565,NULL,'2016-08-11 09:56:00',1470909360,NULL),(1840935650,7349562,1,95733,1,1,1,'S',1,0.979575,612,871855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 587}, \"maximum_statistics\": {\"great\": 612}}',102.365,125752236,678194,NULL,'2016-08-13 02:38:08',1471055888,NULL),(1868582477,7349562,1,3313153,1,1,1,'B',1,0.86488,231,535700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 49, \"great\": 689}, \"maximum_statistics\": {\"great\": 877}}',102.54,167993440,577922,NULL,'2021-12-05 05:19:08',1638681548,NULL),(1837392227,7349562,1,90170,0,1,1,'S',1,0.953211,545,832203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 494}, \"maximum_statistics\": {\"great\": 545}}',102.597,120031586,588974,NULL,'2015-11-13 17:10:13',1447434613,NULL),(1842461659,7349562,1,656312,1,1,1,'B',1,0.863666,368,523385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 66, \"great\": 1165}, \"maximum_statistics\": {\"great\": 1511}}',102.751,128213276,1314774,NULL,'2016-12-31 03:35:49',1483155349,NULL),(1837750243,7349562,1,712812,1,1,1,'S',1,0.962006,329,843071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 304}, \"maximum_statistics\": {\"great\": 329}}',102.787,120661210,374840,NULL,'2015-12-16 10:43:40',1450262620,NULL),(1839844838,7349562,1,339000,1,1,1,'B',1,0.870912,188,568948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 13, \"great\": 444, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 581}}',102.918,123911678,501487,NULL,'2016-05-15 03:08:59',1463281739,NULL),(1852622285,7349562,1,1787125,1,1,1,'X',1,1,98,955258,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',103.026,143754762,95400,NULL,'2019-04-15 14:37:28',1555339048,NULL),(3507892747,7349562,1,3687327,1,1,1,'B',1,0.849057,150,470419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 70, \"great\": 625}, \"maximum_statistics\": {\"great\": 795}}',103.126,185398314,409998,NULL,'2024-09-13 06:09:47',1726207787,NULL),(1837648226,7349562,1,779319,0,1,1,'A',1,0.936343,421,787333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 381}, \"maximum_statistics\": {\"great\": 432}}',103.288,120320155,447340,NULL,'2015-11-28 13:03:37',1448715817,NULL),(1844833389,7349562,1,1178781,1,1,1,'A',1,0.906059,1046,696991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 65, \"great\": 1526, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1799}}',103.307,131734770,1793168,NULL,'2017-07-11 10:09:19',1499767759,NULL),(1838153634,7349562,1,346080,1,1,1,'A',1,0.969974,282,829335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 361, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 383}}',103.318,121195271,403656,NULL,'2016-01-10 10:09:33',1452420573,NULL),(1840627950,7349562,1,652793,1,1,1,'S',1,0.997207,358,957239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 356, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 358}}',103.827,125118866,552390,NULL,'2016-07-11 09:29:11',1468229351,NULL),(1840953599,7349562,1,688710,1,1,1,'S',1,0.990579,743,963040,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 729}, \"maximum_statistics\": {\"great\": 743}}',104.136,125725989,847270,NULL,'2016-08-11 16:58:04',1470934684,NULL),(1837651203,7349562,1,215315,0,1,1,'B',1,0.892644,106,549531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 27, \"great\": 422}, \"maximum_statistics\": {\"great\": 503}}',104.233,120321413,292368,NULL,'2015-11-28 13:59:25',1448719165,NULL),(1837770909,7349562,1,216409,0,1,1,'A',1,0.974394,279,812423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 353}, \"maximum_statistics\": {\"great\": 371}}',104.256,120661532,374178,NULL,'2015-12-16 11:13:05',1450264385,NULL),(1868101258,7349562,1,3044345,1,1,1,'X',1,1,441,1010134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 441}}',104.413,167299796,608564,NULL,'2021-11-07 13:45:53',1636292753,NULL),(1842605978,7349562,1,1110688,1,1,1,'S',1,0.998693,765,1006798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 763, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 765}}',104.458,128372339,976932,NULL,'2017-01-09 01:40:55',1483926055,NULL),(1854475450,7349562,1,2102122,1,1,1,'S',1,0.994,250,987728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',104.506,146361374,325404,NULL,'2019-09-18 12:26:57',1568809617,NULL),(1845686711,7349562,1,1281732,1,1,1,'S',1,0.998361,305,995630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 304, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 305}}',104.62,133012289,322750,NULL,'2017-09-17 03:36:23',1505619383,NULL),(1842636958,7349562,1,1112737,1,1,1,'X',1,1,250,987180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250}, \"maximum_statistics\": {\"great\": 250}}',104.849,128265527,331320,NULL,'2017-01-03 01:25:16',1483406716,NULL),(1838044459,7349562,1,64750,0,1,1,'A',1,0.901401,522,662399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 17, \"great\": 819}, \"maximum_statistics\": {\"great\": 999}}',104.89,121010925,972518,NULL,'2016-01-01 11:23:10',1451647390,NULL),(1846983540,7349562,1,766232,0,1,1,'B',1,0.825824,223,463109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 69, \"great\": 662, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 910}}',105.249,134986775,586372,NULL,'2017-12-31 10:42:22',1514716942,NULL),(1852407945,7349562,1,1882386,1,1,1,'X',1,1,461,953309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461}, \"maximum_statistics\": {\"great\": 461}}',105.448,143272764,545060,NULL,'2019-03-18 14:57:07',1552921027,NULL),(1840655184,7349562,1,588225,1,1,1,'S',1,0.970679,324,920862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 305, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 324}}',105.514,125212959,383868,NULL,'2016-07-16 09:58:58',1468663138,NULL),(1842727851,7349562,1,975941,1,1,1,'B',1,0.881459,224,575664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 16, \"great\": 518, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 658}}',105.839,128574960,496350,NULL,'2017-01-20 17:17:34',1484932654,NULL),(1837511450,7349562,1,257391,1,1,1,'A',1,0.938619,391,797312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 343}, \"maximum_statistics\": {\"great\": 391}}',105.919,120089529,418770,NULL,'2015-11-16 10:17:17',1447669037,NULL),(1871940652,7349562,1,956273,1,1,1,'B',1,0.895948,1076,641672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 269, \"miss\": 130, \"great\": 2143, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2542}}',106.093,173049755,2256792,NULL,'2022-07-03 01:29:35',1656811775,NULL),(1838833634,7349562,1,244200,1,1,1,'B',1,0.844273,321,518567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 40, \"great\": 575, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',106.17,122210492,565566,NULL,'2016-02-27 13:28:23',1456579703,NULL),(1868464734,7349562,1,796622,1,1,1,'X',1,1,319,960551,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 319}}',106.248,167992401,356633,NULL,'2021-12-05 04:23:37',1638678217,NULL),(1837416043,7349562,1,565724,0,1,1,'A',1,0.932084,427,778958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 369}, \"maximum_statistics\": {\"great\": 427}}',106.371,120047439,439250,NULL,'2015-11-14 11:08:37',1447499317,NULL),(1842801745,7349562,1,359357,1,1,1,'S',1,0.996094,640,939196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 635, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 640}}',106.749,128582777,793853,NULL,'2017-01-21 04:07:57',1484971677,NULL),(1846288194,7349562,1,1062212,1,1,1,'B',1,0.874537,199,509914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 38, \"great\": 1050, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1351}}',107.402,133787836,916850,NULL,'2017-10-31 13:03:53',1509455033,NULL),(1837943132,7349562,1,110334,0,1,1,'A',1,0.959016,485,829932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 449}, \"maximum_statistics\": {\"great\": 488}}',107.452,120881045,534450,NULL,'2015-12-26 10:59:05',1451127545,NULL),(1838639867,7349562,1,88860,0,1,1,'B',1,0.874411,209,557024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 13, \"great\": 490}, \"maximum_statistics\": {\"great\": 637}}',107.596,122022678,438782,NULL,'2016-02-18 15:24:43',1455809083,NULL),(1872233235,7349562,1,3275828,1,1,1,'X',1,1,215,1026086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 215}}',107.638,173447222,245324,NULL,'2022-07-21 10:26:50',1658399210,NULL),(1841047582,7349562,1,90319,0,1,1,'B',1,0.876989,277,572560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 37, \"great\": 653}, \"maximum_statistics\": {\"great\": 817}}',107.665,125780731,591056,NULL,'2016-08-14 11:59:31',1471175971,NULL),(1839129311,7349562,1,414857,1,1,1,'S',1,0.989933,447,973209,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 438, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 447}}',107.808,122773800,527328,NULL,'2016-03-25 10:45:45',1458902745,NULL),(1837998535,7349562,1,802246,1,1,1,'A',1,0.937173,355,755476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 339}, \"maximum_statistics\": {\"great\": 382}}',107.985,120962546,414680,NULL,'2015-12-30 05:17:02',1451452622,NULL),(1838972466,7349562,1,703430,1,1,1,'A',1,0.933486,399,749349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 379, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 436}}',108.678,122433926,415226,NULL,'2016-03-09 14:05:34',1457532334,NULL),(1838039930,7349562,1,63716,1,1,1,'A',1,0.952361,319,765681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 6, \"great\": 1079}, \"maximum_statistics\": {\"great\": 1186}}',108.785,121046888,1030312,NULL,'2016-01-03 02:55:59',1451789759,NULL),(1844094649,7349562,1,1219003,1,1,1,'S',1,0.996617,739,945531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 734, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 739}}',108.949,130565023,906072,NULL,'2017-05-09 14:17:05',1494339425,NULL),(1845025329,7349562,1,1163261,1,1,1,'X',1,1,293,960833,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 293}}',109.111,132088441,281412,NULL,'2017-07-30 00:09:56',1501373396,NULL),(1838557941,7349562,1,440413,1,1,1,'B',1,0.861369,263,528089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 41, \"great\": 664}, \"maximum_statistics\": {\"great\": 862}}',109.187,121930275,604736,NULL,'2016-02-13 18:37:22',1455388642,NULL),(1843224669,7349562,1,1175532,1,1,1,'A',1,0.917197,130,625904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 403, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 471}}',109.196,129087233,313502,NULL,'2017-02-17 14:22:24',1487341344,NULL),(1837746123,7349562,1,166140,0,1,1,'S',1,0.977027,370,856421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 353}, \"maximum_statistics\": {\"great\": 370}}',109.342,120610376,439212,NULL,'2015-12-13 14:16:25',1450016185,NULL),(1842828030,7349562,1,211903,1,1,1,'B',1,0.8738,240,528254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 29, \"great\": 574, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 729}}',109.581,128571023,496416,NULL,'2017-01-20 13:37:43',1484919463,NULL),(1844424665,7349562,1,929777,1,1,1,'A',1,0.922246,148,639756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 401, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 463}}',109.876,131155141,360084,NULL,'2017-06-10 14:20:24',1497104424,NULL),(1845516569,7349562,1,675576,0,1,1,'B',1,0.888443,459,567606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 315, \"miss\": 79, \"great\": 1726, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2120, \"legacy_combo_increase\": 1}}',109.907,132746382,1432488,NULL,'2017-09-02 00:51:30',1504313490,NULL),(1837367874,7349562,1,373027,0,1,1,'S',1,0.95443,395,836265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 359}, \"maximum_statistics\": {\"great\": 395}}',110.057,120046500,405250,NULL,'2015-11-14 10:19:16',1447496356,NULL),(1848929344,7349562,1,833867,0,1,1,'B',1,0.854237,185,153730,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 90, \"great\": 926, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1180}}',110.122,137958116,449878,NULL,'2018-05-29 12:10:57',1527595857,NULL),(1837358947,7349562,1,243500,0,1,1,'A',1,0.935922,297,710667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 455}, \"maximum_statistics\": {\"great\": 515}}',110.396,119958531,447926,NULL,'2015-11-09 14:09:01',1447078141,NULL),(1867185823,7349562,1,317335,0,1,1,'B',1,0.811309,125,422331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 69, \"great\": 559, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 787}}',110.658,165990080,342847,NULL,'2021-09-20 15:15:18',1632150918,NULL),(1838017976,7349562,1,136399,0,1,1,'A',1,0.978208,361,859521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 396}, \"maximum_statistics\": {\"great\": 413}}',111.161,121057943,454190,NULL,'2016-01-03 14:27:57',1451831277,NULL),(1838545017,7349562,1,542732,1,1,1,'S',1,0.966307,371,848041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 371}}',111.205,121772774,431380,NULL,'2016-02-06 11:09:24',1454756964,NULL),(1838039256,7349562,1,405168,0,1,1,'S',1,0.965686,204,861896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 190}, \"maximum_statistics\": {\"great\": 204}}',111.213,120941032,212014,NULL,'2015-12-29 04:58:28',1451365108,NULL),(1847950546,7349562,1,961619,1,1,1,'A',1,0.902706,185,624537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 40, \"great\": 665, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 776}}',111.256,136310549,597600,NULL,'2018-03-08 12:03:09',1520510589,NULL),(1854931016,7349562,1,2077760,1,1,1,'X',1,1,143,1070885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 143}}',111.837,147309034,177699,NULL,'2019-11-21 12:40:12',1574340012,NULL),(1838017058,7349562,1,136203,0,1,1,'S',1,0.9725,400,877062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 378}, \"maximum_statistics\": {\"great\": 400}}',112.094,120943833,453350,NULL,'2015-12-29 08:39:21',1451378361,NULL),(1837908614,7349562,1,139809,0,1,1,'A',1,0.911765,145,622140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 480}, \"maximum_statistics\": {\"great\": 561}}',112.156,120845231,391064,NULL,'2015-12-24 19:01:28',1450983688,NULL),(1838404216,7349562,1,660346,0,1,1,'A',1,0.907199,234,622259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 32, \"great\": 1265}, \"maximum_statistics\": {\"great\": 1514}}',112.306,121645278,1017660,NULL,'2016-01-31 07:55:11',1454226911,NULL),(1837948032,7349562,1,153393,0,1,1,'B',1,0.899021,184,631018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 11, \"great\": 663}, \"maximum_statistics\": {\"great\": 817}}',112.359,120845355,660616,NULL,'2015-12-24 19:09:53',1450984193,NULL),(1837499731,7349562,1,252518,0,1,1,'A',1,0.923497,274,686455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 37, \"great\": 1122}, \"maximum_statistics\": {\"great\": 1281}}',112.482,120074020,1151818,NULL,'2015-11-15 12:47:29',1447591649,NULL),(1849782722,7349562,1,1593437,1,1,1,'B',1,0.854375,473,537887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 61, \"great\": 628, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 800}}',112.489,139349225,591826,NULL,'2018-08-06 10:40:24',1533552024,NULL),(1839213181,7349562,1,822694,1,1,1,'S',1,0.974074,135,1032998,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 128}, \"maximum_statistics\": {\"great\": 135}}',112.495,122955040,97930,NULL,'2016-04-02 05:56:35',1459576595,NULL),(1854475856,7349562,1,2102123,1,1,1,'X',1,1,304,1014680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 304}}',112.691,146361410,373261,NULL,'2019-09-18 12:30:15',1568809815,NULL),(1839704132,7349562,1,720176,1,1,1,'A',1,0.927723,238,699331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 437}, \"maximum_statistics\": {\"great\": 505}}',112.746,123616217,432100,NULL,'2016-05-01 09:08:52',1462093732,NULL),(1837924614,7349562,1,33967,1,1,1,'S',1,0.979233,626,856631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 600}, \"maximum_statistics\": {\"great\": 626}}',112.788,120835944,735700,NULL,'2015-12-24 10:43:28',1450953808,NULL),(1838797135,7349562,1,285889,1,1,1,'A',1,0.908903,418,675102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 2, \"great\": 397, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 483}}',112.866,122308680,477724,NULL,'2016-03-03 11:35:52',1457004952,NULL),(1840326288,7349562,1,147241,0,1,1,'B',1,0.881481,312,597178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 29, \"great\": 544, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 675}}',113.266,124821410,544526,NULL,'2016-06-26 05:23:26',1466918606,NULL),(1841019108,7349562,1,827081,1,1,1,'A',1,0.952113,497,733151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 647, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 710}}',113.372,125755393,832220,NULL,'2016-08-13 06:55:42',1471071342,NULL),(1843452552,7349562,1,989280,1,1,1,'A',1,0.91002,463,653486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 306, \"miss\": 76, \"great\": 2163, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2545}}',114.126,129525973,2025688,NULL,'2017-03-13 11:55:11',1489406111,NULL),(1844976104,7349562,1,1034837,1,1,1,'S',1,0.99115,226,1005711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 222, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 226}}',114.188,131923910,273872,NULL,'2017-07-21 09:53:07',1500630787,NULL),(1838760345,7349562,1,170038,0,1,1,'B',1,0.873935,572,557308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 74, \"great\": 952, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1174}}',114.227,122205908,796572,NULL,'2016-02-27 09:25:48',1456565148,NULL),(1841839692,7349562,1,441721,1,1,1,'B',1,0.863787,365,516761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 47, \"great\": 704}, \"maximum_statistics\": {\"great\": 903}}',114.656,127074367,576732,NULL,'2016-10-25 16:10:20',1477411820,NULL),(1847456212,7349562,1,1513315,1,1,1,'B',1,0.885285,190,546395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 48, \"great\": 1022, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1264}}',114.833,135651794,873596,NULL,'2018-02-02 08:40:05',1517560805,NULL),(1840621930,7349562,1,566357,1,1,1,'S',1,0.956262,503,884176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 459, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 503}}',114.923,125118738,756912,NULL,'2016-07-11 09:21:19',1468228879,NULL),(1837783279,7349562,1,723519,1,1,1,'A',1,0.953422,870,799559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 6, \"great\": 960, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1052}}',115.052,120678740,1078020,NULL,'2015-12-17 10:28:33',1450348113,NULL),(1842662781,7349562,1,1122882,1,1,1,'X',1,1,289,1013935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 289}}',115.469,128358338,361439,NULL,'2017-01-08 08:05:35',1483862735,NULL),(1837635411,7349562,1,165969,0,1,1,'A',1,0.937,335,739508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 443}, \"maximum_statistics\": {\"great\": 500}}',115.614,120321271,449728,NULL,'2015-11-28 13:53:13',1448718793,NULL),(1838096179,7349562,1,161053,0,1,1,'A',1,0.904474,426,620851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 69, \"great\": 1208}, \"maximum_statistics\": {\"great\": 1408}}',115.769,121010826,1006530,NULL,'2016-01-01 11:14:33',1451646873,NULL),(1844376542,7349562,1,1260713,1,1,1,'S',1,0.980296,203,998545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 195, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 203}}',115.807,130901877,248229,NULL,'2017-05-27 22:02:17',1495922537,NULL),(1840991724,7349562,1,166018,1,1,1,'S',1,0.982456,171,909985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 165}, \"maximum_statistics\": {\"great\": 171}}',115.827,125755460,150740,NULL,'2016-08-13 07:00:14',1471071614,NULL),(1845783405,7349562,1,97416,1,1,1,'B',1,0.88188,328,545889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 371, \"miss\": 57, \"great\": 1625, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 2053}}',115.827,133012891,1683756,NULL,'2017-09-17 04:19:02',1505621942,NULL),(1841590038,7349562,1,709881,1,1,1,'S',1,0.990385,416,1060482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 408, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 416}}',116.142,126739238,397952,NULL,'2016-10-06 07:48:15',1475740095,NULL),(1842639339,7349562,1,1112738,1,1,1,'S',1,0.989362,329,964387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 322, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 329}}',116.275,128360280,428178,NULL,'2017-01-08 10:47:37',1483872457,NULL),(1837371870,7349562,1,494459,0,1,1,'S',1,0.950882,397,822819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 358}, \"maximum_statistics\": {\"great\": 397}}',116.341,119907050,452330,NULL,'2015-11-07 06:43:10',1446878590,NULL),(1840783432,7349562,1,753673,1,1,1,'A',1,0.946629,534,857260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 477, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 534}}',116.471,125287783,627340,NULL,'2016-07-20 09:18:41',1469006321,NULL),(1843961263,7349562,1,765567,1,1,1,'S',1,0.954212,546,823214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 496, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 546}}',116.688,130267152,599040,NULL,'2017-04-23 02:45:23',1492915523,NULL),(1837947695,7349562,1,153317,0,1,1,'A',1,0.927885,133,655954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 361}, \"maximum_statistics\": {\"great\": 416}}',116.72,120836903,289144,NULL,'2015-12-24 11:41:24',1450957284,NULL),(1842694335,7349562,1,1084762,1,1,1,'S',1,0.996589,733,1001463,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 728, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 733}}',116.787,128254476,1024841,NULL,'2017-01-02 12:08:33',1483358913,NULL),(1840875134,7349562,1,218341,1,1,1,'S',1,0.993252,741,943620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 731, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 741}}',116.93,125534352,771263,NULL,'2016-08-02 03:32:00',1470108720,NULL),(1837907217,7349562,1,61339,0,1,1,'S',1,0.975248,404,878685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 384}, \"maximum_statistics\": {\"great\": 404}}',116.94,120823791,455220,NULL,'2015-12-23 19:44:03',1450899843,NULL),(1842612312,7349562,1,310734,0,1,1,'B',1,0.889055,226,596011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 31, \"great\": 550, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 667}}',117.371,128283583,499954,NULL,'2017-01-04 04:05:14',1483502714,NULL),(1837976791,7349562,1,199047,1,1,1,'A',1,0.935728,529,776982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 461}, \"maximum_statistics\": {\"great\": 529}}',117.401,120920500,579300,NULL,'2015-12-28 05:49:53',1451281793,NULL),(1853704845,7349562,1,627793,1,1,1,'A',1,0.947598,431,798479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 412, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 458}}',117.566,145206648,481890,NULL,'2019-07-06 06:35:17',1562394917,NULL),(1844979365,7349562,1,665378,0,1,1,'B',1,0.826858,93,446364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 46, \"great\": 433, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 592}}',117.646,131924042,251140,NULL,'2017-07-21 10:01:08',1500631268,NULL),(1841033023,7349562,1,1018252,1,1,1,'A',1,0.904665,282,687354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 2, \"great\": 401}, \"maximum_statistics\": {\"great\": 493}}',117.717,125755433,477386,NULL,'2016-08-13 06:58:15',1471071495,NULL),(1844914350,7349562,1,471257,1,1,1,'A',1,0.900181,277,628599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 14, \"great\": 455, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 551}}',118.029,131891188,501180,NULL,'2017-07-19 14:37:19',1500475039,NULL),(1873921225,7349562,1,291218,0,1,1,'B',1,0.893739,205,575639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 60, \"great\": 953}, \"maximum_statistics\": {\"great\": 1134}}',118.147,175853917,693388,NULL,'2022-11-24 08:00:05',1669276805,NULL),(1838090387,7349562,1,246688,1,1,1,'A',1,0.92226,334,653180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 22, \"great\": 1016}, \"maximum_statistics\": {\"great\": 1177}}',118.343,120908310,1016894,NULL,'2015-12-27 15:06:28',1451228788,NULL),(1837379648,7349562,1,165740,0,1,1,'B',1,0.899466,144,588673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 15, \"great\": 464}, \"maximum_statistics\": {\"great\": 562}}',118.376,120030218,351474,NULL,'2015-11-13 15:49:35',1447429775,NULL),(1838062002,7349562,1,415201,0,1,1,'A',1,0.906667,249,669063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 439}, \"maximum_statistics\": {\"great\": 525}}',118.384,120972434,467782,NULL,'2015-12-30 15:16:18',1451488578,NULL),(1837732094,7349562,1,435821,0,1,1,'S',1,0.991552,947,918656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 931}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',118.898,120661720,1134730,NULL,'2015-12-16 11:26:48',1450265208,NULL),(1838095959,7349562,1,799711,1,1,1,'A',1,0.92,192,654295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 274}, \"maximum_statistics\": {\"great\": 325}}',118.976,120985723,316226,NULL,'2015-12-31 06:41:50',1451544110,NULL),(1839342369,7349562,1,713790,1,1,1,'A',1,0.939203,273,755383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 421, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 477}}',119.02,123076465,470782,NULL,'2016-04-07 10:29:23',1460024963,NULL),(1837984920,7349562,1,164316,0,1,1,'A',1,0.943299,172,703044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 708, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 776}}',119.044,121057372,620008,NULL,'2016-01-03 14:01:08',1451829668,NULL),(1838836948,7349562,1,246436,1,1,1,'S',1,0.969438,409,870963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 384, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 409}}',119.129,122231766,455530,NULL,'2016-02-28 09:02:20',1456650140,NULL),(1837640955,7349562,1,130055,0,1,1,'A',1,0.919169,168,653948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 371}, \"maximum_statistics\": {\"great\": 433, \"legacy_combo_increase\": 2}}',119.247,120297358,374168,NULL,'2015-11-27 13:20:54',1448630454,NULL),(1841001597,7349562,1,267547,1,1,1,'S',1,0.98777,695,968897,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 678}, \"maximum_statistics\": {\"great\": 695}}',119.345,125733971,893322,NULL,'2016-08-12 04:25:40',1470975940,NULL),(1837418653,7349562,1,97507,0,1,1,'S',1,0.966527,478,865079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 446}, \"maximum_statistics\": {\"great\": 478}}',119.981,120046632,546040,NULL,'2015-11-14 10:26:20',1447496780,NULL),(1837389530,7349562,1,439305,0,1,1,'A',1,0.960701,919,826119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 983}, \"maximum_statistics\": {\"great\": 1056}}',120.218,119979153,1103496,NULL,'2015-11-10 18:07:46',1447178866,NULL),(1843565690,7349562,1,891557,1,1,1,'A',1,0.928994,502,798519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 436, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 507}}',120.24,129809079,663510,NULL,'2017-03-29 06:53:15',1490770395,NULL),(1840141586,7349562,1,899103,1,1,1,'S',1,0.951264,554,810806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 500}, \"maximum_statistics\": {\"great\": 554}}',120.328,124362669,588500,NULL,'2016-06-04 12:05:48',1465041948,NULL),(1837463692,7349562,1,354898,1,1,1,'S',1,0.952806,392,822023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 355}, \"maximum_statistics\": {\"great\": 392}}',120.367,120229001,431380,NULL,'2015-11-23 14:05:30',1448287530,NULL),(1843446434,7349562,1,1161438,1,1,1,'S',1,0.979798,198,941972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 190}, \"maximum_statistics\": {\"great\": 198}}',120.49,129443778,210540,NULL,'2017-03-08 23:13:44',1489014824,NULL),(1842779040,7349562,1,81802,0,1,1,'B',1,0.888172,288,585107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 41, \"great\": 763}, \"maximum_statistics\": {\"great\": 930}}',120.681,128574143,617702,NULL,'2017-01-20 16:32:30',1484929950,NULL),(1844791279,7349562,1,190767,1,1,1,'S',1,0.995763,708,888920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 702, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 708}}',120.873,131718216,810330,NULL,'2017-07-10 12:47:45',1499690865,NULL),(1840609711,7349562,1,908296,1,1,1,'A',1,0.903251,549,643104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 402, \"miss\": 49, \"great\": 2133, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2584}}',121.489,125211395,2063742,NULL,'2016-07-16 08:04:38',1468656278,NULL),(1843343775,7349562,1,674308,1,1,1,'A',1,0.918685,289,689689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 242, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',121.534,129320943,299728,NULL,'2017-03-02 02:30:17',1488421817,NULL),(1842713775,7349562,1,207407,1,1,1,'S',1,0.992119,571,937301,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 562}, \"maximum_statistics\": {\"great\": 571}}',121.557,128256998,605688,NULL,'2017-01-02 14:45:11',1483368311,NULL),(1842516966,7349562,1,967311,1,1,1,'B',1,0.868464,309,573022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 19, \"great\": 470}, \"maximum_statistics\": {\"great\": 612}}',122.558,128131196,458656,NULL,'2016-12-26 12:35:31',1482755731,NULL),(1866833837,7349562,1,3048918,1,1,1,'B',1,0.871608,160,521643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 32, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 479}}',122.671,165516079,276778,NULL,'2021-09-03 09:22:31',1630660951,NULL),(1866860327,7349562,1,2954309,1,1,1,'X',1,1,288,1005243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 288}}',122.763,165505530,355913,NULL,'2021-09-02 22:06:25',1630620385,NULL),(1838370917,7349562,1,332977,1,1,1,'A',1,0.931637,386,685188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 3, \"great\": 868}, \"maximum_statistics\": {\"great\": 1002}}',122.815,121646404,991300,NULL,'2016-01-31 09:00:17',1454230817,NULL),(1839003021,7349562,1,809227,0,1,1,'S',1,0.952802,339,826056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 307, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 339}}',122.956,122660906,362670,NULL,'2016-03-20 08:03:28',1458461008,NULL),(1841729115,7349562,1,284012,1,1,1,'S',1,0.99564,688,898747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 682}, \"maximum_statistics\": {\"great\": 688}}',122.974,127031478,700286,NULL,'2016-10-23 04:35:29',1477197329,NULL),(1841762521,7349562,1,41130,1,1,1,'S',1,0.956633,392,877042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 358, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 392}}',123.043,126960877,469170,NULL,'2016-10-19 07:35:33',1476862533,NULL),(1841092896,7349562,1,272135,1,1,1,'S',1,0.990314,1084,934363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1063, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1084}}',123.14,125954821,1191616,NULL,'2016-08-23 11:30:41',1471951841,NULL),(1839756621,7349562,1,566347,0,1,1,'B',1,0.892778,187,577767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 48, \"great\": 755}, \"maximum_statistics\": {\"great\": 900}}',123.372,123615627,567232,NULL,'2016-05-01 08:42:16',1462092136,NULL),(1855869221,7349562,1,2271916,0,1,1,'B',1,0.860902,225,514955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 52, \"great\": 628}, \"maximum_statistics\": {\"great\": 798}}',123.495,148498585,491872,NULL,'2020-02-04 11:53:49',1580817229,NULL),(1844626478,7349562,1,1111011,1,1,1,'S',1,0.989712,243,995474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 238, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 243}}',123.633,131356252,291963,NULL,'2017-06-21 09:20:23',1498036823,NULL),(1841018613,7349562,1,81344,0,1,1,'B',1,0.875956,207,565934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 46, \"great\": 734}, \"maximum_statistics\": {\"great\": 915}}',123.852,125740514,622882,NULL,'2016-08-12 12:26:07',1471004767,NULL),(1839200470,7349562,1,698252,1,1,1,'B',1,0.867192,272,514447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 318, \"miss\": 60, \"great\": 1271, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1649}}',123.922,122863790,962000,NULL,'2016-03-28 23:26:28',1459207588,NULL),(1868970641,7349562,1,3259632,1,1,1,'A',1,0.947802,288,760734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 364}}',123.938,168430296,330740,NULL,'2021-12-22 13:36:42',1640180202,NULL),(1840000398,7349562,1,562192,1,1,1,'B',1,0.889027,151,551824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 40, \"great\": 664, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 802}}',123.961,124155909,465468,NULL,'2016-05-26 11:30:41',1464262241,NULL),(1837569904,7349562,1,454646,0,1,1,'S',1,0.975976,333,882660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',124.293,120071540,427926,NULL,'2015-11-15 10:47:14',1447584434,NULL),(1866799302,7349562,1,2587211,1,1,1,'A',1,0.937173,146,358308,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 173}, \"maximum_statistics\": {\"great\": 191}}',124.347,165520775,114850,NULL,'2021-09-03 13:38:39',1630676319,NULL),(1842604804,7349562,1,303464,1,1,1,'S',1,0.98574,561,969474,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 545}, \"maximum_statistics\": {\"great\": 561}}',124.385,128254609,661848,NULL,'2017-01-02 12:18:11',1483359491,NULL),(1837376129,7349562,1,201082,0,1,1,'A',1,0.938776,354,752161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 389}, \"maximum_statistics\": {\"great\": 441}}',124.63,120026113,390842,NULL,'2015-11-13 12:21:46',1447417306,NULL),(1838297615,7349562,1,149850,0,1,1,'A',1,0.938091,308,723503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 17, \"great\": 944, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1058}}',124.689,121334217,993378,NULL,'2016-01-17 03:13:04',1453000384,NULL),(1839638010,7349562,1,168670,1,1,1,'S',1,0.991438,292,922590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 287, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 292}}',124.958,123414695,353470,NULL,'2016-04-22 13:47:10',1461332830,NULL),(1840601908,7349562,1,956270,1,1,1,'S',1,0.97,400,834461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 376}, \"maximum_statistics\": {\"great\": 400}}',124.967,125026386,422640,NULL,'2016-07-06 14:33:03',1467815583,NULL),(1839078719,7349562,1,694737,1,1,1,'S',1,0.959223,515,840558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 473, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 515}}',125.019,122661009,592700,NULL,'2016-03-20 08:09:30',1458461370,NULL),(1837767331,7349562,1,263807,1,1,1,'A',1,0.944444,486,808344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 432}, \"maximum_statistics\": {\"great\": 486}}',125.056,120585717,502560,NULL,'2015-12-12 13:45:10',1449927910,NULL),(1845186621,7349562,1,998462,1,1,1,'B',1,0.870763,246,574193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 12, \"great\": 362}, \"maximum_statistics\": {\"great\": 472}}',125.254,132195595,337654,NULL,'2017-08-04 14:20:49',1501856449,NULL),(1843012858,7349562,1,129280,0,1,1,'B',1,0.870564,259,550092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 54, \"great\": 764, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 958}}',125.353,128894061,647594,NULL,'2017-02-06 16:28:12',1486398492,NULL),(1837977662,7349562,1,81345,0,1,1,'B',1,0.889269,169,561406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 28, \"great\": 710}, \"maximum_statistics\": {\"great\": 876}}',125.374,120907479,521746,NULL,'2015-12-27 14:23:29',1451226209,NULL),(1848888096,7349562,1,1194669,1,1,1,'A',1,0.962174,878,835400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 1, \"great\": 1064, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1150}}',125.408,137975010,1306114,NULL,'2018-05-30 09:33:58',1527672838,NULL),(1866758050,7349562,1,267547,1,1,1,'S',1,0.992806,695,985197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 685, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 695}}',125.555,165166401,902010,NULL,'2021-08-22 09:26:28',1629624388,NULL),(1842442755,7349562,1,998269,0,1,1,'B',1,0.842725,205,485693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 63, \"great\": 732, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 976}}',125.573,128037400,599948,NULL,'2016-12-21 11:29:51',1482319791,NULL),(1843021107,7349562,1,132914,0,1,1,'A',1,0.919329,444,678764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 63, \"great\": 1612, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1847}}',125.62,128994493,1568832,NULL,'2017-02-12 07:55:29',1486886129,NULL),(1843636724,7349562,1,124295,0,1,1,'B',1,0.823256,178,499255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 55, \"great\": 611}, \"maximum_statistics\": {\"great\": 860}}',125.7,129840943,530166,NULL,'2017-03-31 04:58:05',1490936285,NULL),(1868574823,7349562,1,1484077,1,1,1,'B',1,0.883316,156,570872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 50, \"great\": 799, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 977}}',125.849,167849940,686506,NULL,'2021-11-29 15:51:09',1638201069,NULL),(1846059769,7349562,1,1268353,1,1,1,'A',1,0.904762,125,585531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 441, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 525}}',125.991,133676508,352460,NULL,'2017-10-25 10:16:08',1508926568,NULL),(1837737769,7349562,1,50409,0,1,1,'S',1,0.954637,496,833541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 451, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 496}}',126.066,120643021,554720,NULL,'2015-12-15 10:19:56',1450174796,NULL),(1842767685,7349562,1,1060979,1,1,1,'B',1,0.814619,126,439029,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 24, \"great\": 321, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 472}}',126.158,128586859,227303,NULL,'2017-01-21 09:01:41',1484989301,NULL),(1840590708,7349562,1,107455,0,1,1,'A',1,0.903614,291,663897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 3, \"great\": 472, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 581}}',126.199,125041968,511500,NULL,'2016-07-07 11:33:01',1467891181,NULL),(1842152969,7349562,1,1064727,1,1,1,'S',1,0.994709,189,1073345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 187, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 189}}',126.222,127532263,205083,NULL,'2016-11-21 10:05:33',1479722733,NULL),(1842534377,7349562,1,412931,1,1,1,'S',1,0.992157,255,987581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 251, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 255}}',126.612,128077404,295092,NULL,'2016-12-23 14:09:08',1482502148,NULL),(1844571642,7349562,1,719587,0,1,1,'B',1,0.859359,249,493045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 66, \"great\": 784}, \"maximum_statistics\": {\"great\": 999}}',126.787,131377633,528862,NULL,'2017-06-22 13:46:30',1498139190,NULL),(1839690381,7349562,1,714078,1,1,1,'A',1,0.91639,519,695280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 38, \"great\": 1542, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1806}}',126.884,123623109,1612072,NULL,'2016-05-01 14:26:04',1462112764,NULL),(1841589932,7349562,1,709880,1,1,1,'A',1,0.944293,736,806151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 654, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 736}}',127.246,126739326,828170,NULL,'2016-10-06 07:57:41',1475740661,NULL),(1837389246,7349562,1,167573,0,1,1,'A',1,0.936929,305,696879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 493}, \"maximum_statistics\": {\"great\": 547, \"legacy_combo_increase\": 1}}',127.533,120029001,404948,NULL,'2015-11-13 14:52:17',1447426337,NULL),(1840540127,7349562,1,372920,0,1,1,'A',1,0.955782,321,790246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 406, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 441}}',127.732,125191503,416950,NULL,'2016-07-15 08:01:52',1468569712,NULL),(1844215281,7349562,1,958555,1,1,1,'S',1,0.985646,209,1004502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 209}}',127.743,130651194,220466,NULL,'2017-05-14 02:22:12',1494728532,NULL),(1840157392,7349562,1,686629,1,1,1,'S',1,0.990226,972,931421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 953, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 972, \"legacy_combo_increase\": 3}}',127.853,124557504,1251436,NULL,'2016-06-13 10:09:34',1465812574,NULL),(1837365851,7349562,1,83262,0,1,1,'S',1,0.973333,375,878918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 355, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',127.94,120046746,414380,NULL,'2015-11-14 10:32:06',1447497126,NULL),(1847037597,7349562,1,444423,0,1,1,'B',1,0.883519,324,612677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 45, \"great\": 664, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 807}}',127.957,134986330,720978,NULL,'2017-12-31 10:17:46',1514715466,NULL),(1837615955,7349562,1,123533,0,1,1,'A',1,0.928166,307,718332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 457}, \"maximum_statistics\": {\"great\": 529}}',128.103,120321310,463432,NULL,'2015-11-28 13:55:16',1448718916,NULL),(1843169533,7349562,1,342423,1,1,1,'B',1,0.872131,248,515629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 52, \"great\": 960, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1220, \"legacy_combo_increase\": 1}}',128.126,129159895,1025040,NULL,'2017-02-21 04:53:09',1487652789,NULL),(1846302986,7349562,1,119666,0,1,1,'B',1,0.878957,248,555291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 63, \"great\": 877, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1074}}',128.27,133819111,679850,NULL,'2017-11-02 11:09:46',1509620986,NULL),(1837537527,7349562,1,750928,0,1,1,'S',1,0.950243,412,814018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 371}, \"maximum_statistics\": {\"great\": 412}}',128.518,120099733,450580,NULL,'2015-11-16 22:29:22',1447712962,NULL),(1837998583,7349562,1,261186,0,1,1,'A',1,0.933202,197,682401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 454}, \"maximum_statistics\": {\"great\": 509}}',128.557,120984793,385126,NULL,'2015-12-31 05:29:55',1451539795,NULL),(1843275319,7349562,1,602211,1,1,1,'S',1,0.960271,516,805018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 475, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 516}}',128.73,129357408,608700,NULL,'2017-03-04 06:02:51',1488607371,NULL),(1842232019,7349562,1,1077370,1,1,1,'A',1,0.931946,595,744985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 13, \"great\": 781}, \"maximum_statistics\": {\"great\": 889}}',128.85,127838866,929136,NULL,'2016-12-10 01:10:17',1481332217,NULL),(1841168993,7349562,1,915023,1,1,1,'A',1,0.959184,778,819565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 7, \"great\": 1177, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1274}}',128.886,125988436,1395442,NULL,'2016-08-25 05:31:20',1472103080,NULL),(1837845542,7349562,1,107794,0,1,1,'A',1,0.940171,236,713977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 419}, \"maximum_statistics\": {\"great\": 468}}',128.988,120661242,364950,NULL,'2015-12-16 10:46:39',1450262799,NULL),(1838097941,7349562,1,297332,0,1,1,'A',1,0.93481,323,719045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 20, \"great\": 707}, \"maximum_statistics\": {\"great\": 790}}',129.118,120925021,668760,NULL,'2015-12-28 11:42:22',1451302942,NULL),(1845734306,7349562,1,1372306,1,1,1,'B',1,0.896631,346,592301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 11, \"great\": 529, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 653}}',129.383,133068946,544412,NULL,'2017-09-20 12:25:35',1505910335,NULL),(1844052929,7349562,1,261205,0,1,1,'A',1,0.913735,1048,668196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 92, \"great\": 2303, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2672}}',129.392,130417573,2175318,NULL,'2017-05-01 11:24:32',1493637872,NULL),(1868675520,7349562,1,3143264,1,1,1,'A',1,0.912965,443,636618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 75, \"great\": 1451, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1666}}',129.419,168094433,1288080,NULL,'2021-12-09 10:56:11',1639047371,NULL),(1837450285,7349562,1,148812,1,1,1,'A',1,0.943182,484,802669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 429}, \"maximum_statistics\": {\"great\": 484}}',129.637,119972830,523140,NULL,'2015-11-10 11:30:33',1447155033,NULL),(1868659988,7349562,1,3218330,1,1,1,'S',1,0.993197,147,1092711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 145}, \"maximum_statistics\": {\"great\": 147}}',129.809,168133636,134763,NULL,'2021-12-10 22:09:01',1639174141,NULL),(1847465330,7349562,1,1278441,0,1,1,'B',1,0.859903,258,538769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 58, \"great\": 654, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 828, \"legacy_combo_increase\": 4}}',129.912,135893450,604738,NULL,'2018-02-14 11:29:23',1518607763,NULL),(1838169861,7349562,1,421107,1,1,1,'S',1,0.98062,387,874488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 372}, \"maximum_statistics\": {\"great\": 387}}',129.954,121170308,437192,NULL,'2016-01-09 10:56:17',1452336977,NULL),(1841477584,7349562,1,704171,0,1,1,'B',1,0.882753,260,574261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 28, \"great\": 534}, \"maximum_statistics\": {\"great\": 661}}',130.243,126450087,487986,NULL,'2016-09-19 05:46:50',1474264010,NULL),(1847047104,7349562,1,1319599,1,1,1,'B',1,0.880066,172,555413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 53, \"great\": 747, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 913}}',130.67,134986389,566938,NULL,'2017-12-31 10:21:32',1514715692,NULL),(1843136629,7349562,1,406727,1,1,1,'S',1,0.992529,937,932374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 923, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 937}}',130.742,129088953,1158150,NULL,'2017-02-17 15:48:51',1487346531,NULL),(1841070380,7349562,1,682296,0,1,1,'A',1,0.924964,562,701184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 67, \"great\": 1817, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2059}}',130.819,125887076,1866026,NULL,'2016-08-19 23:57:51',1471651071,NULL),(1838026693,7349562,1,174684,0,1,1,'A',1,0.922222,271,723520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 475, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 540}}',130.952,121057540,509816,NULL,'2016-01-03 14:08:46',1451830126,NULL),(1849493541,7349562,1,783867,1,1,1,'B',1,0.851471,173,494705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 28, \"great\": 506, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 680}}',130.999,138825565,440298,NULL,'2018-07-12 09:23:23',1531387403,NULL),(1838835112,7349562,1,685030,1,1,1,'S',1,0.988095,546,924840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 533, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 546}}',131.22,122309346,646240,NULL,'2016-03-03 12:24:02',1457007842,NULL),(1842586146,7349562,1,1133435,1,1,1,'A',1,0.938438,409,745941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 11, \"great\": 887}, \"maximum_statistics\": {\"great\": 999}}',131.463,128175435,919908,NULL,'2016-12-28 23:58:33',1482969513,NULL),(1838081856,7349562,1,706729,1,1,1,'S',1,0.986111,360,908565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 350}, \"maximum_statistics\": {\"great\": 360}}',131.696,120906293,399370,NULL,'2015-12-27 13:29:41',1451222981,NULL),(1842600154,7349562,1,386932,1,1,1,'S',1,0.99642,419,954194,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 416}, \"maximum_statistics\": {\"great\": 419}}',131.734,128254538,421782,NULL,'2017-01-02 12:12:42',1483359162,NULL),(1867521520,7349562,1,2953799,1,1,1,'S',1,0.999204,628,1012382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 627, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 628}}',131.857,166360381,770988,NULL,'2021-10-04 10:51:28',1633344688,NULL),(1838902334,7349562,1,817226,1,1,1,'A',1,0.933486,436,782634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 378, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 436}}',131.949,122522695,429120,NULL,'2016-03-13 14:13:53',1457878433,NULL),(1840877158,7349562,1,615621,1,1,1,'S',1,0.978289,783,942953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 749, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 783}}',132.11,125534435,1017132,NULL,'2016-08-02 03:37:22',1470109042,NULL),(1837368087,7349562,1,310380,0,1,1,'A',1,0.959112,328,807274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 394}, \"maximum_statistics\": {\"great\": 428}}',132.207,119894164,411900,NULL,'2015-11-06 15:26:31',1446823591,NULL),(1838017513,7349562,1,172501,1,1,1,'S',1,0.954545,462,824999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 420}, \"maximum_statistics\": {\"great\": 462}}',132.293,121045157,487720,NULL,'2016-01-03 00:57:30',1451782650,NULL),(1840816460,7349562,1,187378,1,1,1,'A',1,0.933406,458,734542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 397}, \"maximum_statistics\": {\"great\": 458}}',132.298,125499553,497980,NULL,'2016-07-31 08:40:15',1469954415,NULL),(1838077291,7349562,1,428071,0,1,1,'A',1,0.937393,631,744036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 35, \"great\": 2075}, \"maximum_statistics\": {\"great\": 2332, \"legacy_combo_increase\": 2}}',132.382,120973021,2212568,NULL,'2015-12-30 15:43:29',1451490209,NULL),(1842156373,7349562,1,249895,1,1,1,'S',1,0.972603,511,931487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 483, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 511}}',132.44,127489431,581274,NULL,'2016-11-19 03:26:16',1479525976,NULL),(1843163167,7349562,1,1025726,1,1,1,'A',1,0.948113,424,812726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 380, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 424}}',132.693,129193174,447510,NULL,'2017-02-23 02:10:19',1487815819,NULL),(1841757683,7349562,1,739171,1,1,1,'S',1,0.96123,748,935570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 690}, \"maximum_statistics\": {\"great\": 748}}',132.763,126878939,917412,NULL,'2016-10-14 15:02:40',1476457360,NULL),(1847454647,7349562,1,1500516,1,1,1,'S',1,0.950331,302,892310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 272, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 302}}',132.811,135681777,348352,NULL,'2018-02-03 15:19:53',1517671193,NULL),(1844649627,7349562,1,557816,1,1,1,'S',1,0.982993,441,947390,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 426, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 441}}',132.935,131508257,499318,NULL,'2017-06-29 11:42:37',1498736557,NULL),(1842585728,7349562,1,1123162,1,1,1,'B',1,0.887967,291,566284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 22, \"great\": 770, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 964}}',132.99,128221846,802156,NULL,'2016-12-31 14:26:27',1483194387,NULL),(1839078840,7349562,1,249944,0,1,1,'S',1,0.984733,524,895577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 508, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 524}}',133.104,122724859,623590,NULL,'2016-03-23 05:03:24',1458709404,NULL),(1842152440,7349562,1,796675,1,1,1,'S',1,0.964217,517,861439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 480, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 517}}',133.24,127532225,563930,NULL,'2016-11-21 10:01:46',1479722506,NULL),(1842152429,7349562,1,1064726,1,1,1,'A',1,0.92607,257,806998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 219, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 257}}',133.435,127532315,277064,NULL,'2016-11-21 10:12:22',1479723142,NULL),(1837476175,7349562,1,642647,0,1,1,'S',1,0.958145,442,841001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 405}, \"maximum_statistics\": {\"great\": 442}}',133.765,120122187,497620,NULL,'2015-11-18 09:09:05',1447837745,NULL),(1838490860,7349562,1,263682,0,1,1,'S',1,0.979094,574,894711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 550}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',133.945,121772081,681220,NULL,'2016-02-06 10:34:24',1454754864,NULL),(1844408231,7349562,1,124522,1,1,1,'A',1,0.955345,436,772853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 17, \"great\": 1312, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1422}}',133.998,131155340,1357286,NULL,'2017-06-10 14:29:34',1497104974,NULL),(1838925484,7349562,1,238439,0,1,1,'S',1,0.960739,433,849184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 399, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 433}}',134.104,122522848,456660,NULL,'2016-03-13 14:19:42',1457878782,NULL),(1842710185,7349562,1,178735,1,1,1,'S',1,0.97039,743,866004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 699}, \"maximum_statistics\": {\"great\": 743}}',134.302,128272347,861210,NULL,'2017-01-03 12:52:46',1483447966,NULL),(1845694515,7349562,1,933118,1,1,1,'S',1,0.986622,299,1001884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 291, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 299}}',134.38,133035141,367259,NULL,'2017-09-18 08:17:51',1505722671,NULL),(1842202914,7349562,1,994480,1,1,1,'S',1,0.950588,425,819011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 383, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 425}}',134.389,127826010,485910,NULL,'2016-12-09 10:04:06',1481277846,NULL),(1846133651,7349562,1,563971,1,1,1,'A',1,0.935986,681,713992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 21, \"great\": 1281, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1445}}',134.481,133661770,1443162,NULL,'2017-10-24 11:29:20',1508844560,NULL),(1843159214,7349562,1,853926,1,1,1,'A',1,0.916223,512,669176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 36, \"great\": 975, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1128}}',134.584,129194762,907064,NULL,'2017-02-23 04:54:11',1487825651,NULL),(1838736548,7349562,1,122040,0,1,1,'A',1,0.949115,452,820773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 406, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 452}}',134.593,122109643,501830,NULL,'2016-02-22 14:46:57',1456152417,NULL),(1837599136,7349562,1,414858,0,1,1,'S',1,0.962687,670,851361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 620}, \"maximum_statistics\": {\"great\": 670}}',134.668,120297717,747050,NULL,'2015-11-27 13:38:36',1448631516,NULL),(1840857010,7349562,1,751211,0,1,1,'S',1,0.951685,445,829345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 402, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 445}}',134.936,125492924,465880,NULL,'2016-07-31 00:13:00',1469923980,NULL),(1853710003,7349562,1,813754,1,1,1,'A',1,0.980392,338,869134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 393, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 408}}',135.072,145206726,402260,NULL,'2019-07-06 06:44:43',1562395483,NULL),(1841029998,7349562,1,555354,0,1,1,'S',1,0.983146,356,904861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 344}, \"maximum_statistics\": {\"great\": 356}}',135.18,125713495,403670,NULL,'2016-08-11 02:05:32',1470881132,NULL),(1841648186,7349562,1,471177,1,1,1,'S',1,0.992453,530,989045,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 522, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 530}}',135.413,126826336,626928,NULL,'2016-10-11 03:09:01',1476155341,NULL),(1840560195,7349562,1,183358,1,1,1,'S',1,0.968977,1241,867603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 1164}, \"maximum_statistics\": {\"great\": 1241}}',135.572,125111609,1406030,NULL,'2016-07-10 21:48:40',1468187320,NULL),(1840592108,7349562,1,321506,1,1,1,'S',1,0.974324,1110,876775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1053}, \"maximum_statistics\": {\"great\": 1110}}',135.702,125097944,1332710,NULL,'2016-07-10 05:59:33',1468130373,NULL),(1838318543,7349562,1,518203,0,1,1,'A',1,0.947205,213,741461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 440, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 483}}',135.773,121338694,401446,NULL,'2016-01-17 07:45:48',1453016748,NULL),(1837893436,7349562,1,470588,0,1,1,'A',1,0.931559,171,681149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 461}, \"maximum_statistics\": {\"great\": 526}}',136.159,120836660,383628,NULL,'2015-12-24 11:24:37',1450956277,NULL),(1840955788,7349562,1,63435,1,1,1,'S',1,0.981132,636,888867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 612}, \"maximum_statistics\": {\"great\": 636}}',136.177,125752721,666812,NULL,'2016-08-13 03:22:33',1471058553,NULL),(1853617434,7349562,1,674910,1,1,1,'A',1,0.952214,195,743919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 397}, \"maximum_statistics\": {\"great\": 429}}',136.304,145206666,420980,NULL,'2019-07-06 06:38:00',1562395080,NULL),(1838509647,7349562,1,339132,0,1,1,'A',1,0.950542,422,810629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 666}, \"maximum_statistics\": {\"great\": 738}}',136.329,121771980,787950,NULL,'2016-02-06 10:29:10',1454754550,NULL),(1837815096,7349562,1,413197,0,1,1,'S',1,0.967059,425,866173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 397}, \"maximum_statistics\": {\"great\": 425}}',136.496,120489472,462940,NULL,'2015-12-07 11:18:34',1449487114,NULL),(1838624626,7349562,1,322054,1,1,1,'B',1,0.880952,357,630381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 2, \"great\": 434}, \"maximum_statistics\": {\"great\": 567}}',137.031,122125664,490978,NULL,'2016-02-23 12:15:55',1456229755,NULL),(1840460447,7349562,1,63783,1,1,1,'A',1,0.90625,329,641306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 362, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 432}}',137.266,124924507,402198,NULL,'2016-07-01 13:25:56',1467379556,NULL),(1838056421,7349562,1,233702,0,1,1,'A',1,0.954646,271,797626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 412}, \"maximum_statistics\": {\"great\": 452}}',137.296,121057419,462710,NULL,'2016-01-03 14:03:04',1451829784,NULL),(1850604220,7349562,1,1741773,0,1,1,'A',1,0.911311,317,646588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 47, \"great\": 1007, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1167}}',137.373,140544574,928752,NULL,'2018-10-07 14:20:05',1538922005,NULL),(1846222639,7349562,1,786883,1,1,1,'S',1,0.977612,536,875054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 512, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 536}}',137.422,133913384,698400,NULL,'2017-11-07 11:09:59',1510052999,NULL),(1838003775,7349562,1,89251,0,1,1,'A',1,0.927877,372,707622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 538, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',137.65,120944892,516980,NULL,'2015-12-29 09:50:17',1451382617,NULL),(1842479199,7349562,1,66474,0,1,1,'A',1,0.939294,782,770306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 37, \"great\": 833}, \"maximum_statistics\": {\"great\": 906}}',137.953,128237305,928290,NULL,'2017-01-01 11:58:56',1483271936,NULL),(1841049609,7349562,1,1043412,1,1,1,'B',1,0.872353,493,598829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 12, \"great\": 645}, \"maximum_statistics\": {\"great\": 850}}',138.004,125814404,729451,NULL,'2016-08-16 06:01:47',1471327307,NULL),(1866936548,7349562,1,1279290,1,1,1,'S',1,0.988281,512,1012427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 500, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 512}}',138.113,165565758,679791,NULL,'2021-09-05 01:29:40',1630805380,NULL),(1841870179,7349562,1,121650,1,1,1,'S',1,0.957606,401,831150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 367}, \"maximum_statistics\": {\"great\": 401}}',138.566,127176909,489440,NULL,'2016-10-31 14:06:30',1477922790,NULL),(1872086496,7349562,1,45895,0,1,1,'A',1,0.940498,1054,743130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 73, \"great\": 2020, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2210}}',138.751,173236687,2010262,NULL,'2022-07-11 13:22:29',1657545749,NULL),(1838008413,7349562,1,132889,0,1,1,'B',1,0.890707,280,615105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 41, \"great\": 781, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',138.8,120985045,764920,NULL,'2015-12-31 05:49:04',1451540944,NULL),(1871984052,7349562,1,2994041,1,1,1,'A',1,0.907686,307,317345,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 75, \"great\": 1051, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1197}}',138.898,173124613,617248,NULL,'2022-07-06 13:09:18',1657112958,NULL),(1844377934,7349562,1,1265248,1,1,1,'X',1,1,332,1008896,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 332}}',138.991,130901960,396444,NULL,'2017-05-27 22:09:23',1495922963,NULL),(1838699254,7349562,1,840338,1,1,1,'A',1,0.921305,270,674263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 446, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 521}}',139.194,122061537,402780,NULL,'2016-02-20 12:16:59',1455970619,NULL),(1843542748,7349562,1,80425,0,1,1,'A',1,0.911765,547,686512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 24, \"great\": 654, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 765}}',139.264,129699901,724178,NULL,'2017-03-23 07:22:06',1490253726,NULL),(1844370885,7349562,1,987117,1,1,1,'S',1,0.990991,333,988123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 327, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 333}}',139.357,130838421,444450,NULL,'2017-05-24 16:11:33',1495642293,NULL),(1840922975,7349562,1,91663,1,1,1,'S',1,0.977273,418,946794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 399}, \"maximum_statistics\": {\"great\": 418}}',139.392,125699502,477078,NULL,'2016-08-10 09:25:33',1470821133,NULL),(1844880938,7349562,1,172872,0,1,1,'A',1,0.904222,385,712974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 38, \"great\": 823, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 971}}',139.478,131636433,895359,NULL,'2017-07-06 10:34:01',1499337241,NULL),(1839145657,7349562,1,136400,1,1,1,'A',1,0.943144,598,786975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 530, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 598}}',139.565,122914325,642080,NULL,'2016-03-31 12:56:37',1459428997,NULL),(1842083650,7349562,1,208560,0,1,1,'B',1,0.892995,702,620604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 65, \"great\": 1086, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1299}}',139.639,127548571,1004610,NULL,'2016-11-22 12:22:59',1479817379,NULL),(1837503395,7349562,1,432292,0,1,1,'A',1,0.954158,468,835469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 427}, \"maximum_statistics\": {\"great\": 469}}',139.877,120210076,507760,NULL,'2015-11-22 14:13:30',1448201610,NULL),(1840071154,7349562,1,638019,1,1,1,'A',1,0.917593,533,700757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 1, \"great\": 452}, \"maximum_statistics\": {\"great\": 540}}',140.08,124379735,557630,NULL,'2016-06-05 03:29:19',1465097359,NULL),(1844858780,7349562,1,101732,0,1,1,'A',1,0.921901,322,661617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 63, \"great\": 2105, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2420, \"legacy_combo_increase\": 1}}',140.166,131774158,1869734,NULL,'2017-07-13 12:05:34',1499947534,NULL),(1837376392,7349562,1,315018,0,1,1,'S',1,0.960699,458,850447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 422}, \"maximum_statistics\": {\"great\": 458}}',140.258,119918510,502350,NULL,'2015-11-07 16:08:21',1446912501,NULL),(1840168261,7349562,1,813390,1,1,1,'S',1,0.9814,457,898665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 440, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 457}}',140.334,124468699,559220,NULL,'2016-06-09 11:06:01',1465470361,NULL),(1854350654,7349562,1,1936511,1,1,1,'S',1,0.971616,458,923980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 432}, \"maximum_statistics\": {\"great\": 458}}',140.369,146243965,573870,NULL,'2019-09-09 14:45:03',1568040303,NULL),(1842570161,7349562,1,1052460,1,1,1,'A',1,0.925909,401,686028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 11, \"great\": 948}, \"maximum_statistics\": {\"great\": 1100}}',140.511,128175387,998524,NULL,'2016-12-28 23:53:54',1482969234,NULL),(1841895632,7349562,1,813300,0,1,1,'B',1,0.884514,683,615083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 35, \"great\": 914}, \"maximum_statistics\": {\"great\": 1143}}',140.538,127137113,965014,NULL,'2016-10-29 12:53:14',1477745594,NULL),(1839155834,7349562,1,361867,0,1,1,'B',1,0.877953,267,542767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 32, \"great\": 800, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1016}}',140.57,122960778,613660,NULL,'2016-04-02 10:51:32',1459594292,NULL),(1837946778,7349562,1,74347,0,1,1,'A',1,0.915937,269,647423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 37, \"great\": 1368}, \"maximum_statistics\": {\"great\": 1600}}',140.612,120837168,1265784,NULL,'2015-12-24 11:56:40',1450958200,NULL),(1843415615,7349562,1,187015,0,1,1,'B',1,0.870107,177,531104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 45, \"great\": 669, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 843}}',140.633,129592589,550086,NULL,'2017-03-17 13:03:17',1489755797,NULL),(1842453517,7349562,1,930215,1,1,1,'B',1,0.887931,174,769208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 135, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 174}}',140.751,127882946,195723,NULL,'2016-12-12 07:43:34',1481528614,NULL),(1837543073,7349562,1,97701,0,1,1,'S',1,0.984524,420,905051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 407}, \"maximum_statistics\": {\"great\": 420, \"legacy_combo_increase\": 1}}',140.855,120264849,501840,NULL,'2015-11-25 14:45:17',1448462717,NULL),(1838052505,7349562,1,231963,0,1,1,'A',1,0.910072,266,619988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 24, \"great\": 594}, \"maximum_statistics\": {\"great\": 695}}',140.952,121036282,477080,NULL,'2016-01-02 14:30:05',1451745005,NULL),(1839302531,7349562,1,613671,1,1,1,'B',1,0.852251,239,503279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 37, \"great\": 788, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1066}}',141.152,123060019,741432,NULL,'2016-04-06 14:01:41',1459951301,NULL),(1837757919,7349562,1,132624,0,1,1,'S',1,0.968627,255,866857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 239}, \"maximum_statistics\": {\"great\": 255}}',141.423,120664023,279604,NULL,'2015-12-16 13:51:20',1450273880,NULL),(1839284685,7349562,1,437548,1,1,1,'A',1,0.96167,827,833578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 809, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 874}}',141.577,122985039,1001330,NULL,'2016-04-03 05:46:19',1459662379,NULL),(1869208855,7349562,1,2151497,1,1,1,'B',1,0.865139,181,526383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 54, \"great\": 739, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 938, \"legacy_combo_increase\": 1}}',141.642,168813890,607588,NULL,'2022-01-06 11:42:29',1641469349,NULL),(1837657673,7349562,1,95391,0,1,1,'A',1,0.954545,165,760953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 425}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',141.655,120297238,391226,NULL,'2015-11-27 13:13:57',1448630037,NULL),(1867508455,7349562,1,957827,1,1,1,'S',1,0.969626,214,910550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 201}, \"maximum_statistics\": {\"great\": 214}}',141.684,166456850,204036,NULL,'2021-10-08 09:28:12',1633685292,NULL),(1853728415,7349562,1,2052081,1,1,1,'B',1,0.861607,187,504437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 23, \"great\": 671}, \"maximum_statistics\": {\"great\": 896}}',141.699,145290237,547524,NULL,'2019-07-11 13:17:33',1562851053,NULL),(1842707053,7349562,1,1152151,1,1,1,'S',1,0.982713,376,948807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 363, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 376}}',141.7,128360311,462564,NULL,'2017-01-08 10:49:44',1483872584,NULL),(1844835037,7349562,1,406749,1,1,1,'S',1,0.990842,546,909738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 536, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 546}}',141.964,131718096,637150,NULL,'2017-07-10 12:42:34',1499690554,NULL),(1838507442,7349562,1,820944,1,1,1,'A',1,0.915842,205,686646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 423}, \"maximum_statistics\": {\"great\": 505}}',142.016,121921881,408258,NULL,'2016-02-13 12:05:27',1455365127,NULL),(1837645119,7349562,1,131747,0,1,1,'S',1,0.970803,411,868322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 387}, \"maximum_statistics\": {\"great\": 411, \"legacy_combo_increase\": 1}}',142.438,120315148,497930,NULL,'2015-11-28 08:23:29',1448699009,NULL),(1840863769,7349562,1,211826,1,1,1,'S',1,0.979695,394,948835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 378}, \"maximum_statistics\": {\"great\": 394}}',142.468,125617316,465486,NULL,'2016-08-06 06:35:30',1470465330,NULL),(1837450231,7349562,1,108198,0,1,1,'S',1,0.984069,408,915637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 395}, \"maximum_statistics\": {\"great\": 408}}',142.548,119978792,449040,NULL,'2015-11-10 17:41:10',1447177270,NULL),(1840948831,7349562,1,496053,0,1,1,'A',1,0.928966,231,727844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 23, \"great\": 645}, \"maximum_statistics\": {\"great\": 725}}',142.55,125714800,562192,NULL,'2016-08-11 03:58:29',1470887909,NULL),(1845368036,7349562,1,1056070,1,1,1,'A',1,0.931322,253,748635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 11, \"great\": 683}, \"maximum_statistics\": {\"great\": 779}}',142.587,132473192,658738,NULL,'2017-08-18 22:31:59',1503095519,NULL),(1868145886,7349562,1,1017779,1,1,1,'B',1,0.87605,182,550051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 49, \"great\": 586, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 714, \"legacy_combo_increase\": 1}}',142.921,167258620,514238,NULL,'2021-11-06 03:30:57',1636169457,NULL),(1871802034,7349562,1,156706,0,1,1,'B',1,0.860849,338,572367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 76, \"great\": 1147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1484}}',143.112,172802615,1009499,NULL,'2022-06-22 11:12:12',1655896332,NULL),(1844443323,7349562,1,943251,0,1,1,'A',1,0.900983,237,612982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 25, \"great\": 596}, \"maximum_statistics\": {\"great\": 712}}',143.289,131129175,487188,NULL,'2017-06-09 09:54:55',1497002095,NULL),(1837893454,7349562,1,342475,0,1,1,'A',1,0.92698,219,671470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 20, \"great\": 710}, \"maximum_statistics\": {\"great\": 808}}',143.321,120845758,607390,NULL,'2015-12-24 19:35:21',1450985721,NULL),(1871873422,7349562,1,280717,0,1,1,'B',1,0.829193,145,483210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 28, \"great\": 346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 1}}',143.592,172802530,267743,NULL,'2022-06-22 11:07:43',1655896063,NULL),(1844581979,7349562,1,267513,1,1,1,'S',1,0.988987,454,981765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 444, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 454}}',143.88,131356846,537160,NULL,'2017-06-21 10:03:35',1498039415,NULL),(1837619186,7349562,1,430836,1,1,1,'S',1,0.958963,463,847268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 425, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 463}}',144.084,120336222,500670,NULL,'2015-11-29 05:28:55',1448774935,NULL),(1838020138,7349562,1,136686,0,1,1,'A',1,0.962272,336,795282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 1077}, \"maximum_statistics\": {\"great\": 1153}}',144.322,120928717,1067166,NULL,'2015-12-28 14:55:30',1451314530,NULL),(1837571035,7349562,1,108095,0,1,1,'S',1,0.978873,426,899609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 408}, \"maximum_statistics\": {\"great\": 426}}',144.378,120228868,457600,NULL,'2015-11-23 13:58:52',1448287132,NULL),(1869361998,7349562,1,805878,0,1,1,'A',1,0.909305,259,633708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 44, \"great\": 739, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 849}}',144.402,169343649,686534,NULL,'2022-01-27 16:29:25',1643300965,NULL),(1837705108,7349562,1,149556,0,1,1,'A',1,0.967213,487,871709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 457}, \"maximum_statistics\": {\"great\": 488}}',144.47,120307492,543830,NULL,'2015-11-27 23:13:10',1448665990,NULL),(1846986024,7349562,1,1463029,0,1,1,'B',1,0.867287,357,542505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 54, \"great\": 804, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1021}}',144.496,134986457,735448,NULL,'2017-12-31 10:25:51',1514715951,NULL),(1840897429,7349562,1,777196,1,1,1,'S',1,0.97451,510,933861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 484, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 510}}',144.529,125576879,657674,NULL,'2016-08-04 06:41:48',1470292908,NULL),(1839038393,7349562,1,734082,1,1,1,'S',1,0.953846,455,832184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 413, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 455}}',144.568,122750287,497890,NULL,'2016-03-24 10:18:44',1458814724,NULL),(1837970534,7349562,1,491412,0,1,1,'B',1,0.893528,154,568030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 36, \"great\": 790}, \"maximum_statistics\": {\"great\": 958}}',144.77,120837060,580402,NULL,'2015-12-24 11:50:22',1450957822,NULL),(1841057732,7349562,1,747004,1,1,1,'S',1,0.971292,209,929959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',145.052,125972102,203148,NULL,'2016-08-24 09:31:57',1472031117,NULL),(1840148076,7349562,1,487250,1,1,1,'A',1,0.96,805,830287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 2, \"great\": 1106}, \"maximum_statistics\": {\"great\": 1200}}',145.148,124404263,1328562,NULL,'2016-06-06 04:55:23',1465188923,NULL),(1837657792,7349562,1,217266,0,1,1,'S',1,0.968825,417,864985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 391}, \"maximum_statistics\": {\"great\": 417, \"legacy_combo_increase\": 2}}',145.155,120321361,486020,NULL,'2015-11-28 13:57:30',1448719050,NULL),(1840212203,7349562,1,387811,1,1,1,'A',1,0.926024,261,719796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 11, \"great\": 656, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 757}}',145.264,124613264,717404,NULL,'2016-06-16 07:38:19',1466062699,NULL),(1841028164,7349562,1,233928,0,1,1,'A',1,0.946512,214,689821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 590}, \"maximum_statistics\": {\"great\": 645}}',145.422,125702262,456080,NULL,'2016-08-10 12:20:57',1470831657,NULL),(1853722344,7349562,1,821201,1,1,1,'A',1,0.917108,412,668578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 5, \"great\": 478, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 567}}',145.436,145206617,522228,NULL,'2019-07-06 06:32:18',1562394738,NULL),(1841177498,7349562,1,1039330,1,1,1,'B',1,0.884923,269,571372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 296, \"miss\": 39, \"great\": 1290, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1625}}',145.54,125988359,1313194,NULL,'2016-08-25 05:25:48',1472102748,NULL),(1839269873,7349562,1,87532,0,1,1,'S',1,0.98694,804,870518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 783, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 1}}',145.796,122985982,796804,NULL,'2016-04-03 06:37:53',1459665473,NULL),(1840656906,7349562,1,613237,1,1,1,'S',1,0.976608,171,895433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',145.852,125212408,165780,NULL,'2016-07-16 09:19:45',1468660785,NULL),(1837362996,7349562,1,550463,0,1,1,'S',1,0.979405,437,895631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 419}, \"maximum_statistics\": {\"great\": 437}}',145.891,120030801,484010,NULL,'2015-11-13 16:23:21',1447431801,NULL),(1869075558,7349562,1,3176700,1,1,1,'A',1,0.928768,592,702726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 82, \"great\": 2881, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3264}}',145.935,168654938,2721546,NULL,'2021-12-31 00:31:33',1640910693,NULL),(1842535853,7349562,1,86669,1,1,1,'S',1,0.972222,702,881000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 663}, \"maximum_statistics\": {\"great\": 702}}',145.962,128182167,719290,NULL,'2016-12-29 11:20:43',1483010443,NULL),(1844694463,7349562,1,87065,0,1,1,'B',1,0.862218,151,573521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 24, \"great\": 442, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 577}}',146.189,131472501,391263,NULL,'2017-06-27 11:41:38',1498563698,NULL),(1840812905,7349562,1,831003,1,1,1,'S',1,0.973881,536,935706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 508}, \"maximum_statistics\": {\"great\": 536}}',146.323,125576766,615884,NULL,'2016-08-04 06:32:30',1470292350,NULL),(1840332048,7349562,1,581185,1,1,1,'A',1,0.944795,634,794844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 564, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 634}}',146.371,124661669,732360,NULL,'2016-06-18 12:59:22',1466254762,NULL),(1840977129,7349562,1,707354,1,1,1,'A',1,0.939502,562,787370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 494}, \"maximum_statistics\": {\"great\": 562}}',146.769,125732929,654100,NULL,'2016-08-12 02:49:03',1470970143,NULL),(1842691960,7349562,1,1021340,0,1,1,'A',1,0.901033,245,620490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 11, \"great\": 477, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 581}}',146.781,128426849,474086,NULL,'2017-01-12 15:17:41',1484234261,NULL),(1843216149,7349562,1,375467,1,1,1,'A',1,0.946522,390,742820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 7, \"great\": 1034, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1150}}',146.783,129159819,1216294,NULL,'2017-02-21 04:44:18',1487652258,NULL),(1842262543,7349562,1,168616,1,1,1,'S',1,0.95898,451,845781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 414, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 451}}',146.969,127845975,508810,NULL,'2016-12-10 10:38:18',1481366298,NULL),(1840964992,7349562,1,698529,1,1,1,'B',1,0.871296,240,517233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 50, \"great\": 927}, \"maximum_statistics\": {\"great\": 1181}}',146.975,125774126,808844,NULL,'2016-08-14 04:09:55',1471147795,NULL),(1838033018,7349562,1,140482,1,1,1,'A',1,0.917814,638,672012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 9, \"great\": 1041}, \"maximum_statistics\": {\"great\": 1235}}',147.174,121009905,1201116,NULL,'2016-01-01 10:10:27',1451643027,NULL),(1868718354,7349562,1,3328798,1,1,1,'A',1,0.925046,209,681534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 477}, \"maximum_statistics\": {\"great\": 547}}',147.174,168094118,397438,NULL,'2021-12-09 10:30:59',1639045859,NULL),(1837357889,7349562,1,243350,0,1,1,'S',1,0.977578,446,893798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 426}, \"maximum_statistics\": {\"great\": 446}}',147.612,119978831,486850,NULL,'2015-11-10 17:44:16',1447177456,NULL),(1840412435,7349562,1,439824,1,1,1,'B',1,0.878021,430,562742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 24, \"great\": 681, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 869}}',147.691,124939297,675962,NULL,'2016-07-02 05:59:35',1467439175,NULL),(1838203895,7349562,1,557963,1,1,1,'A',1,0.947667,420,689280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 715}, \"maximum_statistics\": {\"great\": 793}}',148.188,121134836,728362,NULL,'2016-01-07 16:21:56',1452183716,NULL),(1840613616,7349562,1,738569,1,1,1,'S',1,0.992457,928,930336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 914, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 928}}',148.233,125138908,1153960,NULL,'2016-07-12 11:27:11',1468322831,NULL),(1842606275,7349562,1,679902,1,1,1,'A',1,0.909639,207,653476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 18, \"great\": 630, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 747}}',148.28,128284960,610770,NULL,'2017-01-04 06:33:57',1483511637,NULL),(1845328496,7349562,1,1200451,1,1,1,'S',1,0.979592,147,944404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 141, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 147}}',148.506,132473350,131982,NULL,'2017-08-18 22:43:39',1503096219,NULL),(1837419736,7349562,1,139625,0,1,1,'S',1,0.961538,533,855525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 492}, \"maximum_statistics\": {\"great\": 533}}',148.752,119979326,596240,NULL,'2015-11-10 18:20:40',1447179640,NULL),(1857155987,7349562,1,1648625,1,1,1,'A',1,0.91624,195,640467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 28, \"great\": 679, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 782}}',148.754,150628964,544328,NULL,'2020-05-01 11:54:34',1588334074,NULL),(1844228781,7349562,1,157321,1,1,1,'A',1,0.918824,648,682273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 42, \"great\": 1239, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1429}}',148.886,130628448,1270718,NULL,'2017-05-13 02:59:01',1494644341,NULL),(1853878158,7349562,1,1936354,1,1,1,'A',1,0.916095,1035,674088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 67, \"great\": 1158, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1311}}',149.023,145657731,1357172,NULL,'2019-08-03 03:38:40',1564803520,NULL),(1841659577,7349562,1,803215,1,1,1,'S',1,0.970225,890,875627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 837, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 890}}',149.134,126726682,1089260,NULL,'2016-10-05 12:02:30',1475668950,NULL),(1842543784,7349562,1,1087569,1,1,1,'A',1,0.965227,1272,846874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 3, \"great\": 1274, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1366}}',149.28,128142181,1703526,NULL,'2016-12-27 03:49:56',1482810596,NULL),(1844118736,7349562,1,1232578,1,1,1,'S',1,0.977113,284,983328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 271, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 284}}',149.486,130503137,312369,NULL,'2017-05-06 08:45:23',1494060323,NULL),(1845282192,7349562,1,1233540,1,1,1,'S',1,0.980088,226,903112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 217, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 226}}',149.554,132380459,247584,NULL,'2017-08-13 23:51:03',1502668263,NULL),(1837356828,7349562,1,121392,0,1,1,'S',1,0.970133,452,871704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 425}, \"maximum_statistics\": {\"great\": 452}}',149.594,119957619,483110,NULL,'2015-11-09 13:14:06',1447074846,NULL),(1839819688,7349562,1,396353,1,1,1,'A',1,0.921245,333,667906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 13, \"great\": 703, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 819}}',149.695,123910187,721282,NULL,'2016-05-15 01:31:38',1463275898,NULL),(1841015583,7349562,1,42796,0,1,1,'A',1,0.91153,177,649542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 21, \"great\": 742}, \"maximum_statistics\": {\"great\": 876}}',149.723,125800353,682602,NULL,'2016-08-15 11:40:57',1471261257,NULL),(1840435387,7349562,1,92878,1,1,1,'A',1,0.915445,415,688090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 7, \"great\": 744, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 887}}',149.755,124939354,720876,NULL,'2016-07-02 06:04:42',1467439482,NULL),(1869451053,7349562,1,3103822,1,1,1,'A',1,0.929643,434,690730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 78, \"great\": 2026, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2267}}',149.864,169179037,1869598,NULL,'2022-01-21 09:33:16',1642757596,NULL),(1873560864,7349562,1,2743465,1,1,1,'S',1,0.981598,1114,908378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1073, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1114}}',150.098,175407298,1396850,NULL,'2022-10-31 11:26:17',1667215577,NULL),(1853583816,7349562,1,2027623,1,1,1,'A',1,0.943227,486,738958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 14, \"great\": 1349}, \"maximum_statistics\": {\"great\": 1506}}',150.311,145160415,1330334,NULL,'2019-07-03 10:41:50',1562150510,NULL),(1845682833,7349562,1,1345109,1,1,1,'C',1,0.79434,145,429650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 33, \"great\": 345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',150.493,133012576,281202,NULL,'2017-09-17 03:56:25',1505620585,NULL),(1840613855,7349562,1,117827,1,1,1,'A',1,0.9652,614,897250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 911, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 977}}',150.716,125077845,1109754,NULL,'2016-07-09 06:19:14',1468045154,NULL),(1839236835,7349562,1,406790,0,1,1,'S',1,0.967277,382,856504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 357, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 382}}',150.852,122851631,432820,NULL,'2016-03-28 11:27:16',1459164436,NULL),(1837549352,7349562,1,222729,0,1,1,'S',1,0.963218,435,851758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 403}, \"maximum_statistics\": {\"great\": 435}}',150.856,120162114,488640,NULL,'2015-11-20 14:05:02',1448028302,NULL),(1868325088,7349562,1,3198646,1,1,1,'S',1,0.996169,261,1024014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 259, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 261}}',150.963,167472974,318247,NULL,'2021-11-14 07:59:14',1636876754,NULL),(1838079155,7349562,1,106421,0,1,1,'S',1,0.977778,315,889773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 301}, \"maximum_statistics\": {\"great\": 315}}',151.04,121046979,347380,NULL,'2016-01-03 03:00:59',1451790059,NULL),(1837933395,7349562,1,819315,0,1,1,'S',1,0.998753,401,949465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 400, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 401}}',151.041,120880979,467230,NULL,'2015-12-26 10:55:33',1451127333,NULL),(1842464869,7349562,1,858682,0,1,1,'B',1,0.875378,316,564593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 53, \"great\": 797, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 991}}',151.049,128203052,716872,NULL,'2016-12-30 14:41:25',1483108885,NULL),(1842483410,7349562,1,165987,1,1,1,'S',1,0.991166,849,932099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 834, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 849}}',151.369,128165929,1037840,NULL,'2016-12-28 13:05:00',1482930300,NULL),(1837837282,7349562,1,490067,0,1,1,'A',1,0.9749,319,857411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 474}, \"maximum_statistics\": {\"great\": 498}}',151.431,120509649,541780,NULL,'2015-12-08 13:58:11',1449583091,NULL),(1837696775,7349562,1,280830,0,1,1,'A',1,0.918033,292,682014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 5, \"great\": 464}, \"maximum_statistics\": {\"great\": 549, \"legacy_combo_increase\": 2}}',151.563,120469636,496582,NULL,'2015-12-06 10:33:58',1449398038,NULL),(1841005865,7349562,1,126990,1,1,1,'S',1,0.964191,377,898738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 350}, \"maximum_statistics\": {\"great\": 377}}',151.579,125731327,426840,NULL,'2016-08-12 00:30:09',1470961809,NULL),(1854917345,7349562,1,632241,0,1,1,'A',1,0.907336,407,645025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 41, \"great\": 674}, \"maximum_statistics\": {\"great\": 777}}',151.727,147308547,611990,NULL,'2019-11-21 12:01:44',1574337704,NULL),(1859982367,7349562,1,724040,0,1,1,'B',1,0.897896,191,586159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 47, \"great\": 690}, \"maximum_statistics\": {\"great\": 808}}',151.779,154886772,490892,NULL,'2020-10-04 06:27:47',1601792867,NULL),(1839920749,7349562,1,628995,1,1,1,'A',1,0.937565,405,735334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 8, \"great\": 849, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 961}}',151.962,124202954,900878,NULL,'2016-05-28 09:10:32',1464426632,NULL),(1838196747,7349562,1,305454,1,1,1,'A',1,0.93058,413,729785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 493}, \"maximum_statistics\": {\"great\": 569}}',152.004,121195531,512758,NULL,'2016-01-10 10:24:17',1452421457,NULL),(1845414334,7349562,1,1314420,1,1,1,'A',1,0.920792,277,694935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 519, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 606}}',152.185,132602865,534744,NULL,'2017-08-25 15:30:42',1503675042,NULL),(1839679257,7349562,1,915459,1,1,1,'A',1,0.941053,475,795413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 419, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 475}}',152.442,123676761,532750,NULL,'2016-05-04 04:06:38',1462334798,NULL),(1868329905,7349562,1,3020696,1,1,1,'S',1,0.974138,580,941003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 550, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 580}}',152.446,167480906,656232,NULL,'2021-11-14 14:27:32',1636900052,NULL),(1868249156,7349562,1,2758319,1,1,1,'A',1,0.90614,327,187397,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 60, \"great\": 986, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1140}}',152.635,167444738,509293,NULL,'2021-11-13 09:37:16',1636796236,NULL),(1842519138,7349562,1,685388,0,1,1,'B',1,0.893491,184,593136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 28, \"great\": 560, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 676}}',152.669,128215534,486442,NULL,'2016-12-31 06:39:32',1483166372,NULL),(1837977308,7349562,1,199193,0,1,1,'S',1,0.966033,1104,865727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 1029}, \"maximum_statistics\": {\"great\": 1104}}',153.09,120944417,1268940,NULL,'2015-12-29 09:23:55',1451381035,NULL),(1843791561,7349562,1,816175,1,1,1,'B',1,0.899455,1087,661228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 379, \"miss\": 32, \"great\": 1792, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2203}}',153.178,130161822,1930190,NULL,'2017-04-17 12:01:38',1492430498,NULL),(1842594196,7349562,1,380750,1,1,1,'S',1,0.97927,603,886980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 578, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 603}}',153.197,128360030,739860,NULL,'2017-01-08 10:29:04',1483871344,NULL),(1837995513,7349562,1,720267,0,1,1,'A',1,0.910233,279,634475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 57, \"great\": 1396}, \"maximum_statistics\": {\"great\": 1632}}',153.335,121073828,1188770,NULL,'2016-01-04 10:51:28',1451904688,NULL),(1876910956,7349562,1,3492625,0,1,1,'A',1,0.91043,298,633597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 59, \"great\": 1090, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1256}}',153.375,180231361,932352,NULL,'2023-08-08 21:54:48',1691531688,NULL),(1842746030,7349562,1,120856,0,1,1,'A',1,0.924177,359,740631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 27, \"great\": 1006, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1154}}',153.539,128575253,981660,NULL,'2017-01-20 17:39:54',1484933994,NULL),(1840850730,7349562,1,336634,1,1,1,'S',1,0.958586,495,896512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 454, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 495}}',153.599,125496751,575934,NULL,'2016-07-31 05:10:09',1469941809,NULL),(1868915753,7349562,1,2747528,1,1,1,'A',1,0.924556,478,706991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 90, \"great\": 2386, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2704}}',153.611,168402128,2458442,NULL,'2021-12-21 11:16:12',1640085372,NULL),(1838373991,7349562,1,216148,0,1,1,'A',1,0.9272,255,684296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 27, \"great\": 1095}, \"maximum_statistics\": {\"great\": 1250}}',153.754,121644403,1008720,NULL,'2016-01-31 06:53:28',1454223208,NULL),(1838375931,7349562,1,339131,0,1,1,'A',1,0.919898,196,664955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 19, \"great\": 842}, \"maximum_statistics\": {\"great\": 980}}',154.252,121644257,756374,NULL,'2016-01-31 06:43:39',1454222619,NULL),(1837929465,7349562,1,294761,0,1,1,'S',1,0.981436,404,895853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 404}}',154.284,120836729,459390,NULL,'2015-12-24 11:29:36',1450956576,NULL),(1837619590,7349562,1,197194,0,1,1,'A',1,0.928358,289,674286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 23, \"great\": 1171}, \"maximum_statistics\": {\"great\": 1340}}',154.453,120474016,1017670,NULL,'2015-12-06 14:08:59',1449410939,NULL),(1842387162,7349562,1,963335,0,1,1,'A',1,0.917785,452,686660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 26, \"great\": 773}, \"maximum_statistics\": {\"great\": 894}}',154.54,127949531,735294,NULL,'2016-12-16 14:56:19',1481900179,NULL),(1837530756,7349562,1,216524,0,1,1,'S',1,0.975862,435,881574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 414}, \"maximum_statistics\": {\"great\": 435}}',154.608,120229184,500780,NULL,'2015-11-23 14:15:32',1448288132,NULL),(1842571457,7349562,1,1000740,1,1,1,'A',1,0.930357,421,722165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 488}, \"maximum_statistics\": {\"great\": 560}}',154.818,128131307,496966,NULL,'2016-12-26 12:42:46',1482756166,NULL),(1855130947,7349562,1,2134422,1,1,1,'S',1,0.978916,498,897966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 477, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 498}}',155.102,147465108,542800,NULL,'2019-12-01 10:57:21',1575197841,NULL),(1840959473,7349562,1,105127,1,1,1,'S',1,0.975035,721,928108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 685}, \"maximum_statistics\": {\"great\": 721, \"legacy_combo_increase\": 1}}',155.104,125682774,916962,NULL,'2016-08-09 12:49:27',1470746967,NULL),(1841169959,7349562,1,742085,0,1,1,'A',1,0.904789,425,644079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 19, \"great\": 729, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 1}}',155.282,125834099,739130,NULL,'2016-08-17 06:34:03',1471415643,NULL),(1854796890,7349562,1,2079706,1,1,1,'A',1,0.918449,243,653213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 21, \"great\": 647, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 748}}',155.45,146959445,539454,NULL,'2019-10-30 14:22:45',1572445365,NULL),(1842278999,7349562,1,173381,1,1,1,'A',1,0.94825,648,815255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 596, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 657}}',155.788,127824460,710240,NULL,'2016-12-09 07:09:10',1481267350,NULL),(1844145930,7349562,1,171544,1,1,1,'S',1,0.955224,268,873532,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 244, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 268}}',155.859,130777975,342762,NULL,'2017-05-21 03:14:25',1495336465,NULL),(1838840322,7349562,1,523798,0,1,1,'S',1,0.975467,428,881343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 407, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 428}}',155.868,122326839,487950,NULL,'2016-03-04 11:48:12',1457092092,NULL),(1841144390,7349562,1,302673,1,1,1,'A',1,0.981238,532,959592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 514, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 533}}',155.97,125972144,624318,NULL,'2016-08-24 09:35:31',1472031331,NULL),(1841044443,7349562,1,964533,1,1,1,'A',1,0.9329,231,823472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 200}, \"maximum_statistics\": {\"great\": 231}}',156.256,125731216,205734,NULL,'2016-08-12 00:20:24',1470961224,NULL),(1838742226,7349562,1,878035,1,1,1,'A',1,0.938657,432,787865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 379, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 432}}',156.453,122089661,463430,NULL,'2016-02-21 14:51:55',1456066315,NULL),(1840969750,7349562,1,67802,1,1,1,'S',1,0.976891,476,946025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 454}, \"maximum_statistics\": {\"great\": 476}}',156.493,125752095,571410,NULL,'2016-08-13 02:25:14',1471055114,NULL),(1839319495,7349562,1,147835,1,1,1,'S',1,0.958128,406,832494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 372, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 406}}',156.679,122983660,451190,NULL,'2016-04-03 04:31:29',1459657889,NULL),(1868677102,7349562,1,3143266,1,1,1,'S',1,0.99121,967,930784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 950, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 967}}',156.714,168071587,1296252,NULL,'2021-12-08 11:08:24',1638961704,NULL),(1866568965,7349562,1,813387,0,1,1,'B',1,0.89858,211,604932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 39, \"great\": 825, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 986}}',156.773,165017466,665746,NULL,'2021-08-17 14:17:06',1629209826,NULL),(1837390443,7349562,1,168239,0,1,1,'S',1,0.970894,481,877044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 453}, \"maximum_statistics\": {\"great\": 481}}',156.93,120046837,523650,NULL,'2015-11-14 10:37:08',1447497428,NULL),(1868025190,7349562,1,683188,0,1,1,'A',1,0.938111,1314,746158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 78, \"great\": 2230, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2456}}',156.997,167139528,2422064,NULL,'2021-11-01 13:30:53',1635773453,NULL),(1837615288,7349562,1,243510,0,1,1,'S',1,0.974257,505,889625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 479}, \"maximum_statistics\": {\"great\": 505}}',157.07,120317498,541120,NULL,'2015-11-28 10:46:58',1448707618,NULL),(1872277722,7349562,1,96763,1,1,1,'A',1,0.928903,315,693376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 63, \"great\": 1541, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1723}}',157.191,173467258,1513218,NULL,'2022-07-22 09:29:52',1658482192,NULL),(1840241982,7349562,1,121590,0,1,1,'A',1,0.967078,245,827485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 456, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 486}}',157.28,124449031,507466,NULL,'2016-06-08 12:00:01',1465387201,NULL),(1837962046,7349562,1,563863,0,1,1,'S',1,0.975,600,887237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 570}, \"maximum_statistics\": {\"great\": 600}}',157.323,120845850,664010,NULL,'2015-12-24 19:41:28',1450986088,NULL),(1837663780,7349562,1,96735,0,1,1,'S',1,0.954955,444,825994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 404}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',157.357,120296347,495620,NULL,'2015-11-27 12:21:47',1448626907,NULL),(1844098205,7349562,1,694737,1,1,1,'S',1,0.962136,515,902414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 476, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 515}}',157.664,130522850,626118,NULL,'2017-05-07 06:07:25',1494137245,NULL),(1852619896,7349562,1,1939224,0,1,1,'B',1,0.860434,191,568681,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 6, \"great\": 272}, \"maximum_statistics\": {\"great\": 369}}',157.907,143586936,234038,NULL,'2019-04-05 23:06:43',1554505603,NULL),(1868210626,7349562,1,3198648,1,1,1,'X',1,1,376,1007821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 376}}',157.958,167473071,454308,NULL,'2021-11-14 08:05:06',1636877106,NULL),(1851873249,7349562,1,1275856,0,1,1,'A',1,0.905618,386,637154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 32, \"great\": 754, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 890}}',158.046,142406795,676118,NULL,'2019-01-25 13:09:40',1548421780,NULL),(1845745810,7349562,1,549277,0,1,1,'A',1,0.95679,388,798392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 522, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 567}}',158.168,133020742,519586,NULL,'2017-09-17 12:43:45',1505652225,NULL),(1843446926,7349562,1,149890,0,1,1,'A',1,0.933488,926,704133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 45, \"great\": 1544, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1729}}',158.226,129552273,1392192,NULL,'2017-03-15 00:10:18',1489536618,NULL),(1843837533,7349562,1,50772,0,1,1,'SH',1,0.954902,510,885968,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 464, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 510}}',158.449,130067228,567630,NULL,'2017-04-12 14:08:47',1492006127,NULL),(1840993828,7349562,1,942418,1,1,1,'A',1,0.924681,662,686605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 13, \"great\": 1011}, \"maximum_statistics\": {\"great\": 1175}}',158.612,125719754,1082516,NULL,'2016-08-11 10:50:42',1470912642,NULL),(1841144820,7349562,1,905995,1,1,1,'S',1,0.977273,176,948738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 168, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 176}}',158.642,125972489,169144,NULL,'2016-08-24 10:03:08',1472032988,NULL),(1868769212,7349562,1,47421,1,1,1,'A',1,0.934685,404,703504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 29, \"great\": 801, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 888, \"legacy_combo_increase\": 1}}',158.645,168240001,828866,NULL,'2021-12-14 21:57:07',1639519027,NULL),(1846288339,7349562,1,1257946,1,1,1,'A',1,0.939243,502,779569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 441, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 502}}',159.452,133835457,554180,NULL,'2017-11-03 08:19:57',1509697197,NULL),(1842388749,7349562,1,757728,1,1,1,'S',1,0.980424,613,890722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 589, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 613}}',159.653,128016047,774820,NULL,'2016-12-20 04:25:24',1482207924,NULL),(1837586594,7349562,1,469811,1,1,1,'S',1,0.982639,432,908793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 417}, \"maximum_statistics\": {\"great\": 432}}',160.16,120210311,480470,NULL,'2015-11-22 14:26:18',1448202378,NULL),(1847155878,7349562,1,1476503,1,1,1,'A',1,0.924102,232,668987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 27, \"great\": 759, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 863}}',160.274,135248554,682732,NULL,'2018-01-13 10:41:41',1515840101,NULL),(1840287914,7349562,1,434139,0,1,1,'S',1,0.96728,489,861298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 457, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 489}}',160.65,124811167,533910,NULL,'2016-06-25 16:52:46',1466873566,NULL),(1838010928,7349562,1,267841,0,1,1,'A',1,0.936831,334,719684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 296, \"miss\": 29, \"great\": 2477}, \"maximum_statistics\": {\"great\": 2802}}',160.979,121027590,2439156,NULL,'2016-01-02 05:33:11',1451712791,NULL),(1840003348,7349562,1,128672,0,1,1,'A',1,0.901345,229,641960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 22, \"great\": 738}, \"maximum_statistics\": {\"great\": 892}}',161.024,124038407,723064,NULL,'2016-05-21 06:12:33',1463811153,NULL),(1843081617,7349562,1,222208,0,1,1,'S',1,0.975355,1197,892224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1138, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1197}}',161.066,129001051,1486140,NULL,'2017-02-12 15:01:46',1486911706,NULL),(1844427080,7349562,1,1241100,1,1,1,'S',1,0.996855,477,949234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 474, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 477}}',161.096,131045258,540420,NULL,'2017-06-04 13:38:11',1496583491,NULL),(1854475850,7349562,1,2102123,1,1,1,'S',1,0.976974,304,979277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 290, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 304}}',161.167,146361389,375234,NULL,'2019-09-18 12:28:24',1568809704,NULL),(1842362046,7349562,1,549139,1,1,1,'A',1,0.925344,211,680136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 436, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 509}}',161.31,128039412,405932,NULL,'2016-12-21 13:34:06',1482327246,NULL),(1838697154,7349562,1,442230,1,1,1,'A',1,0.921849,412,696253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 11, \"great\": 1042, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1222}}',161.46,122003289,1097720,NULL,'2016-02-17 14:01:45',1455717705,NULL),(1868103371,7349562,1,32801,0,1,1,'A',1,0.908544,317,634663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 22, \"great\": 701, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 831}}',161.527,167344057,663694,NULL,'2021-11-09 10:40:38',1636454438,NULL),(1837918496,7349562,1,99541,0,1,1,'S',1,0.980885,497,905988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 478}, \"maximum_statistics\": {\"great\": 497}}',161.795,120883460,535720,NULL,'2015-12-26 13:10:16',1451135416,NULL),(1841690811,7349562,1,697897,1,1,1,'S',1,0.991703,1145,986574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1126}, \"maximum_statistics\": {\"great\": 1145}}',161.827,126879156,1421124,NULL,'2016-10-14 15:15:12',1476458112,NULL),(1841001717,7349562,1,895992,1,1,1,'S',1,0.982178,505,963252,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 487}, \"maximum_statistics\": {\"great\": 505}}',161.886,125814438,586338,NULL,'2016-08-16 06:04:53',1471327493,NULL),(1843526978,7349562,1,794960,1,1,1,'S',1,0.973333,675,881028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 639, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 675}}',161.908,129774406,820620,NULL,'2017-03-27 00:02:33',1490572953,NULL),(1841048946,7349562,1,1035900,1,1,1,'S',1,0.975248,404,887015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 384, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 404}}',161.981,125731064,429810,NULL,'2016-08-12 00:06:21',1470960381,NULL),(1837957215,7349562,1,117136,0,1,1,'S',1,0.969524,525,872839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 493}, \"maximum_statistics\": {\"great\": 525}}',161.992,120897781,555290,NULL,'2015-12-27 04:57:50',1451192270,NULL),(1842797177,7349562,1,190833,0,1,1,'A',1,0.933687,372,730086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 20, \"great\": 1001, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1131}}',162.07,128573862,1104858,NULL,'2017-01-20 16:15:32',1484928932,NULL),(1868484367,7349562,1,2226991,1,1,1,'A',1,0.921916,233,649397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 64, \"great\": 1658, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1889}}',162.216,167970505,1425164,NULL,'2021-12-04 11:56:28',1638618988,NULL),(1847928033,7349562,1,1418945,1,1,1,'S',1,0.987052,502,968426,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 489, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 502}}',162.241,136310656,625428,NULL,'2018-03-08 12:11:38',1520511098,NULL),(1845294602,7349562,1,1175837,0,1,1,'A',1,0.924342,333,694979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 37, \"great\": 940, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1064}}',162.263,132472628,896996,NULL,'2017-08-18 21:51:14',1503093074,NULL),(1845006545,7349562,1,848579,0,1,1,'A',1,0.921053,691,693463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 37, \"great\": 1733, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2014}}',162.532,131926056,1728486,NULL,'2017-07-21 12:16:43',1500639403,NULL),(1868575883,7349562,1,2610197,1,1,1,'A',1,0.905178,281,628071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 64, \"great\": 1269, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1487}}',162.864,167992781,1169446,NULL,'2021-12-05 04:42:53',1638679373,NULL),(1839318948,7349562,1,147728,1,1,1,'A',1,0.933938,400,717075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 690, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 772}}',163.014,123076053,686586,NULL,'2016-04-07 10:04:22',1460023462,NULL),(1843776263,7349562,1,891206,1,1,1,'A',1,0.942238,548,756342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 492, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 554}}',163.179,130180515,583030,NULL,'2017-04-18 13:58:09',1492523889,NULL),(1840970507,7349562,1,68036,1,1,1,'A',1,0.973274,495,871029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 851}, \"maximum_statistics\": {\"great\": 898}}',163.214,125755332,952570,NULL,'2016-08-13 06:51:01',1471071061,NULL),(1851921913,7349562,1,1181471,1,1,1,'B',1,0.899538,403,650946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 27, \"great\": 719}, \"maximum_statistics\": {\"great\": 866}}',163.301,142445561,758956,NULL,'2019-01-27 13:01:05',1548594065,NULL),(1839975670,7349562,1,786940,1,1,1,'S',1,0.971479,561,881525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 529, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 561}}',163.408,124203676,611400,NULL,'2016-05-28 09:45:01',1464428701,NULL),(1842429683,7349562,1,1110603,1,1,1,'S',1,0.981034,1160,957120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1116, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1160}}',163.547,127882715,1447314,NULL,'2016-12-12 07:13:59',1481526839,NULL),(1840068884,7349562,1,186038,0,1,1,'A',1,0.966942,270,816991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 454, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 2}}',163.701,124229413,488468,NULL,'2016-05-29 08:36:28',1464510988,NULL),(1847941747,7349562,1,1477400,1,1,1,'A',1,0.904631,368,636872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 38, \"great\": 772, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 907}}',163.722,136369689,728000,NULL,'2018-03-11 06:07:45',1520748465,NULL),(1844073180,7349562,1,1191558,1,1,1,'B',1,0.87963,241,634971,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 5, \"great\": 333, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 432}}',163.77,130508663,330727,NULL,'2017-05-06 13:53:47',1494078827,NULL),(1838050203,7349562,1,230218,0,1,1,'A',1,0.94829,573,772675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 20, \"great\": 1121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',163.843,120906852,1231008,NULL,'2015-12-27 13:56:22',1451224582,NULL),(1842852903,7349562,1,766460,1,1,1,'A',1,0.904512,516,631631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 23, \"great\": 1027, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1241}}',163.853,128720984,1102426,NULL,'2017-01-28 14:18:05',1485613085,NULL),(1841936415,7349562,1,135141,1,1,1,'A',1,0.932335,657,738559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 16, \"great\": 738}, \"maximum_statistics\": {\"great\": 835}}',163.864,127074085,789700,NULL,'2016-10-25 15:49:51',1477410591,NULL),(1837672848,7349562,1,174683,0,1,1,'S',1,0.967462,461,871399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 431}, \"maximum_statistics\": {\"great\": 461}}',164.204,120320949,509820,NULL,'2015-11-28 13:38:10',1448717890,NULL),(1873932879,7349562,1,335015,0,1,1,'A',1,0.937017,359,718767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 29, \"great\": 820, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 905}}',164.858,175853935,751050,NULL,'2022-11-24 08:02:38',1669276958,NULL),(1840983804,7349562,1,73066,0,1,1,'A',1,0.945929,579,755909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 44, \"great\": 2147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2358}}',164.907,125699280,2233406,NULL,'2016-08-10 09:09:48',1470820188,NULL),(1837622534,7349562,1,53318,0,1,1,'S',1,0.975775,516,888790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 491}, \"maximum_statistics\": {\"great\": 516}}',164.942,120296601,592420,NULL,'2015-11-27 12:37:17',1448627837,NULL),(1839743838,7349562,1,161256,0,1,1,'A',1,0.964015,523,857690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 493, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 528}}',164.951,123659116,565560,NULL,'2016-05-03 07:39:14',1462261154,NULL),(1842455258,7349562,1,249943,0,1,1,'A',1,0.926893,531,719076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 667, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 766}}',165.108,128039516,744912,NULL,'2016-12-21 13:40:06',1482327606,NULL),(1845082753,7349562,1,1203251,1,1,1,'S',1,0.972421,979,882209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 925, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 979}}',165.188,132088075,1069220,NULL,'2017-07-29 23:28:33',1501370913,NULL),(1837743934,7349562,1,165793,0,1,1,'A',1,0.954015,496,798651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 7, \"great\": 1251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1370}}',165.495,120680712,1369136,NULL,'2015-12-17 12:47:47',1450356467,NULL),(1852407706,7349562,1,1882296,1,1,1,'S',1,0.992329,717,933037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 706}, \"maximum_statistics\": {\"great\": 717}}',165.51,143272816,849130,NULL,'2019-03-18 15:01:08',1552921268,NULL),(1838988129,7349562,1,166840,0,1,1,'S',1,0.954128,545,829745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 495, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 545}}',165.52,122470188,610840,NULL,'2016-03-11 13:22:23',1457702543,NULL),(1842510965,7349562,1,681950,1,1,1,'S',1,0.99066,803,929434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 788, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 803}}',165.775,128060014,1061170,NULL,'2016-12-22 15:37:55',1482421075,NULL),(1837505392,7349562,1,165961,0,1,1,'S',1,0.97081,531,875268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 500}, \"maximum_statistics\": {\"great\": 531}}',165.899,120161086,585710,NULL,'2015-11-20 13:11:58',1448025118,NULL),(1839225549,7349562,1,476139,1,1,1,'S',1,0.970703,768,878374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 723, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 768}}',165.903,122850800,837690,NULL,'2016-03-28 10:41:58',1459161718,NULL),(1871879456,7349562,1,1174036,0,1,1,'B',1,0.855828,310,588932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 32, \"great\": 380, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 489}}',166.38,172900599,383334,NULL,'2022-06-26 14:41:29',1656254489,NULL),(1841944820,7349562,1,146233,0,1,1,'S',1,0.954992,611,837891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 556}, \"maximum_statistics\": {\"great\": 611}}',166.549,127072132,740280,NULL,'2016-10-25 13:39:48',1477402788,NULL),(1843951544,7349562,1,93167,0,1,1,'A',1,0.919132,460,659264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 36, \"great\": 886, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1014}}',166.689,130277539,772658,NULL,'2017-04-23 13:45:52',1492955152,NULL),(1838735069,7349562,1,624447,0,1,1,'A',1,0.935955,395,740605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 30, \"great\": 1582, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1780}}',166.756,122069575,1716068,NULL,'2016-02-20 18:13:32',1455992012,NULL),(1837626145,7349562,1,163362,0,1,1,'S',1,0.98008,502,893483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 482}, \"maximum_statistics\": {\"great\": 502}}',166.838,120356490,565430,NULL,'2015-11-30 07:06:30',1448867190,NULL),(1838014563,7349562,1,461061,0,1,1,'S',1,0.977796,608,886058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 581}, \"maximum_statistics\": {\"great\": 608}}',166.885,120993459,687390,NULL,'2015-12-31 14:51:54',1451573514,NULL),(1841048343,7349562,1,308169,0,1,1,'A',1,0.948913,415,844619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 419}, \"maximum_statistics\": {\"great\": 460}}',167.207,125682900,467160,NULL,'2016-08-09 12:55:15',1470747315,NULL),(1868114936,7349562,1,43588,1,1,1,'S',1,0.976331,507,851223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 483}, \"maximum_statistics\": {\"great\": 507}}',167.536,167321790,571458,NULL,'2021-11-08 11:28:47',1636370927,NULL),(1840094593,7349562,1,719099,1,1,1,'A',1,0.958207,435,811837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 609}, \"maximum_statistics\": {\"great\": 658}}',167.551,124379862,700054,NULL,'2016-06-05 03:39:08',1465097948,NULL),(1838623950,7349562,1,692819,1,1,1,'S',1,0.967066,501,858473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 468, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 501}}',167.574,121985226,533070,NULL,'2016-02-16 13:54:06',1455630846,NULL),(1842642046,7349562,1,131291,0,1,1,'A',1,0.914146,447,663928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 38, \"great\": 887, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1025}}',167.617,128371265,758290,NULL,'2017-01-08 23:29:08',1483918148,NULL),(1844143552,7349562,1,67204,0,1,1,'S',1,0.975142,704,940356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 669, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 704}}',167.757,130744203,826470,NULL,'2017-05-19 15:01:54',1495206114,NULL),(1843404304,7349562,1,77708,0,1,1,'A',1,0.971026,641,826254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 1222, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1277}}',168.092,129575060,1286596,NULL,'2017-03-16 12:40:21',1489668021,NULL),(1842809441,7349562,1,92525,1,1,1,'A',1,0.946049,1000,797515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 14, \"great\": 1064, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1177}}',168.175,128551698,1213692,NULL,'2017-01-19 11:38:41',1484825921,NULL),(1845034126,7349562,1,178451,1,1,1,'S',1,0.981735,438,958568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 422, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 438}}',168.191,132155364,497466,NULL,'2017-08-02 12:09:52',1501675792,NULL),(1837927724,7349562,1,181489,0,1,1,'S',1,0.974594,492,881858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 467}, \"maximum_statistics\": {\"great\": 492}}',168.203,120836695,542620,NULL,'2015-12-24 11:27:22',1450956442,NULL),(1872094592,7349562,1,199047,1,1,1,'S',1,0.959357,529,888240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 486, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 529}}',168.345,173187129,621504,NULL,'2022-07-09 08:59:42',1657357182,NULL),(1844138548,7349562,1,1082284,1,1,1,'A',1,0.93039,940,748636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 62, \"great\": 2294, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2593}}',168.476,130693847,2712660,NULL,'2017-05-16 13:42:44',1494942164,NULL),(1843557843,7349562,1,969473,1,1,1,'A',1,0.920238,420,816344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 353, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 420}}',168.492,129790155,455061,NULL,'2017-03-28 00:47:55',1490662075,NULL),(1840751452,7349562,1,847387,1,1,1,'A',1,0.945946,777,799974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 693}, \"maximum_statistics\": {\"great\": 777}}',168.877,125287918,838800,NULL,'2016-07-20 09:26:42',1469006802,NULL),(1867419842,7349562,1,2421238,1,1,1,'A',1,0.90085,402,617393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 64, \"great\": 1196, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1412}}',168.918,166273001,1130992,NULL,'2021-10-01 09:08:17',1633079297,NULL),(1851910850,7349562,1,1022288,1,1,1,'A',1,0.941592,585,244322,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 39, \"great\": 2292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2551}}',169.105,142406965,1316219,NULL,'2019-01-25 13:19:31',1548422371,NULL),(1844237328,7349562,1,1160489,0,1,1,'A',1,0.906851,298,629847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 27, \"great\": 704, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 832}}',169.185,130710878,671682,NULL,'2017-05-17 15:22:09',1495034529,NULL),(1845611623,7349562,1,1298825,0,1,1,'B',1,0.899873,290,668452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 12, \"great\": 643, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 789}}',169.575,132810950,739178,NULL,'2017-09-05 13:08:25',1504616905,NULL),(1840981887,7349562,1,935360,1,1,1,'A',1,0.963768,855,895173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 897}, \"maximum_statistics\": {\"great\": 966}}',169.966,125719798,1098810,NULL,'2016-08-11 10:54:58',1470912898,NULL),(1856438080,7349562,1,2029066,1,1,1,'A',1,0.938938,1205,761277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 33, \"great\": 1636, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1826}}',170.113,149586882,1774736,NULL,'2020-03-28 22:58:08',1585436288,NULL),(1837616034,7349562,1,425890,1,1,1,'S',1,0.973084,1096,875614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1037}, \"maximum_statistics\": {\"great\": 1096}}',170.271,120317166,1300000,NULL,'2015-11-28 10:27:59',1448706479,NULL),(1841405286,7349562,1,799402,0,1,1,'B',1,0.891759,427,641574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 23, \"great\": 660}, \"maximum_statistics\": {\"great\": 813}}',170.439,126373342,711992,NULL,'2016-09-15 12:30:50',1473942650,NULL),(1845738593,7349562,1,1311241,1,1,1,'S',1,0.963972,569,811722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 528, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 569}}',170.475,133012459,640590,NULL,'2017-09-17 03:47:36',1505620056,NULL),(1872061529,7349562,1,155355,0,1,1,'A',1,0.957989,603,761858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 34, \"great\": 1473}, \"maximum_statistics\": {\"great\": 1571}}',170.812,173300035,1311762,NULL,'2022-07-14 11:55:10',1657799710,NULL),(1850635811,7349562,1,1754401,1,1,1,'S',1,0.972222,396,875762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 374, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 396}}',170.857,140544421,435980,NULL,'2018-10-07 14:12:52',1538921572,NULL),(1845344641,7349562,1,635009,0,1,1,'A',1,0.925818,238,719893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 24, \"great\": 753, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 856}}',170.973,132473325,675393,NULL,'2017-08-18 22:41:28',1503096088,NULL),(1838220335,7349562,1,193534,0,1,1,'S',1,0.98018,555,904325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 533, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 555}}',171.299,121236191,638750,NULL,'2016-01-12 10:41:19',1452595279,NULL),(1837965464,7349562,1,120350,0,1,1,'S',1,0.972632,950,881957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 898, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 950}}',171.662,120834757,1044390,NULL,'2015-12-24 09:32:23',1450949543,NULL),(1863784433,7349562,1,2884437,1,1,1,'B',1,0.894737,400,598249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 31, \"great\": 721}, \"maximum_statistics\": {\"great\": 874}}',171.7,160832397,705166,NULL,'2021-04-14 14:36:44',1618411004,NULL),(1840917097,7349562,1,998462,1,1,1,'B',1,0.880297,228,644055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 14, \"great\": 373}, \"maximum_statistics\": {\"great\": 472}}',171.871,125499427,378318,NULL,'2016-07-31 08:31:55',1469953915,NULL),(1844186196,7349562,1,1194879,1,1,1,'S',1,0.965714,700,866944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 652, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 700}}',172.756,130676606,805660,NULL,'2017-05-15 11:28:28',1494847708,NULL),(1837593433,7349562,1,236811,0,1,1,'S',1,0.984586,519,913933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 503}, \"maximum_statistics\": {\"great\": 519}}',172.826,120317571,596900,NULL,'2015-11-28 10:50:21',1448707821,NULL),(1843188157,7349562,1,875799,1,1,1,'S',1,0.972746,477,843565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 451, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 477}}',172.914,129176733,527510,NULL,'2017-02-22 04:16:04',1487736964,NULL),(1868119067,7349562,1,3076129,1,1,1,'S',1,0.998555,692,1007689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 690, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 692}}',172.972,167299919,955032,NULL,'2021-11-07 13:50:12',1636293012,NULL),(1844431932,7349562,1,1028148,1,1,1,'S',1,0.998423,634,955478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 632, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 634}}',173.228,131060666,682990,NULL,'2017-06-05 11:05:46',1496660746,NULL),(1840520442,7349562,1,588975,1,1,1,'B',1,0.887111,242,559305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 25, \"great\": 920, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1156}}',173.632,124897107,829722,NULL,'2016-06-30 05:13:48',1467263628,NULL),(1843524199,7349562,1,29360,0,1,1,'S',1,0.971895,765,881712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 722, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',174.147,129809638,940766,NULL,'2017-03-29 07:57:03',1490774223,NULL),(1840164557,7349562,1,177224,0,1,1,'S',1,0.981153,451,899303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 434, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 451}}',174.249,124510066,516150,NULL,'2016-06-11 08:00:05',1465632005,NULL),(1841145037,7349562,1,129055,1,1,1,'S',1,0.963974,458,910884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 425, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 458}}',174.308,125954921,532566,NULL,'2016-08-23 11:36:52',1471952212,NULL),(1841263532,7349562,1,80334,0,1,1,'A',1,0.963063,302,803467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 516, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 555}}',174.351,126175928,504714,NULL,'2016-09-04 02:09:27',1472954967,NULL),(1840945699,7349562,1,564058,1,1,1,'A',1,0.958394,292,793945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 633}, \"maximum_statistics\": {\"great\": 685}}',174.409,125755509,600790,NULL,'2016-08-13 07:03:56',1471071836,NULL),(1837745804,7349562,1,166064,0,1,1,'A',1,0.97,456,850380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 475}, \"maximum_statistics\": {\"great\": 500}}',174.602,120678235,538280,NULL,'2015-12-17 09:42:30',1450345350,NULL),(1873489299,7349562,1,3554171,1,1,1,'S',1,0.996875,320,939688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 318, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 320}}',174.727,175407336,352300,NULL,'2022-10-31 11:28:40',1667215720,NULL),(1840768593,7349562,1,747084,0,1,1,'S',1,0.966805,482,868615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 450, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 482}}',175.442,125302484,522030,NULL,'2016-07-21 04:03:55',1469073835,NULL),(1840433028,7349562,1,297411,1,1,1,'A',1,0.946384,798,808825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 2, \"great\": 718, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 802}}',175.443,124936091,849748,NULL,'2016-07-02 02:04:20',1467425060,NULL),(1840662240,7349562,1,680992,1,1,1,'S',1,0.953547,592,876160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 537, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 592}}',175.566,125148503,706344,NULL,'2016-07-12 22:11:37',1468361497,NULL),(1867544356,7349562,1,2817325,1,1,1,'A',1,0.922149,178,650439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 399}, \"maximum_statistics\": {\"great\": 456}}',175.713,166432289,325830,NULL,'2021-10-07 09:56:09',1633600569,NULL),(1838088338,7349562,1,193664,0,1,1,'S',1,0.986014,429,906079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 417}, \"maximum_statistics\": {\"great\": 429}}',175.806,121091623,497580,NULL,'2016-01-05 10:03:36',1451988216,NULL),(1840930637,7349562,1,247037,1,1,1,'A',1,0.969955,1761,850057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 14, \"great\": 3549}, \"maximum_statistics\": {\"great\": 3761}}',175.81,125734272,4269720,NULL,'2016-08-12 04:57:01',1470977821,NULL),(1840799845,7349562,1,725277,0,1,1,'S',1,0.961887,551,849103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 509, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 551}}',175.855,125533338,611890,NULL,'2016-08-02 02:14:58',1470104098,NULL),(1844966429,7349562,1,1193146,0,1,1,'B',1,0.862603,323,553606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 48, \"great\": 750, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 968}}',175.855,131862103,737762,NULL,'2017-07-18 01:39:08',1500341948,NULL),(1842419743,7349562,1,138498,1,1,1,'S',1,0.963668,578,911271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 536, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 578}}',176.033,128015920,676902,NULL,'2016-12-20 04:08:14',1482206894,NULL),(1840546830,7349562,1,136549,1,1,1,'S',1,0.974138,464,940446,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 440, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 464}}',176.198,125211936,525966,NULL,'2016-07-16 08:45:24',1468658724,NULL),(1838065413,7349562,1,417032,0,1,1,'A',1,0.963056,641,823226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 10, \"great\": 1489}, \"maximum_statistics\": {\"great\": 1597}}',176.373,120965150,1531114,NULL,'2015-12-30 08:43:08',1451464988,NULL),(1839323181,7349562,1,310843,0,1,1,'S',1,0.96729,535,870566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 500, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 535}}',176.454,123144342,629090,NULL,'2016-04-10 04:29:56',1460262596,NULL),(1838043902,7349562,1,473913,0,1,1,'A',1,0.948999,416,769697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 955}, \"maximum_statistics\": {\"great\": 1049}}',176.461,121073459,998372,NULL,'2016-01-04 10:22:28',1451902948,NULL),(1844416893,7349562,1,1232193,1,1,1,'S',1,0.997103,863,951826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 858}, \"maximum_statistics\": {\"great\": 863}}',176.604,131033746,1100450,NULL,'2017-06-03 23:51:14',1496533874,NULL),(1840803529,7349562,1,180179,1,1,1,'S',1,0.96441,1152,908869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 1070, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1152}}',176.727,125475267,1435170,NULL,'2016-07-30 04:38:42',1469853522,NULL),(1838147830,7349562,1,692777,0,1,1,'S',1,0.971698,477,878137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 450, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 477}}',176.753,121277523,533100,NULL,'2016-01-14 14:46:03',1452782763,NULL),(1846012757,7349562,1,1133251,1,1,1,'A',1,0.91815,748,705620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 305, \"miss\": 36, \"great\": 1962, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2303}}',176.768,133456902,2087788,NULL,'2017-10-12 17:29:17',1507829357,NULL),(1842162647,7349562,1,678723,0,1,1,'S',1,0.962322,491,854891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 454, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 491}}',176.815,127562751,532160,NULL,'2016-11-23 08:24:20',1479889460,NULL),(1868580824,7349562,1,3286087,1,1,1,'A',1,0.95,568,793697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 822, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 900}}',176.984,167971837,880106,NULL,'2021-12-04 12:52:05',1638622325,NULL),(1839643237,7349562,1,798801,1,1,1,'S',1,0.967391,552,842025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 516}, \"maximum_statistics\": {\"great\": 552}}',177.25,123616133,577550,NULL,'2016-05-01 09:04:53',1462093493,NULL),(1855229363,7349562,1,2199802,1,1,1,'A',1,0.912242,300,652379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 46, \"great\": 1366, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1601}}',177.332,147585627,1198540,NULL,'2019-12-09 11:49:21',1575892161,NULL),(1846275600,7349562,1,165969,1,1,1,'S',1,0.972,500,932061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 472, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 500}}',177.69,133897233,585090,NULL,'2017-11-06 10:19:07',1509963547,NULL),(1837725532,7349562,1,553540,0,1,1,'A',1,0.957883,348,810208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 425}, \"maximum_statistics\": {\"great\": 463}}',177.726,120682945,471970,NULL,'2015-12-17 14:47:21',1450363641,NULL),(1872232116,7349562,1,3275827,1,1,1,'S',1,0.986979,384,997599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 374, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 384}}',177.831,173447326,480172,NULL,'2022-07-21 10:33:28',1658399608,NULL),(1843849703,7349562,1,1103553,1,1,1,'A',1,0.955424,1277,805005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 17, \"great\": 1478, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1604}}',177.924,130146150,1766524,NULL,'2017-04-16 13:46:54',1492350414,NULL),(1839774566,7349562,1,136902,0,1,1,'S',1,0.966179,547,862528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 510, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 547}}',177.98,123910043,615860,NULL,'2016-05-15 01:21:50',1463275310,NULL),(1842824163,7349562,1,374421,1,1,1,'S',1,0.994297,1052,942072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1040, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1052, \"legacy_combo_increase\": 2}}',178.067,128582884,1353900,NULL,'2017-01-21 04:15:11',1484972111,NULL),(1843547773,7349562,1,524408,1,1,1,'A',1,0.935948,565,753814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 5, \"great\": 672, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 765}}',178.103,129812614,774004,NULL,'2017-03-29 12:21:39',1490790099,NULL),(1841179506,7349562,1,141773,1,1,1,'S',1,0.972626,895,876199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 846, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 895}}',178.136,126086593,960110,NULL,'2016-08-30 02:18:02',1472523482,NULL),(1838616444,7349562,1,743742,1,1,1,'S',1,0.972632,475,878843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 449, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 475}}',178.273,122019342,543750,NULL,'2016-02-18 12:17:47',1455797867,NULL),(1871876425,7349562,1,87065,1,1,1,'X',1,1,577,959717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577}, \"maximum_statistics\": {\"great\": 577}}',178.315,172900962,682740,NULL,'2022-06-26 14:58:58',1656255538,NULL),(1842112934,7349562,1,118668,0,1,1,'A',1,0.939344,504,733135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 32, \"great\": 1372, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',178.465,127634077,1410238,NULL,'2016-11-27 11:10:06',1480245006,NULL),(1842685908,7349562,1,150050,0,1,1,'A',1,0.948833,340,813441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 505, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 557}}',178.518,128322137,509814,NULL,'2017-01-06 12:35:30',1483706130,NULL),(1871974054,7349562,1,2971172,1,1,1,'A',1,0.915298,372,342661,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 58, \"great\": 1019, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1157}}',178.556,173124666,687526,NULL,'2022-07-06 13:12:09',1657113129,NULL),(1844945752,7349562,1,817146,1,1,1,'S',1,0.964523,451,909675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 419, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 451}}',178.612,131891352,526740,NULL,'2017-07-19 14:46:13',1500475573,NULL),(1853860180,7349562,1,2100985,1,1,1,'A',1,0.954179,720,814376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 914, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 993}}',178.653,145547931,1001888,NULL,'2019-07-27 09:32:37',1564219957,NULL),(1841049027,7349562,1,1035901,1,1,1,'A',1,0.9375,400,791352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 350}, \"maximum_statistics\": {\"great\": 400}}',178.698,125731092,427540,NULL,'2016-08-12 00:08:26',1470960506,NULL),(1867335673,7349562,1,1752505,1,1,1,'S',1,0.994518,456,942724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 451, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 456}}',179.364,166251835,541370,NULL,'2021-09-30 13:51:50',1633009910,NULL),(1868846694,7349562,1,3339540,1,1,1,'S',1,0.989564,1054,928073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1032, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1054}}',179.386,168276786,1244400,NULL,'2021-12-16 12:58:55',1639659535,NULL),(1840326134,7349562,1,461058,0,1,1,'A',1,0.925462,705,747413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 9, \"great\": 654, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 758}}',179.414,124680660,792276,NULL,'2016-06-19 08:04:26',1466323466,NULL),(1839045871,7349562,1,185341,0,1,1,'S',1,0.973535,529,884184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 501, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 529}}',179.498,122729972,599550,NULL,'2016-03-23 11:35:17',1458732917,NULL),(1841091775,7349562,1,107909,0,1,1,'A',1,0.949634,546,815589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 491, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 546}}',179.589,125856002,602750,NULL,'2016-08-18 10:57:25',1471517845,NULL),(1841134914,7349562,1,224907,0,1,1,'A',1,0.962551,374,873767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 460, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 494}}',179.705,125887664,505770,NULL,'2016-08-20 00:52:25',1471654345,NULL),(1859852634,7349562,1,961619,1,1,1,'A',1,0.907216,456,713446,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 17, \"great\": 649, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 776}}',179.999,154674323,744979,NULL,'2020-09-26 13:25:06',1601126706,NULL),(1839060857,7349562,1,309581,1,1,1,'S',1,0.979651,516,899320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 495, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 516}}',180.148,122750622,613750,NULL,'2016-03-24 10:39:15',1458815955,NULL),(1838047162,7349562,1,351162,0,1,1,'S',1,0.981799,467,899203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 450}, \"maximum_statistics\": {\"great\": 467}}',180.326,121057773,524960,NULL,'2016-01-03 14:19:43',1451830783,NULL),(1841930096,7349562,1,818079,0,1,1,'S',1,0.969298,570,875432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 535}, \"maximum_statistics\": {\"great\": 570}}',180.516,127158034,596990,NULL,'2016-10-30 12:31:40',1477830700,NULL),(1842493163,7349562,1,229253,1,1,1,'S',1,0.995754,471,948268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 467}, \"maximum_statistics\": {\"great\": 471}}',180.544,128148540,552412,NULL,'2016-12-27 13:29:52',1482845392,NULL),(1842560700,7349562,1,991564,1,1,1,'S',1,0.98366,612,909223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 592}, \"maximum_statistics\": {\"great\": 612}}',180.699,128248256,693108,NULL,'2017-01-02 02:48:37',1483325317,NULL),(1868961580,7349562,1,120350,0,1,1,'B',1,0.834737,221,499397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 29, \"great\": 665, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 950}}',180.721,168402538,533430,NULL,'2021-12-21 11:40:02',1640086802,NULL),(1839071502,7349562,1,454927,1,1,1,'S',1,0.966814,452,856837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 422, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 452}}',180.811,122730234,516050,NULL,'2016-03-23 11:47:22',1458733642,NULL),(1840542584,7349562,1,134311,0,1,1,'S',1,0.988139,548,921184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 535, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 548}}',181.424,125032559,610170,NULL,'2016-07-06 21:57:00',1467842220,NULL),(1846502539,7349562,1,818080,0,1,1,'B',1,0.889344,386,630726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 45, \"great\": 710, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 854}}',181.46,134149971,699326,NULL,'2017-11-19 12:00:49',1511092849,NULL),(1854441595,7349562,1,2090565,1,1,1,'S',1,0.997425,971,951497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 966, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 971, \"legacy_combo_increase\": 2}}',181.722,146375492,1185736,NULL,'2019-09-19 14:13:36',1568902416,NULL),(1840096522,7349562,1,317339,0,1,1,'S',1,0.977927,521,896471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 498, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 521}}',181.825,124379779,582660,NULL,'2016-06-05 03:32:32',1465097552,NULL),(1840102432,7349562,1,321286,0,1,1,'A',1,0.934187,461,730892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 21, \"great\": 1004, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1132}}',181.893,124232449,1020448,NULL,'2016-05-29 11:05:10',1464519910,NULL),(1847056348,7349562,1,1159350,0,1,1,'B',1,0.862659,388,596601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 285, \"miss\": 30, \"great\": 941, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1256}}',181.964,134988105,1000126,NULL,'2017-12-31 11:57:52',1514721472,NULL),(1842094457,7349562,1,63985,0,1,1,'A',1,0.944282,679,811751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 608}, \"maximum_statistics\": {\"great\": 682}}',182.071,127607176,705890,NULL,'2016-11-26 02:25:48',1480127148,NULL),(1842457816,7349562,1,272134,1,1,1,'S',1,0.97399,1461,935436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 1385, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1461}}',182.449,128032397,1828228,NULL,'2016-12-21 03:19:05',1482290345,NULL),(1838190247,7349562,1,803016,1,1,1,'S',1,0.973005,426,883699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 403, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 426}}',182.512,121195727,491560,NULL,'2016-01-10 10:34:44',1452422084,NULL),(1847102320,7349562,1,248737,1,1,1,'S',1,0.99217,447,992640,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 440, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 447}}',182.775,135248071,506544,NULL,'2018-01-13 10:07:29',1515838049,NULL),(1838025073,7349562,1,137842,0,1,1,'S',1,0.966087,575,866525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 536}, \"maximum_statistics\": {\"great\": 575}}',182.85,120927975,619110,NULL,'2015-12-28 14:22:01',1451312521,NULL),(1868903455,7349562,1,2727481,1,1,1,'S',1,0.996255,267,1034989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 265, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',183.076,168496849,276263,NULL,'2021-12-25 01:24:30',1640395470,NULL),(1837597592,7349562,1,291828,0,1,1,'S',1,0.984043,470,910988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 455}, \"maximum_statistics\": {\"great\": 470}}',183.396,120317395,531310,NULL,'2015-11-28 10:42:11',1448707331,NULL),(1840553103,7349562,1,305729,1,1,1,'S',1,0.975177,423,939702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 423}}',183.712,125155483,488880,NULL,'2016-07-13 09:14:57',1468401297,NULL),(1845233790,7349562,1,1148996,0,1,1,'B',1,0.876263,289,550038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 58, \"great\": 952, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1188}}',183.901,132207147,718662,NULL,'2017-08-05 04:46:21',1501908381,NULL),(1842012237,7349562,1,169561,1,1,1,'S',1,0.969087,1019,874165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 956, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1019}}',184.015,127293685,1220738,NULL,'2016-11-07 07:39:32',1478504372,NULL),(1846998638,7349562,1,174316,0,1,1,'A',1,0.903266,415,627204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 45, \"great\": 1008, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1194}}',184.119,135000225,923280,NULL,'2017-12-31 23:27:03',1514762823,NULL),(1841877733,7349562,1,665063,1,1,1,'A',1,0.961283,1610,835591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 8, \"great\": 2510, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2712}}',184.135,127116284,3005092,NULL,'2016-10-28 11:50:24',1477655424,NULL),(1872182045,7349562,1,400238,0,1,1,'A',1,0.981132,499,426236,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 565}, \"maximum_statistics\": {\"great\": 583}}',184.225,173458433,379378,NULL,'2022-07-21 22:01:33',1658440893,NULL),(1867334021,7349562,1,149007,1,1,1,'S',1,0.996567,437,940433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 434, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 437}}',184.242,166251741,517810,NULL,'2021-09-30 13:47:04',1633009624,NULL),(1847009872,7349562,1,1432878,1,1,1,'S',1,0.958647,532,831953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 488, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 532, \"legacy_combo_increase\": 2}}',184.388,135067909,621940,NULL,'2018-01-04 10:31:27',1515061887,NULL),(1844854743,7349562,1,1112372,0,1,1,'A',1,0.941265,430,780534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 591, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 664}}',184.442,131636328,654606,NULL,'2017-07-06 10:26:50',1499336810,NULL),(1864409384,7349562,1,2158454,0,1,1,'A',1,0.920954,350,641550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 27, \"great\": 698, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 797}}',184.586,161848139,641514,NULL,'2021-05-12 12:48:10',1620823690,NULL),(1866962837,7349562,1,744618,1,1,1,'S',1,0.993927,494,941942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 488, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 494}}',184.678,165631666,591450,NULL,'2021-09-07 13:53:21',1631022801,NULL),(1841048986,7349562,1,1035899,1,1,1,'A',1,0.939462,321,744420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 394}, \"maximum_statistics\": {\"great\": 446}}',184.932,125731176,396844,NULL,'2016-08-12 00:16:10',1470960970,NULL),(1839938771,7349562,1,26726,1,1,1,'A',1,0.935213,635,772409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 575, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 656}}',184.977,124199908,671370,NULL,'2016-05-28 06:11:04',1464415864,NULL),(1867038824,7349562,1,936572,1,1,1,'A',1,0.959665,2101,824169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 52, \"great\": 2411, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2566}}',185.012,165658107,2713108,NULL,'2021-09-08 14:34:57',1631111697,NULL),(1844101440,7349562,1,1224759,1,1,1,'S',1,0.978799,566,899555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 542, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 566}}',185.643,130506063,618450,NULL,'2017-05-06 11:46:58',1494071218,NULL),(1838152805,7349562,1,280717,0,1,1,'S',1,0.978261,483,890981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 462}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 1}}',185.934,121130245,548000,NULL,'2016-01-07 11:57:16',1452167836,NULL),(1840327257,7349562,1,310730,0,1,1,'S',1,0.971429,770,862110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 726, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 770}}',185.958,124724097,856820,NULL,'2016-06-21 12:08:38',1466510918,NULL),(1843028358,7349562,1,82722,1,1,1,'S',1,0.958824,765,844408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 702, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 765}}',186.134,128951266,890692,NULL,'2017-02-10 03:51:58',1486698718,NULL),(1841999168,7349562,1,454771,1,1,1,'S',1,0.96994,499,872873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 469}, \"maximum_statistics\": {\"great\": 499}}',186.254,127259159,548530,NULL,'2016-11-05 13:18:32',1478351912,NULL),(1860832024,7349562,1,360813,1,1,1,'A',1,0.98494,497,912539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 484, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 498}}',186.286,156387833,579970,NULL,'2020-11-29 15:39:42',1606664382,NULL),(1847967321,7349562,1,1532456,1,1,1,'A',1,0.93353,1225,746276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 37, \"great\": 1798, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 2031}}',186.297,136369621,2095404,NULL,'2018-03-11 06:03:35',1520748215,NULL),(1870497125,7349562,1,1167691,0,1,1,'A',1,0.923816,355,704707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 685}, \"maximum_statistics\": {\"great\": 781}}',186.35,170826601,684236,NULL,'2022-03-29 21:57:48',1648591068,NULL),(1844627191,7349562,1,308169,0,1,1,'S',1,0.98913,460,927143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 450, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 460}}',186.37,131206499,507480,NULL,'2017-06-13 10:14:48',1497348888,NULL),(1840607939,7349562,1,409134,0,1,1,'S',1,0.969352,571,868413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 536, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 571}}',186.622,125119765,664990,NULL,'2016-07-11 10:30:33',1468233033,NULL),(1841107322,7349562,1,162917,1,1,1,'S',1,0.978308,922,949700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 882, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 922}}',186.659,125833552,1110192,NULL,'2016-08-17 05:44:10',1471412650,NULL),(1868191813,7349562,1,2234914,1,1,1,'A',1,0.929083,362,729475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 26, \"great\": 625, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 698}}',186.689,167344128,640902,NULL,'2021-11-09 10:45:34',1636454734,NULL),(1877099547,7349562,1,276572,1,1,1,'S',1,0.998876,445,952210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 444, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 445}}',186.722,180627386,502850,NULL,'2023-09-04 13:46:31',1693835191,NULL),(1842570210,7349562,1,152857,0,1,1,'A',1,0.946125,448,744897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 32, \"great\": 1448, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1587}}',186.762,128202957,1384026,NULL,'2016-12-30 14:36:57',1483108617,NULL),(1840827882,7349562,1,101109,0,1,1,'S',1,0.978213,459,949779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 439, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 459}}',186.774,125599357,527790,NULL,'2016-08-05 10:18:06',1470392286,NULL),(1840944753,7349562,1,190723,0,1,1,'A',1,0.961181,631,811897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 1099}, \"maximum_statistics\": {\"great\": 1185}}',186.867,125681214,1196920,NULL,'2016-08-09 11:21:45',1470741705,NULL),(1855137916,7349562,1,2043188,1,1,1,'A',1,0.917735,304,681153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 33, \"great\": 815, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 936}}',187.23,147464714,742578,NULL,'2019-12-01 10:25:21',1575195921,NULL),(1847180520,7349562,1,1067687,0,1,1,'B',1,0.853908,235,591961,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 310, \"miss\": 45, \"great\": 1014, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1369}}',187.245,135248417,1103792,NULL,'2018-01-13 10:33:41',1515839621,NULL),(1839083363,7349562,1,200803,0,1,1,'S',1,0.974335,526,887035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 499, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 526}}',187.276,122748599,617320,NULL,'2016-03-24 08:13:44',1458807224,NULL),(1845920460,7349562,1,374422,1,1,1,'A',1,0.916056,366,660943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 40, \"great\": 1403, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1638}}',187.591,133437217,1384984,NULL,'2017-10-11 12:31:22',1507725082,NULL),(1843197411,7349562,1,459654,1,1,1,'S',1,0.963904,748,857324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 694, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 748}}',187.656,129193294,829510,NULL,'2017-02-23 02:21:58',1487816518,NULL),(1844911251,7349562,1,373473,1,1,1,'S',1,0.956,250,889877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 228, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 250}}',187.71,131975184,279858,NULL,'2017-07-23 23:12:06',1500851526,NULL),(1842458895,7349562,1,211167,1,1,1,'S',1,0.986653,487,971718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 474}, \"maximum_statistics\": {\"great\": 487}}',187.776,128148442,559572,NULL,'2016-12-27 13:23:13',1482844993,NULL),(1841714417,7349562,1,443415,1,1,1,'S',1,0.971209,521,878258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 491}, \"maximum_statistics\": {\"great\": 521}}',187.854,127014638,583330,NULL,'2016-10-22 11:05:50',1477134350,NULL),(1841159366,7349562,1,178941,1,1,1,'S',1,0.968202,456,918576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 427, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 456}}',187.917,125974048,510726,NULL,'2016-08-24 11:45:22',1472039122,NULL),(1843203044,7349562,1,97934,1,1,1,'S',1,0.993042,1006,469683,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 992, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1006}}',187.945,129167188,859182,NULL,'2017-02-21 14:56:36',1487688996,NULL),(1841737171,7349562,1,987118,0,1,1,'S',1,0.972795,533,882006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 504, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 533}}',188.273,127007543,628370,NULL,'2016-10-22 02:13:30',1477102410,NULL),(1842822205,7349562,1,1029561,0,1,1,'A',1,0.914474,988,705417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 28, \"great\": 1099, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1292}}',188.287,128588042,1225368,NULL,'2017-01-21 10:26:04',1484994364,NULL),(1852747019,7349562,1,345483,0,1,1,'A',1,0.922099,243,648798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 26, \"great\": 790}, \"maximum_statistics\": {\"great\": 905}}',188.584,143895737,605130,NULL,'2019-04-23 14:16:49',1556029009,NULL),(1844995206,7349562,1,167007,1,1,1,'S',1,0.975369,1218,886344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1158, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1218}}',188.694,131846243,1407450,NULL,'2017-07-17 05:38:48',1500269928,NULL),(1847509023,7349562,1,665378,1,1,1,'S',1,0.994932,592,943000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 586, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 592}}',188.708,135854314,668380,NULL,'2018-02-12 07:34:11',1518420851,NULL),(1841049343,7349562,1,315017,1,1,1,'S',1,0.954294,361,902044,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 328}, \"maximum_statistics\": {\"great\": 361}}',189.013,125779653,406236,NULL,'2016-08-14 10:50:24',1471171824,NULL),(1869337263,7349562,1,3370052,1,1,1,'A',1,0.931234,272,722002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 22, \"great\": 693, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 778}}',189.079,169050476,698982,NULL,'2022-01-15 22:30:54',1642285854,NULL),(1841815306,7349562,1,322578,1,1,1,'S',1,0.972855,571,878082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 540, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 571}}',189.109,126842147,726530,NULL,'2016-10-12 06:35:26',1476254126,NULL),(1837744181,7349562,1,128116,0,1,1,'S',1,0.965085,1117,861821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 1039}, \"maximum_statistics\": {\"great\": 1117}}',189.319,120610947,1307810,NULL,'2015-12-13 14:42:16',1450017736,NULL),(1841010739,7349562,1,539319,0,1,1,'B',1,0.862832,308,602116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 9, \"great\": 337}, \"maximum_statistics\": {\"great\": 452}}',189.435,125711515,367777,NULL,'2016-08-10 23:02:53',1470870173,NULL),(1840786480,7349562,1,187017,1,1,1,'S',1,0.977074,458,943709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 437, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 458}}',189.638,125306043,540930,NULL,'2016-07-21 09:21:06',1469092866,NULL),(1872168212,7349562,1,129614,1,1,1,'S',1,0.992639,951,934619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 937, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 951}}',189.794,173187041,1125482,NULL,'2022-07-09 08:52:12',1657356732,NULL),(1847916665,7349562,1,1506030,1,1,1,'S',1,0.977832,406,885913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 388, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 406}}',189.858,136369927,470000,NULL,'2018-03-11 06:24:17',1520749457,NULL),(1841737336,7349562,1,454928,1,1,1,'S',1,0.974654,434,934251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 412}, \"maximum_statistics\": {\"great\": 434}}',190.382,126993152,525942,NULL,'2016-10-21 09:13:24',1477041204,NULL),(1841713432,7349562,1,642555,1,1,1,'S',1,0.981548,1680,904702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1618, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1680}}',190.542,126893591,1991410,NULL,'2016-10-15 09:45:22',1476524722,NULL),(1842822163,7349562,1,207134,0,1,1,'A',1,0.93637,532,736653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 33, \"great\": 1384, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1548}}',190.736,128551922,1375686,NULL,'2017-01-19 11:55:24',1484826924,NULL),(1855101149,7349562,1,1318106,1,1,1,'A',1,0.960674,949,833425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 996}, \"maximum_statistics\": {\"great\": 1068}}',190.871,147377471,1110874,NULL,'2019-11-25 12:37:46',1574685466,NULL),(1844008798,7349562,1,232449,1,1,1,'S',1,0.968401,807,947133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 756, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 807}}',191.605,130560768,973651,NULL,'2017-05-09 09:51:04',1494323464,NULL),(1844761913,7349562,1,1299903,1,1,1,'S',1,0.979005,643,900053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 616, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 643}}',191.823,131438931,738610,NULL,'2017-06-25 14:09:16',1498399756,NULL),(1846238618,7349562,1,690886,1,1,1,'A',1,0.95038,2381,259527,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 57, \"great\": 3733, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 4081, \"legacy_combo_increase\": 1}}',191.874,133854617,2207217,NULL,'2017-11-04 05:42:44',1509774164,NULL),(1837940382,7349562,1,663512,0,1,1,'S',1,0.964129,683,852635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 634}, \"maximum_statistics\": {\"great\": 683}}',191.878,120792601,793740,NULL,'2015-12-22 12:27:50',1450787270,NULL),(1867455703,7349562,1,3129919,1,1,1,'A',1,0.941696,193,736890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 257}, \"maximum_statistics\": {\"great\": 283}}',191.923,166361502,219628,NULL,'2021-10-04 11:57:42',1633348662,NULL),(1844659078,7349562,1,557817,1,1,1,'S',1,0.960562,748,931311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 689, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 748}}',192.005,131508400,920185,NULL,'2017-06-29 11:52:13',1498737133,NULL),(1842465629,7349562,1,107237,1,1,1,'S',1,0.982724,492,907022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 475}, \"maximum_statistics\": {\"great\": 492}}',192.407,128148386,559900,NULL,'2016-12-27 13:19:34',1482844774,NULL),(1843070311,7349562,1,366622,0,1,1,'A',1,0.916339,570,755618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 11, \"great\": 1071, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1273, \"legacy_combo_increase\": 6}}',192.411,128959585,1322669,NULL,'2017-02-10 15:00:35',1486738835,NULL),(1840362627,7349562,1,478267,0,1,1,'S',1,0.966497,985,868224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 919, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 985}}',192.825,124782237,1119000,NULL,'2016-06-24 10:55:39',1466765739,NULL),(1838044787,7349562,1,819316,0,1,1,'S',1,0.983559,517,909523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 500}, \"maximum_statistics\": {\"great\": 517}}',193.168,120925278,593470,NULL,'2015-12-28 11:59:01',1451303941,NULL),(1869372268,7349562,1,2327787,1,1,1,'A',1,0.916,176,639120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 426, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 500, \"legacy_combo_increase\": 1}}',193.238,169343574,386378,NULL,'2022-01-27 16:25:46',1643300746,NULL),(1846031240,7349562,1,1294978,1,1,1,'A',1,0.922092,372,696024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 20, \"great\": 811, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 937}}',193.465,133450473,818048,NULL,'2017-10-12 09:48:15',1507801695,NULL),(1839952003,7349562,1,659571,0,1,1,'S',1,0.9688,625,868653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 586, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 625}}',193.505,124156124,717070,NULL,'2016-05-26 11:40:20',1464262820,NULL),(1849428058,7349562,1,1584721,0,1,1,'S',1,0.98257,1004,289313,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 969, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1004}}',193.625,138770952,571997,NULL,'2018-07-09 14:52:04',1531147924,NULL),(1868055936,7349562,1,784270,0,1,1,'A',1,0.921604,864,755106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 60, \"great\": 1910, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2194}}',193.627,167184919,2137040,NULL,'2021-11-03 09:13:16',1635930796,NULL),(1842756651,7349562,1,772246,1,1,1,'A',1,0.912855,608,751106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 9, \"great\": 677, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 809}}',193.934,128570297,841098,NULL,'2017-01-20 12:52:38',1484916758,NULL),(1845301624,7349562,1,1178781,1,1,1,'A',1,0.941078,788,822401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 26, \"great\": 1613, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1799}}',194.094,132473495,1925438,NULL,'2017-08-18 22:55:48',1503096948,NULL),(1853932769,7349562,1,372920,1,1,1,'S',1,0.99093,441,985681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 433, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',194.308,145727766,529614,NULL,'2019-08-07 13:02:49',1565182969,NULL),(1841767355,7349562,1,238876,1,1,1,'S',1,0.968085,423,922062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 396}, \"maximum_statistics\": {\"great\": 423}}',194.345,126995389,471276,NULL,'2016-10-21 12:09:29',1477051769,NULL),(1871839240,7349562,1,2655211,1,1,1,'S',1,0.985356,239,912087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 232, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 239}}',194.52,172943646,230650,NULL,'2022-06-28 12:28:13',1656419293,NULL),(1868145615,7349562,1,2769420,1,1,1,'S',1,0.99093,441,987319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 433, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 441}}',194.542,167393281,509436,NULL,'2021-11-11 11:57:00',1636631820,NULL),(1840947900,7349562,1,924101,1,1,1,'A',1,0.945045,548,850975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 495}, \"maximum_statistics\": {\"great\": 555}}',194.642,125699567,634488,NULL,'2016-08-10 09:29:27',1470821367,NULL),(1840876040,7349562,1,439148,1,1,1,'S',1,0.969743,661,919113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 621, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 661}}',194.777,125496949,825588,NULL,'2016-07-31 05:25:19',1469942719,NULL),(1867369326,7349562,1,50772,1,1,1,'S',1,0.998039,510,954476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 508, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 510}}',195.024,166229526,574460,NULL,'2021-09-29 16:15:25',1632932125,NULL),(1840856950,7349562,1,862687,1,1,1,'S',1,0.965859,454,911979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 423, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 454}}',195.083,125474944,516606,NULL,'2016-07-30 04:16:02',1469852162,NULL),(1840047528,7349562,1,231856,0,1,1,'S',1,0.975041,1222,890696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1161, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1222}}',195.219,124226763,1356790,NULL,'2016-05-29 05:59:19',1464501559,NULL),(1841050832,7349562,1,244539,0,1,1,'S',1,0.964481,549,910977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 510, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 549}}',195.306,125886840,619596,NULL,'2016-08-19 23:36:20',1471649780,NULL),(1868540871,7349562,1,2935854,1,1,1,'S',1,0.984906,265,1005060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 265}}',195.381,167972254,297065,NULL,'2021-12-04 13:08:20',1638623300,NULL),(1843468217,7349562,1,218266,1,1,1,'S',1,0.952364,1375,829703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"great\": 1244}, \"maximum_statistics\": {\"great\": 1375}}',195.426,129460340,1581880,NULL,'2017-03-10 02:25:48',1489112748,NULL),(1846342798,7349562,1,1028486,0,1,1,'A',1,0.938925,248,754292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 542, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',195.819,134047540,612510,NULL,'2017-11-14 12:15:36',1510661736,NULL),(1846889772,7349562,1,1272976,1,1,1,'S',1,0.980583,515,904142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 495, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 515}}',195.906,134748816,572860,NULL,'2017-12-20 14:15:23',1513779323,NULL),(1837555867,7349562,1,278000,0,1,1,'S',1,0.967495,523,866888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 489}, \"maximum_statistics\": {\"great\": 523}}',196.015,120107240,569360,NULL,'2015-11-17 11:18:31',1447759111,NULL),(1837694863,7349562,1,179536,0,1,1,'S',1,0.990946,497,934812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 488}, \"maximum_statistics\": {\"great\": 497}}',196.099,120319747,558190,NULL,'2015-11-28 12:46:50',1448714810,NULL),(1866928598,7349562,1,3030828,1,1,1,'A',1,0.94797,920,753412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 24, \"great\": 1436, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1576}}',196.233,165535890,2073974,NULL,'2021-09-04 01:20:24',1630718424,NULL),(1838091725,7349562,1,195766,0,1,1,'A',1,0.977972,929,876891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 1371}, \"maximum_statistics\": {\"great\": 1430}}',196.327,120928249,1577850,NULL,'2015-12-28 14:34:08',1451313248,NULL),(1845179859,7349562,1,799491,0,1,1,'B',1,0.84897,166,540744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 16, \"great\": 321, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 437}}',196.528,132195693,275502,NULL,'2017-08-04 14:25:21',1501856721,NULL),(1871882521,7349562,1,2520758,1,1,1,'A',1,0.93299,389,679367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 38, \"great\": 1130}, \"maximum_statistics\": {\"great\": 1261}}',196.583,172895847,1011310,NULL,'2022-06-26 10:37:14',1656239834,NULL),(1846072897,7349562,1,1272976,0,1,1,'B',1,0.88835,161,330479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 14, \"great\": 414, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 515}}',196.601,133624758,275782,NULL,'2017-10-22 07:02:31',1508655751,NULL),(1841886797,7349562,1,469272,1,1,1,'S',1,0.989484,523,921549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 512}, \"maximum_statistics\": {\"great\": 523}}',196.825,127172272,618940,NULL,'2016-10-31 07:46:15',1477899975,NULL),(1847048814,7349562,1,1017779,0,1,1,'A',1,0.969188,354,252480,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 680, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 714, \"legacy_combo_increase\": 1}}',196.966,134983357,441305,NULL,'2017-12-31 06:58:42',1514703522,NULL),(1840463247,7349562,1,719400,0,1,1,'A',1,0.924691,379,718463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 5, \"great\": 693, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 810}}',197.193,124839502,840804,NULL,'2016-06-27 02:54:34',1466996074,NULL),(1842538474,7349562,1,778483,0,1,1,'A',1,0.909432,284,631439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 30, \"great\": 794}, \"maximum_statistics\": {\"great\": 933}}',197.265,128202408,688714,NULL,'2016-12-30 14:07:20',1483106840,NULL),(1853660952,7349562,1,1433904,1,1,1,'A',1,0.958661,286,770927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 708, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 762}}',197.482,145206428,663644,NULL,'2019-07-06 06:10:15',1562393415,NULL),(1838066965,7349562,1,150785,0,1,1,'S',1,0.9775,600,894784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 573}, \"maximum_statistics\": {\"great\": 600}}',197.628,120920365,653390,NULL,'2015-12-28 05:38:44',1451281124,NULL),(1842724026,7349562,1,749758,1,1,1,'A',1,0.947101,345,748228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 623, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 690}}',197.778,128575084,653490,NULL,'2017-01-20 17:26:30',1484933190,NULL),(1841046672,7349562,1,298372,1,1,1,'A',1,0.94358,514,883500,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 456}, \"maximum_statistics\": {\"great\": 514}}',197.818,125779608,615473,NULL,'2016-08-14 10:46:35',1471171595,NULL),(1867977916,7349562,1,1266087,1,1,1,'A',1,0.918981,430,806684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 364, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 432}}',197.999,167213016,509267,NULL,'2021-11-04 13:20:38',1636032038,NULL),(1843115482,7349562,1,768493,1,1,1,'A',1,0.927035,479,730160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 7, \"great\": 563, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 651}}',198.046,129176980,598640,NULL,'2017-02-22 04:40:56',1487738456,NULL),(1838059461,7349562,1,149087,0,1,1,'A',1,0.981036,1057,896858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 1042}, \"maximum_statistics\": {\"great\": 1081}}',198.38,121004387,1331380,NULL,'2016-01-01 03:31:32',1451619092,NULL),(1854363465,7349562,1,2126197,1,1,1,'A',1,0.971053,748,841858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 902, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 950}}',198.822,146278101,1033756,NULL,'2019-09-12 13:07:10',1568293630,NULL),(1837626760,7349562,1,497455,0,1,1,'S',1,0.978033,478,896856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 457}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',198.901,120314786,534250,NULL,'2015-11-28 08:00:16',1448697616,NULL),(1868678334,7349562,1,3143267,1,1,1,'A',1,0.963147,470,813563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 15, \"great\": 1322, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1411}}',199.126,168094361,1528458,NULL,'2021-12-09 10:51:46',1639047106,NULL),(1844433021,7349562,1,1028482,0,1,1,'S',1,0.968577,541,868629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 507, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',199.26,131060360,648440,NULL,'2017-06-05 10:40:40',1496659240,NULL),(1868122047,7349562,1,940554,1,1,1,'A',1,0.947521,683,777010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 37, \"great\": 1427, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1553}}',199.452,167288970,1536882,NULL,'2021-11-07 03:56:33',1636257393,NULL),(1867354030,7349562,1,2538129,1,1,1,'A',1,0.914414,201,345553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 27, \"great\": 855, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 999}}',199.556,166196876,526616,NULL,'2021-09-28 09:50:29',1632822629,NULL),(1838814030,7349562,1,296261,0,1,1,'S',1,0.985882,425,919107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 413, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 425}}',199.784,122310892,478080,NULL,'2016-03-03 13:59:16',1457013556,NULL),(1843309599,7349562,1,142937,1,1,1,'S',1,0.961855,1337,849385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"great\": 1235, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1337}}',199.799,129313057,1542620,NULL,'2017-03-01 14:45:08',1488379508,NULL),(1854086973,7349562,1,1278551,1,1,1,'S',1,0.97377,610,882762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 578, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 610, \"legacy_combo_increase\": 4}}',199.884,145827076,726510,NULL,'2019-08-13 13:16:05',1565702165,NULL),(1839296359,7349562,1,234985,0,1,1,'S',1,0.965313,591,913844,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 550, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 591}}',199.905,122986171,652620,NULL,'2016-04-03 06:49:32',1459666172,NULL),(1842567213,7349562,1,203415,1,1,1,'S',1,0.96492,1069,913235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 994}, \"maximum_statistics\": {\"great\": 1069}}',199.911,128148680,1257372,NULL,'2016-12-27 13:38:29',1482845909,NULL),(1840904813,7349562,1,781797,1,1,1,'S',1,0.969512,656,868849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 616, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 656}}',199.998,125533597,752112,NULL,'2016-08-02 02:33:04',1470105184,NULL),(1841140015,7349562,1,82117,0,1,1,'S',1,0.972028,1287,880400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1215, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1287}}',200.189,125950927,1521490,NULL,'2016-08-23 06:33:28',1471934008,NULL),(1847336504,7349562,1,982430,1,1,1,'A',1,0.902732,286,622147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 20, \"great\": 757, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 915}}',200.232,135695162,645006,NULL,'2018-02-04 04:55:18',1517720118,NULL),(1841149862,7349562,1,46213,1,1,1,'S',1,0.960811,740,901605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 682, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 740}}',200.327,126008855,860112,NULL,'2016-08-26 07:42:46',1472197366,NULL),(1842659086,7349562,1,932390,1,1,1,'A',1,0.972739,1325,874194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 1424, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1504, \"legacy_combo_increase\": 1}}',200.358,128370827,1798722,NULL,'2017-01-08 22:47:21',1483915641,NULL),(1867263329,7349562,1,1555455,1,1,1,'S',1,0.992063,504,936824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 496, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 504}}',200.385,165989462,571410,NULL,'2021-09-20 14:50:01',1632149401,NULL),(1870546474,7349562,1,170831,1,1,1,'S',1,0.996255,534,949391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 530, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 534}}',200.511,170935266,618960,NULL,'2022-04-03 14:15:12',1648995312,NULL),(1843151201,7349562,1,178506,1,1,1,'A',1,0.972185,625,411794,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 714, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 755, \"legacy_combo_increase\": 1}}',200.52,129176835,514148,NULL,'2017-02-22 04:27:13',1487737633,NULL),(1837529296,7349562,1,264752,0,1,1,'S',1,0.980691,492,904236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 473}, \"maximum_statistics\": {\"great\": 492}}',200.604,120107315,538710,NULL,'2015-11-17 11:25:38',1447759538,NULL),(1845716525,7349562,1,1297310,1,1,1,'A',1,0.936702,768,753873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 22, \"great\": 843, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 940}}',200.764,132999270,898244,NULL,'2017-09-16 13:24:26',1505568266,NULL),(1840836702,7349562,1,151951,1,1,1,'S',1,0.970019,517,924293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 486, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 517}}',200.795,125496786,617838,NULL,'2016-07-31 05:12:51',1469941971,NULL),(1843496504,7349562,1,111835,1,1,1,'S',1,0.983029,766,964083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 740, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 766}}',200.942,129790359,932082,NULL,'2017-03-28 01:10:30',1490663430,NULL),(1871755529,7349562,1,302674,1,1,1,'S',1,0.984035,689,914253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 667, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 689}}',200.995,172748587,779520,NULL,'2022-06-19 23:04:29',1655679869,NULL),(1867274633,7349562,1,2421242,1,1,1,'S',1,0.980204,884,954280,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 849, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 884}}',202.138,165969681,1135740,NULL,'2021-09-19 18:54:45',1632077685,NULL),(1872278624,7349562,1,3129919,1,1,1,'A',1,0.90636,126,646272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 239}, \"maximum_statistics\": {\"great\": 283}}',202.384,173481227,175377,NULL,'2022-07-22 23:54:49',1658534089,NULL),(1853530179,7349562,1,1941698,0,1,1,'A',1,0.931316,557,713058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 26, \"great\": 1665, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',202.437,145108030,1711580,NULL,'2019-06-30 00:31:54',1561854714,NULL),(1840871835,7349562,1,217510,1,1,1,'S',1,0.951923,572,874711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 517, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 572}}',202.627,125499742,682374,NULL,'2016-07-31 08:52:45',1469955165,NULL),(1841731316,7349562,1,920490,1,1,1,'S',1,0.959703,943,839671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 867}, \"maximum_statistics\": {\"great\": 943}}',202.636,127031139,1153408,NULL,'2016-10-23 04:08:45',1477195725,NULL),(1853640308,7349562,1,1944294,1,1,1,'S',1,0.989655,580,923754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 568, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 580}}',202.744,145206592,669670,NULL,'2019-07-06 06:28:52',1562394532,NULL),(1842350047,7349562,1,736477,0,1,1,'S',1,0.973469,490,886031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 464, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 490}}',202.895,128000017,538920,NULL,'2016-12-19 05:22:35',1482124955,NULL),(1838146508,7349562,1,221408,0,1,1,'S',1,0.976415,530,888967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 505}, \"maximum_statistics\": {\"great\": 530}}',202.946,121131723,589398,NULL,'2016-01-07 13:25:32',1452173132,NULL),(1867675927,7349562,1,1087646,0,1,1,'A',1,0.910982,214,697652,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 15, \"great\": 509, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 601}}',203.28,166640187,504810,NULL,'2021-10-14 22:14:53',1634249693,NULL),(1840479476,7349562,1,471178,0,1,1,'S',1,0.986894,763,917586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 743, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 763}}',203.322,124925395,860230,NULL,'2016-07-01 14:11:34',1467382294,NULL),(1845456906,7349562,1,291779,1,1,1,'S',1,0.995338,429,1000465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 425, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 429}}',203.419,132597018,498546,NULL,'2017-08-25 10:16:32',1503656192,NULL),(1840958206,7349562,1,152981,1,1,1,'S',1,0.983916,715,904477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 692}, \"maximum_statistics\": {\"great\": 715}}',203.448,125675942,813740,NULL,'2016-08-09 04:22:40',1470716560,NULL),(1838680209,7349562,1,144267,0,1,1,'A',1,0.964216,646,820058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 11, \"great\": 1438}, \"maximum_statistics\": {\"great\": 1537}}',203.793,121941158,1475266,NULL,'2016-02-14 07:02:28',1455433348,NULL),(1868931228,7349562,1,2973391,1,1,1,'S',1,0.989852,542,929408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 531, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 542, \"legacy_combo_increase\": 1}}',203.899,168586820,655940,NULL,'2021-12-28 13:18:40',1640697520,NULL),(1871872394,7349562,1,279274,1,1,1,'S',1,0.990351,570,932581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 559}, \"maximum_statistics\": {\"great\": 570}}',203.916,172900680,661900,NULL,'2022-06-26 14:45:22',1656254722,NULL),(1844597321,7349562,1,50694,1,1,1,'S',1,0.989681,1066,980753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1044, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1066}}',204.114,131361450,1305414,NULL,'2017-06-21 14:38:06',1498055886,NULL),(1845284770,7349562,1,1240974,0,1,1,'A',1,0.952656,729,784976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 22, \"great\": 1198, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1299}}',204.142,132542348,1283932,NULL,'2017-08-22 13:00:17',1503406817,NULL),(1843104929,7349562,1,109382,0,1,1,'A',1,0.953636,981,808494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 11, \"great\": 1371, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1499}}',204.322,129089147,1559768,NULL,'2017-02-17 16:00:19',1487347219,NULL),(1845363366,7349562,1,1220542,1,1,1,'A',1,0.938144,954,763309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 33, \"great\": 1138, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1261}}',204.479,132402205,1186480,NULL,'2017-08-15 04:39:27',1502771967,NULL),(1843102258,7349562,1,60941,1,1,1,'A',1,0.949571,658,805598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 1, \"great\": 839, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 932}}',204.514,129201959,985212,NULL,'2017-02-23 14:37:34',1487860654,NULL),(1868709237,7349562,1,2983439,1,1,1,'S',1,0.990555,847,932111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 831, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 847}}',204.679,168071407,1029320,NULL,'2021-12-08 10:52:31',1638960751,NULL),(1843167424,7349562,1,137132,1,1,1,'S',1,0.979206,529,952161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 507, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 529}}',204.712,129193208,611178,NULL,'2017-02-23 02:14:02',1487816042,NULL),(1845909124,7349562,1,1181526,1,1,1,'A',1,0.930642,382,822733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 418, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 483}}',204.759,133175189,526253,NULL,'2017-09-26 12:21:36',1506428496,NULL),(1845007881,7349562,1,963335,0,1,1,'A',1,0.926175,268,752241,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 24, \"great\": 786}, \"maximum_statistics\": {\"great\": 894}}',204.851,131929890,784603,NULL,'2017-07-21 15:35:16',1500651316,NULL),(1845670675,7349562,1,562569,1,1,1,'S',1,0.973636,550,884025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 521, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 550}}',205.099,132993057,647570,NULL,'2017-09-16 06:57:35',1505545055,NULL),(1840970164,7349562,1,67957,1,1,1,'S',1,0.991935,496,988351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 488}, \"maximum_statistics\": {\"great\": 496}}',205.324,125752008,571206,NULL,'2016-08-13 02:17:18',1471054638,NULL),(1842407190,7349562,1,179318,1,1,1,'S',1,0.990244,410,975783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 402, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 410}}',205.486,128015955,490332,NULL,'2016-12-20 04:13:02',1482207182,NULL),(1840812411,7349562,1,185273,1,1,1,'S',1,0.98494,498,965910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 483, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 498}}',205.547,125453309,588012,NULL,'2016-07-29 01:45:18',1469756718,NULL),(1859790583,7349562,1,128791,0,1,1,'A',1,0.96132,698,838780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 817}, \"maximum_statistics\": {\"great\": 879}}',205.698,154759714,929344,NULL,'2020-09-29 13:39:44',1601386784,NULL),(1844189229,7349562,1,139236,1,1,1,'A',1,0.960961,934,840012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 922, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 999}}',205.699,130653070,1002682,NULL,'2017-05-14 04:40:49',1494736849,NULL),(1840818131,7349562,1,187660,1,1,1,'S',1,0.974299,428,938374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 406, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 428}}',205.719,125496843,492030,NULL,'2016-07-31 05:16:19',1469942179,NULL),(1845685189,7349562,1,1217999,0,1,1,'A',1,0.933333,640,748370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 11, \"great\": 791, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 900}}',205.952,133035183,864860,NULL,'2017-09-18 08:23:17',1505722997,NULL),(1841814501,7349562,1,317335,1,1,1,'S',1,0.961245,787,900753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 726}, \"maximum_statistics\": {\"great\": 787}}',206.097,127040638,921174,NULL,'2016-10-23 14:25:28',1477232728,NULL),(1842409826,7349562,1,83353,1,1,1,'S',1,0.979083,1243,900602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1191, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1243}}',206.277,127969606,1423450,NULL,'2016-12-17 14:41:59',1481985719,NULL),(1846120088,7349562,1,1378878,1,1,1,'S',1,0.960976,1230,902487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 1134, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1230}}',206.339,133729724,1472010,NULL,'2017-10-28 09:07:09',1509181629,NULL),(1872245236,7349562,1,66475,0,1,1,'S',1,0.986928,765,922095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 745, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 765}}',206.761,173354217,907920,NULL,'2022-07-17 00:42:12',1658018532,NULL),(1842213104,7349562,1,211827,1,1,1,'S',1,0.971304,575,874330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 542, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 575}}',207.137,127781129,653570,NULL,'2016-12-06 12:53:11',1481028791,NULL),(1854476591,7349562,1,2102124,1,1,1,'A',1,0.952494,311,861516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 384, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 421}}',207.315,146361459,439863,NULL,'2019-09-18 12:34:40',1568810080,NULL),(1844298957,7349562,1,78390,0,1,1,'A',1,0.948889,706,805294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 817, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 900}}',207.456,130985465,976860,NULL,'2017-06-01 13:38:18',1496324298,NULL),(1867346808,7349562,1,165988,0,1,1,'A',1,0.950561,503,753250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 35, \"great\": 1320, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1426}}',207.504,166272917,1253572,NULL,'2021-10-01 09:02:47',1633078967,NULL),(1842370403,7349562,1,168671,1,1,1,'S',1,0.981025,527,905504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 507, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 527}}',207.542,127868205,573550,NULL,'2016-12-11 11:46:09',1481456769,NULL),(1841051669,7349562,1,140921,1,1,1,'S',1,0.967005,591,916871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 552, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 591}}',207.912,125918294,703770,NULL,'2016-08-21 12:27:18',1471782438,NULL),(1841117682,7349562,1,778327,0,1,1,'S',1,0.960979,756,846897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 697, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 756}}',208.009,126030709,876990,NULL,'2016-08-27 08:32:33',1472286753,NULL),(1845763514,7349562,1,157321,0,1,1,'A',1,0.980756,839,431908,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 1377, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1429}}',208.19,133101427,1038440,NULL,'2017-09-22 11:52:06',1506081126,NULL),(1844804560,7349562,1,285042,1,1,1,'S',1,0.98836,945,925683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 923, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 945}}',208.206,131756537,1127690,NULL,'2017-07-12 13:21:31',1499865691,NULL),(1854322082,7349562,1,53283,1,1,1,'A',1,0.976667,541,865609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 865}, \"maximum_statistics\": {\"great\": 900, \"legacy_combo_increase\": 1}}',208.281,146264991,902478,NULL,'2019-09-11 11:42:51',1568202171,NULL),(1842591986,7349562,1,61235,0,1,1,'A',1,0.961851,519,827729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 575}, \"maximum_statistics\": {\"great\": 616}}',208.382,128272624,587580,NULL,'2017-01-03 13:11:51',1483449111,NULL),(1837920090,7349562,1,229706,0,1,1,'S',1,0.981771,576,900483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 555}, \"maximum_statistics\": {\"great\": 576}}',208.417,120792393,641830,NULL,'2015-12-22 12:17:48',1450786668,NULL),(1872097997,7349562,1,2989058,1,1,1,'A',1,0.947273,489,226758,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 47, \"great\": 1523, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1650}}',208.424,173213718,779578,NULL,'2022-07-10 12:14:42',1657455282,NULL),(1868117965,7349562,1,3076080,1,1,1,'S',1,0.993135,874,992088,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 862, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 874}}',208.868,167299997,1162728,NULL,'2021-11-07 13:53:40',1636293220,NULL),(1871925190,7349562,1,146515,1,1,1,'S',1,0.994485,544,939191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 538, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 544}}',208.883,172954858,636610,NULL,'2022-06-28 22:15:49',1656454549,NULL),(1871744468,7349562,1,1111088,1,1,1,'S',1,0.988708,797,928255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 779, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 797}}',209.037,172748630,1019084,NULL,'2022-06-19 23:07:57',1655680077,NULL),(1854188079,7349562,1,1786511,1,1,1,'S',1,0.967684,557,917973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 521, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 557}}',209.075,146107531,669576,NULL,'2019-08-31 08:06:38',1567238798,NULL),(1846090423,7349562,1,1404087,1,1,1,'A',1,0.933749,597,725739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 22, \"great\": 788, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 883}}',209.205,133676919,758998,NULL,'2017-10-25 10:52:32',1508928752,NULL),(1870555243,7349562,1,179927,1,1,1,'S',1,0.991743,545,936559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 536}, \"maximum_statistics\": {\"great\": 545}}',209.481,170935156,608990,NULL,'2022-04-03 14:10:44',1648995044,NULL),(1877105818,7349562,1,2505757,1,1,1,'A',1,0.937598,279,732464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 567, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 641}}',209.539,180560044,583224,NULL,'2023-08-30 22:02:36',1693432956,NULL),(1841160986,7349562,1,135856,1,1,1,'S',1,0.973,500,934720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 473, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 500}}',209.697,125833729,596022,NULL,'2016-08-17 05:58:31',1471413511,NULL),(1855612198,7349562,1,1816547,1,1,1,'A',1,0.960218,524,811694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 592}, \"maximum_statistics\": {\"great\": 641}}',209.9,148124206,605820,NULL,'2020-01-12 02:38:49',1578796729,NULL),(1845469762,7349562,1,1142649,0,1,1,'A',1,0.939922,734,782801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 690, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 774}}',209.921,132659950,805170,NULL,'2017-08-28 10:14:02',1503915242,NULL),(1839108845,7349562,1,801206,1,1,1,'S',1,0.976914,1646,892532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 1570, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1646}}',210.269,122748678,2028100,NULL,'2016-03-24 08:21:11',1458807671,NULL),(1844644297,7349562,1,963435,0,1,1,'B',1,0.873259,330,628357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 16, \"great\": 552}, \"maximum_statistics\": {\"great\": 718}}',210.983,131393066,546563,NULL,'2017-06-23 11:06:13',1498215973,NULL),(1842951097,7349562,1,981217,0,1,1,'A',1,0.909873,368,672931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 16, \"great\": 921}, \"maximum_statistics\": {\"great\": 1104}}',211.181,128787152,936374,NULL,'2017-02-01 02:53:22',1485917602,NULL),(1871692088,7349562,1,173361,0,1,1,'S',1,0.997268,732,951986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 728, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 732}}',211.655,172748539,839960,NULL,'2022-06-19 23:00:22',1655679622,NULL),(1843771772,7349562,1,124295,1,1,1,'S',1,0.988953,860,982191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 841}, \"maximum_statistics\": {\"great\": 860}}',211.84,130027603,987852,NULL,'2017-04-10 06:28:55',1491805735,NULL),(1871880820,7349562,1,2734758,1,1,1,'A',1,0.94515,826,745579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 39, \"great\": 1581}, \"maximum_statistics\": {\"great\": 1732}}',211.946,172942919,1493978,NULL,'2022-06-28 11:53:07',1656417187,NULL),(1845045940,7349562,1,568217,1,1,1,'A',1,0.930099,527,748542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 526, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 608}}',211.962,132088360,632514,NULL,'2017-07-30 00:01:52',1501372912,NULL),(1868328816,7349562,1,2686694,1,1,1,'A',1,0.941691,361,750569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 28, \"great\": 1543, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1715}}',212.197,167558877,1589596,NULL,'2021-11-17 22:10:05',1637187005,NULL),(1866983363,7349562,1,802293,1,1,1,'A',1,0.915767,654,688129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 35, \"great\": 805, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 926}}',212.506,165631096,846586,NULL,'2021-09-07 13:29:01',1631021341,NULL),(1868630170,7349562,1,220928,0,1,1,'S',1,0.988395,517,924548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 505, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 517}}',212.722,168146456,612938,NULL,'2021-12-11 10:08:45',1639217325,NULL),(1844764775,7349562,1,118718,0,1,1,'A',1,0.984342,1156,898318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 1363, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1405}}',212.89,131735035,1606590,NULL,'2017-07-11 10:24:51',1499768691,NULL),(1852413825,7349562,1,1684637,0,1,1,'A',1,0.939432,620,754506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 27, \"great\": 1079, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1197}}',213.21,143284275,1156346,NULL,'2019-03-19 09:52:24',1552989144,NULL),(1842588439,7349562,1,218190,0,1,1,'A',1,0.925638,356,694562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 12, \"great\": 779, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 901}}',213.237,128336460,738692,NULL,'2017-01-07 05:29:30',1483766970,NULL),(1841046666,7349562,1,89523,1,1,1,'S',1,0.970019,517,924094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 486}, \"maximum_statistics\": {\"great\": 517}}',213.331,125783603,584274,NULL,'2016-08-14 14:40:13',1471185613,NULL),(1843128945,7349562,1,170728,1,1,1,'S',1,0.978671,1219,894599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1167, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1219}}',213.694,129194626,1414220,NULL,'2017-02-23 04:38:50',1487824730,NULL),(1867554431,7349562,1,108763,1,1,1,'A',1,0.988654,958,914012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 1293, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1322}}',213.777,166290335,1504690,NULL,'2021-10-01 22:49:32',1633128572,NULL),(1872551482,7349562,1,3198649,1,1,1,'S',1,0.982759,493,956952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 476, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 493}}',213.882,173816497,585072,NULL,'2022-08-07 22:11:13',1659910273,NULL),(1842284112,7349562,1,174738,0,1,1,'S',1,0.969919,615,838556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 578, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 615}}',213.931,127825505,661158,NULL,'2016-12-09 09:10:34',1481274634,NULL),(1868869124,7349562,1,3068731,1,1,1,'A',1,0.946809,516,850760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 633, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 705}}',213.975,168496393,728106,NULL,'2021-12-25 00:51:31',1640393491,NULL),(1868269921,7349562,1,50772,1,1,1,'S',1,0.995098,510,1000397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 505, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 510}}',214.059,167481110,593100,NULL,'2021-11-14 14:36:14',1636900574,NULL),(1843280601,7349562,1,331987,1,1,1,'S',1,0.965135,631,914375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 587, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 631}}',214.28,129326572,712656,NULL,'2017-03-02 12:31:51',1488457911,NULL),(1837563907,7349562,1,281558,0,1,1,'S',1,0.984114,598,910660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 579}, \"maximum_statistics\": {\"great\": 598}}',214.416,120091610,655780,NULL,'2015-11-16 12:45:10',1447677910,NULL),(1853610707,7349562,1,174737,1,1,1,'S',1,0.989173,508,927935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 497, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 508}}',214.602,145206563,561040,NULL,'2019-07-06 06:25:43',1562394343,NULL),(1841910027,7349562,1,814566,0,1,1,'S',1,0.979233,626,895272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 600, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 626, \"legacy_combo_increase\": 1}}',214.759,127070559,710966,NULL,'2016-10-25 11:51:58',1477396318,NULL),(1838103004,7349562,1,312625,0,1,1,'S',1,0.968553,636,858680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 596}, \"maximum_statistics\": {\"great\": 636}}',214.967,121074220,737830,NULL,'2016-01-04 11:21:44',1451906504,NULL),(1841980705,7349562,1,276709,0,1,1,'S',1,0.97438,605,880181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 574}, \"maximum_statistics\": {\"great\": 605}}',214.977,127416137,660030,NULL,'2016-11-14 15:15:15',1479136515,NULL),(1841776477,7349562,1,46299,1,1,1,'S',1,0.972973,777,884042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 735}, \"maximum_statistics\": {\"great\": 777}}',215.098,126993032,832690,NULL,'2016-10-21 09:01:32',1477040492,NULL),(1841897188,7349562,1,745171,0,1,1,'S',1,0.991176,510,931662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 501}, \"maximum_statistics\": {\"great\": 510}}',215.205,127158132,607470,NULL,'2016-10-30 12:37:53',1477831073,NULL),(1841927468,7349562,1,685028,1,1,1,'S',1,0.980695,777,903573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 747}, \"maximum_statistics\": {\"great\": 777}}',215.208,127158928,896400,NULL,'2016-10-30 13:25:15',1477833915,NULL),(1837967265,7349562,1,196945,0,1,1,'S',1,0.959443,1689,836915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"great\": 1552}, \"maximum_statistics\": {\"great\": 1689}}',215.572,120696070,1907670,NULL,'2015-12-18 08:03:33',1450425813,NULL),(1844460427,7349562,1,1193847,1,1,1,'S',1,0.97738,1061,895774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1013, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1061}}',215.643,131045043,1246210,NULL,'2017-06-04 13:26:08',1496582768,NULL),(1842152129,7349562,1,133355,0,1,1,'S',1,0.980803,573,898788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 551}, \"maximum_statistics\": {\"great\": 573}}',215.657,127498876,638920,NULL,'2016-11-19 14:30:06',1479565806,NULL),(1843753731,7349562,1,313792,1,1,1,'A',1,0.946171,808,788453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 9, \"great\": 1186, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1319}}',215.702,130180231,1355592,NULL,'2017-04-18 13:43:03',1492522983,NULL),(1850366510,7349562,1,1224945,0,1,1,'A',1,0.948684,689,802605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 691, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 760}}',215.758,140030151,718062,NULL,'2018-09-09 00:41:14',1536453674,NULL),(1866807845,7349562,1,355581,1,1,1,'S',1,0.985192,574,919348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 557, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 574}}',215.829,165525204,650240,NULL,'2021-09-03 16:34:43',1630686883,NULL),(1867694192,7349562,1,3247371,1,1,1,'A',1,0.948144,418,766614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 841}, \"maximum_statistics\": {\"great\": 916}}',216.043,166534085,764070,NULL,'2021-10-10 22:07:48',1633903668,NULL),(1871759089,7349562,1,3391083,1,1,1,'A',1,0.971906,712,856779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 1418, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1495}}',216.214,172723458,1698780,NULL,'2022-06-18 21:48:01',1655588881,NULL),(1841217614,7349562,1,762138,1,1,1,'S',1,0.973154,745,873182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 705, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 745}}',216.244,126176538,926200,NULL,'2016-09-04 02:49:44',1472957384,NULL),(1845179863,7349562,1,799491,1,1,1,'S',1,0.994279,437,941749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 432, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 437}}',216.311,132195768,502040,NULL,'2017-08-04 14:28:47',1501856927,NULL),(1868718359,7349562,1,3328798,1,1,1,'A',1,0.939671,406,815670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 486}, \"maximum_statistics\": {\"great\": 547}}',216.386,168094219,520012,NULL,'2021-12-09 10:39:00',1639046340,NULL),(1870378571,7349562,1,3248968,1,1,1,'S',1,0.983871,589,913288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 570}, \"maximum_statistics\": {\"great\": 589}}',216.565,170591725,664620,NULL,'2022-03-20 00:10:16',1647735016,NULL),(1844970630,7349562,1,412932,1,1,1,'S',1,0.998559,347,1008781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 346, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 347}}',216.603,131924159,414012,NULL,'2017-07-21 10:09:51',1500631791,NULL),(1845413920,7349562,1,872521,1,1,1,'S',1,0.97214,1346,931920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 1271, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1346}}',216.688,132746471,1730694,NULL,'2017-09-02 00:58:17',1504313897,NULL),(1845574399,7349562,1,391919,0,1,1,'A',1,0.952055,757,781478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 21, \"great\": 1143, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1241}}',217.038,132794150,1197752,NULL,'2017-09-04 10:56:08',1504522568,NULL),(1868206406,7349562,1,3293744,1,1,1,'A',1,0.956876,414,785424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 792}, \"maximum_statistics\": {\"great\": 858}}',217.159,167299311,826440,NULL,'2021-11-07 13:27:48',1636291668,NULL),(1853897884,7349562,1,1941698,1,1,1,'S',1,0.961316,1900,272654,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"great\": 1753, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',217.218,145561609,1177498,NULL,'2019-07-28 03:40:11',1564285211,NULL),(1866833303,7349562,1,1807824,1,1,1,'S',1,0.977352,287,894702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 274, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 287}}',217.37,165520954,301270,NULL,'2021-09-03 13:45:20',1630676720,NULL),(1841163109,7349562,1,469808,1,1,1,'S',1,0.950096,521,873255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 469, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 521}}',217.531,125973658,589194,NULL,'2016-08-24 11:22:33',1472037753,NULL),(1854473099,7349562,1,161256,1,1,1,'S',1,0.977273,528,945757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 504, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 528}}',217.561,146361235,597276,NULL,'2019-09-18 12:12:59',1568808779,NULL),(1843075855,7349562,1,418957,1,1,1,'S',1,0.967672,464,914084,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 434, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 464}}',217.761,128923892,545658,NULL,'2017-02-08 13:26:37',1486560397,NULL),(1868975071,7349562,1,3354761,1,1,1,'S',1,0.990421,522,924807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 512, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 522}}',217.838,168496586,664010,NULL,'2021-12-25 01:03:57',1640394237,NULL),(1841012853,7349562,1,227976,1,1,1,'S',1,0.983362,571,965138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 552}, \"maximum_statistics\": {\"great\": 571}}',217.9,125771707,676206,NULL,'2016-08-14 00:58:34',1471136314,NULL),(1846008031,7349562,1,1286354,1,1,1,'A',1,0.900174,429,726172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 3, \"great\": 464, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 576}}',217.941,133401499,559836,NULL,'2017-10-09 04:15:45',1507522545,NULL),(1872168223,7349562,1,129614,1,1,1,'S',1,0.991062,951,984731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 934, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 951}}',218.234,173187092,1167497,NULL,'2022-07-09 08:56:49',1657357009,NULL),(1871478822,7349562,1,1464530,0,1,1,'A',1,0.931456,890,776958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 29, \"great\": 1760}, \"maximum_statistics\": {\"great\": 2006}}',218.242,172355921,1931622,NULL,'2022-06-03 09:16:33',1654247793,NULL),(1845789326,7349562,1,332373,1,1,1,'A',1,0.962984,601,803917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 17, \"great\": 1668, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1783}}',218.269,133015268,1642024,NULL,'2017-09-17 07:24:57',1505633097,NULL),(1877056398,7349562,1,1564860,0,1,1,'A',1,0.967416,221,833274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 424, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 445}}',218.359,180500978,435566,NULL,'2023-08-27 02:25:28',1693103128,NULL),(1842011654,7349562,1,124599,0,1,1,'A',1,0.93268,480,727110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 8, \"great\": 670}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',218.481,127352081,699378,NULL,'2016-11-11 07:33:34',1478849614,NULL),(1853568041,7349562,1,2024241,1,1,1,'A',1,0.947639,624,772212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 23, \"great\": 1767, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1948}}',218.541,144976462,1826748,NULL,'2019-06-22 06:19:19',1561184359,NULL),(1876819812,7349562,1,46300,1,1,1,'S',1,0.990348,777,893222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 762, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777}}',218.564,180282616,852530,NULL,'2023-08-12 06:52:06',1691823126,NULL),(1867516768,7349562,1,635009,0,1,1,'S',1,0.988318,856,923478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 836, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 856}}',218.852,166291107,970716,NULL,'2021-10-01 23:33:03',1633131183,NULL),(1844160433,7349562,1,74560,0,1,1,'A',1,0.900964,255,697179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 10, \"great\": 925, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1141, \"legacy_combo_increase\": 9}}',218.953,130777306,1055145,NULL,'2017-05-21 02:17:31',1495333051,NULL),(1842629622,7349562,1,565053,1,1,1,'S',1,0.984375,704,916446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 682}, \"maximum_statistics\": {\"great\": 704}}',219.267,128272506,763240,NULL,'2017-01-03 13:03:51',1483448631,NULL),(1841119152,7349562,1,525911,1,1,1,'S',1,0.958143,657,838557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 602, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 657}}',219.479,125946061,735360,NULL,'2016-08-22 22:28:03',1471904883,NULL),(1841083195,7349562,1,65313,1,1,1,'S',1,0.963006,1284,905454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 1189, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1284}}',219.607,125971975,1473990,NULL,'2016-08-24 09:22:13',1472030533,NULL),(1845682840,7349562,1,1345109,1,1,1,'S',1,0.980189,530,903221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 509, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 530}}',219.713,133012613,574490,NULL,'2017-09-17 03:58:45',1505620725,NULL),(1843117808,7349562,1,167055,1,1,1,'S',1,0.979231,650,901032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 623, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 650}}',219.762,129193246,709320,NULL,'2017-02-23 02:17:33',1487816253,NULL),(1847097424,7349562,1,632241,0,1,1,'S',1,0.969112,777,280409,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 729, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 777}}',219.801,135239543,467726,NULL,'2018-01-13 01:09:32',1515805772,NULL),(1847162990,7349562,1,116000,0,1,1,'A',1,0.952656,909,788923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 32, \"great\": 1208, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1299}}',219.899,135143590,1293458,NULL,'2018-01-07 22:05:45',1515362745,NULL),(1841124848,7349562,1,1017971,1,1,1,'S',1,0.967974,1530,919250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"great\": 1432, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1530}}',220.083,125954299,1891482,NULL,'2016-08-23 10:58:02',1471949882,NULL),(1872256272,7349562,1,252238,1,1,1,'S',1,0.994536,2562,280766,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 2534, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2562}}',220.172,173437634,1579944,NULL,'2022-07-20 22:15:37',1658355337,NULL),(1845010374,7349562,1,114207,1,1,1,'S',1,0.988889,1080,981480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1056, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1080}}',220.612,131926675,1336392,NULL,'2017-07-21 12:49:47',1500641387,NULL),(2633012627,7349562,1,4017741,1,1,1,'A',1,0.904605,295,622429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 38, \"great\": 899}, \"maximum_statistics\": {\"great\": 1064, \"legacy_combo_increase\": 1}}',220.622,183450149,782556,NULL,'2024-04-07 05:01:32',1712466092,NULL),(1872114015,7349562,1,3033107,1,1,1,'A',1,0.961454,421,838756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 421, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 454}}',220.908,173303206,460190,NULL,'2022-07-14 14:44:37',1657809877,NULL),(1841690932,7349562,1,97949,0,1,1,'A',1,0.963546,1775,823462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 12, \"great\": 2339}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',220.927,126911418,2730936,NULL,'2016-10-16 04:16:39',1476591399,NULL),(1868215688,7349562,1,3047524,1,1,1,'A',1,0.974203,1036,851348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 1256, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1318}}',220.93,167570154,1470958,NULL,'2021-11-18 11:34:13',1637235253,NULL),(1854996411,7349562,1,765426,1,1,1,'S',1,0.983618,702,908721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 679}, \"maximum_statistics\": {\"great\": 702}}',220.939,147265719,837490,NULL,'2019-11-18 12:07:58',1574078878,NULL),(1871906488,7349562,1,3275608,1,1,1,'A',1,0.909502,259,718925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 371}, \"maximum_statistics\": {\"great\": 442}}',221.656,172900863,378479,NULL,'2022-06-26 14:54:19',1656255259,NULL),(1841863886,7349562,1,290315,1,1,1,'S',1,0.976406,996,893176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 949, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 996}}',221.712,127113157,1140830,NULL,'2016-10-28 06:19:54',1477635594,NULL),(1840945790,7349562,1,98667,0,1,1,'B',1,0.885542,395,775260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 3, \"great\": 323}, \"maximum_statistics\": {\"great\": 415}}',221.949,125713556,445008,NULL,'2016-08-11 02:10:44',1470881444,NULL),(1872182050,7349562,1,400238,1,1,1,'A',1,0.962264,515,802891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 541}, \"maximum_statistics\": {\"great\": 583}}',221.951,173458541,572186,NULL,'2022-07-21 22:10:53',1658441453,NULL),(1847268021,7349562,1,672474,0,1,1,'A',1,0.941269,1059,755909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 43, \"great\": 2004, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2222}}',222.415,135458078,2068826,NULL,'2018-01-23 11:04:14',1516705454,NULL),(1845637050,7349562,1,1317298,1,1,1,'S',1,0.978289,783,895838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 749, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 783}}',222.644,132841062,910460,NULL,'2017-09-07 13:56:57',1504792617,NULL),(1872822027,7349562,1,3651780,1,1,1,'A',1,0.989172,1204,917124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 1267, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1293}}',222.67,174402724,1535052,NULL,'2022-09-07 13:28:22',1662557302,NULL),(1841954334,7349562,1,416899,0,1,1,'A',1,0.964444,640,844844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 628}, \"maximum_statistics\": {\"great\": 675}}',222.75,127299220,723430,NULL,'2016-11-07 15:29:30',1478532570,NULL),(1855726711,7349562,1,2267914,0,1,1,'B',1,0.899217,271,204873,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 31, \"great\": 847, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1022}}',223.165,148429180,469243,NULL,'2020-01-31 15:23:47',1580484227,NULL),(1872279115,7349562,1,3669538,1,1,1,'A',1,0.985127,688,910977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 686}, \"maximum_statistics\": {\"great\": 706}}',223.37,173447577,754250,NULL,'2022-07-21 10:51:29',1658400689,NULL),(1845777531,7349562,1,95102,0,1,1,'A',1,0.962437,556,839387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 557, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 599}}',223.432,132993314,608300,NULL,'2017-09-16 07:14:24',1505546064,NULL),(1856564985,7349562,1,110148,0,1,1,'A',1,0.9413,658,748087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 9, \"great\": 851, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',223.642,149778786,991060,NULL,'2020-04-04 02:26:18',1585967178,NULL),(1844615087,7349562,1,1021966,0,1,1,'A',1,0.9375,1162,738655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 12, \"great\": 1272, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1440}}',223.686,131271167,1450104,NULL,'2017-06-16 21:12:10',1497647530,NULL),(1841368972,7349562,1,716389,1,1,1,'S',1,0.972789,588,930749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 556, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 588}}',223.841,126354847,706836,NULL,'2016-09-14 11:04:15',1473851055,NULL),(1842828982,7349562,1,888020,1,1,1,'S',1,0.986762,1322,920412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1287, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1322}}',223.848,128583328,1525370,NULL,'2017-01-21 04:44:19',1484973859,NULL),(1866854593,7349562,1,186898,1,1,1,'S',1,0.987129,505,918786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 492, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 505}}',224.174,165525147,607670,NULL,'2021-09-03 16:32:23',1630686743,NULL),(1841815101,7349562,1,321064,0,1,1,'S',1,0.969156,616,857687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 578, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',224.217,126890113,731770,NULL,'2016-10-15 04:44:53',1476506693,NULL),(1852433209,7349562,1,1784736,1,1,1,'A',1,0.937941,469,247236,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 4, \"great\": 872}, \"maximum_statistics\": {\"great\": 991}}',224.507,143284148,637828,NULL,'2019-03-19 09:41:43',1552988503,NULL),(1845135545,7349562,1,968416,0,1,1,'A',1,0.906177,242,696317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 17, \"great\": 714, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 858}}',224.721,132089753,770589,NULL,'2017-07-30 02:10:00',1501380600,NULL),(1852564715,7349562,1,1946932,0,1,1,'S',1,0.976341,317,894724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 302}, \"maximum_statistics\": {\"great\": 317}}',224.765,143543002,312400,NULL,'2019-04-03 08:55:46',1554281746,NULL),(1846103673,7349562,1,151701,0,1,1,'S',1,0.966926,771,859989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 720, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 771}}',225.264,133571269,867250,NULL,'2017-10-19 12:30:51',1508416251,NULL),(1866825713,7349562,1,148093,1,1,1,'S',1,0.984877,529,912851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 513, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 529}}',225.503,165524889,601430,NULL,'2021-09-03 16:22:04',1630686124,NULL),(1853451475,7349562,1,657360,1,1,1,'S',1,0.99462,1394,944178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1379, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1394}}',226.042,144853164,1705870,NULL,'2019-06-15 05:06:42',1560575202,NULL),(1853291074,7349562,1,783044,1,1,1,'A',1,0.966387,664,828090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 1461, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1547}}',226.337,144600030,1625120,NULL,'2019-06-01 05:15:55',1559366155,NULL),(1837785173,7349562,1,221441,0,1,1,'S',1,0.97616,1573,888376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 1498}, \"maximum_statistics\": {\"great\": 1573}}',226.421,120680609,1879680,NULL,'2015-12-17 12:42:29',1450356149,NULL),(1842073454,7349562,1,90616,0,1,1,'S',1,0.97032,876,868472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 824, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 876}}',227.285,127337258,1014254,NULL,'2016-11-10 09:10:06',1478769006,NULL),(1847108033,7349562,1,777192,0,1,1,'A',1,0.931939,629,225969,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 38, \"great\": 1009, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1124}}',227.317,135240389,576571,NULL,'2018-01-13 02:13:16',1515809596,NULL),(1871818761,7349562,1,958227,1,1,1,'A',1,0.919753,405,820901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 340}, \"maximum_statistics\": {\"great\": 405}}',227.468,172943822,430874,NULL,'2022-06-28 12:36:05',1656419765,NULL),(1868824753,7349562,1,322009,1,1,1,'S',1,0.98537,581,916675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 564, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 581}}',227.556,168341405,686850,NULL,'2021-12-18 23:49:32',1639871372,NULL),(1844815303,7349562,1,82722,0,1,1,'A',1,0.968627,703,902869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 719, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 765}}',227.573,131756862,883221,NULL,'2017-07-12 13:37:24',1499866644,NULL),(1849332928,7349562,1,1646413,1,1,1,'B',1,0.896607,519,730662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 12, \"great\": 503, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 619}}',227.638,138476011,581287,NULL,'2018-06-24 05:05:25',1529816725,NULL),(1854703258,7349562,1,994817,0,1,1,'A',1,0.929388,921,736525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 34, \"great\": 1536}, \"maximum_statistics\": {\"great\": 1749}}',227.652,146915044,1717388,NULL,'2019-10-27 12:54:13',1572180853,NULL),(1849606233,7349562,1,1307348,1,1,1,'S',1,0.981796,824,905047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 794, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 824}}',227.777,138954079,1038792,NULL,'2018-07-18 12:26:09',1531916769,NULL),(1873135009,7349562,1,563660,1,1,1,'A',1,0.980565,912,888860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 1089, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1132}}',228.27,174844005,1288070,NULL,'2022-10-01 09:15:41',1664615741,NULL),(1868108684,7349562,1,2007651,1,1,1,'A',1,0.9122,539,217362,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 39, \"great\": 1208, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1418}}',228.276,167258528,664342,NULL,'2021-11-06 03:26:44',1636169204,NULL),(1842581712,7349562,1,914217,1,1,1,'A',1,0.969672,1277,847526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 6, \"great\": 1725, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1830}}',228.931,128221546,2028670,NULL,'2016-12-31 14:09:40',1483193380,NULL),(1838676777,7349562,1,179236,0,1,1,'S',1,0.967682,1346,866854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 1259, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1346}}',229.366,122061189,1545710,NULL,'2016-02-20 12:02:03',1455969723,NULL),(1853311024,7349562,1,1949351,1,1,1,'A',1,0.94392,682,830533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 6, \"great\": 758}, \"maximum_statistics\": {\"great\": 847}}',229.503,144582974,879425,NULL,'2019-05-31 10:00:18',1559296818,NULL),(1871710879,7349562,1,3161298,1,1,1,'A',1,0.971245,805,841571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 1410, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1478}}',229.621,172643179,1513016,NULL,'2022-06-15 14:35:27',1655303727,NULL),(1859843026,7349562,1,387811,1,1,1,'A',1,0.964333,725,901548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 704}, \"maximum_statistics\": {\"great\": 757}}',229.706,154785383,892980,NULL,'2020-09-30 13:17:37',1601471857,NULL),(1866887864,7349562,1,252238,1,1,1,'A',1,0.97502,572,416041,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 18, \"great\": 2452, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2562}}',229.855,165387178,1718540,NULL,'2021-08-29 14:41:35',1630248095,NULL),(1853612199,7349562,1,1197358,1,1,1,'S',1,0.994297,526,938631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 520}, \"maximum_statistics\": {\"great\": 526}}',229.874,145206510,575970,NULL,'2019-07-06 06:19:05',1562393945,NULL),(1870596927,7349562,1,1443522,1,1,1,'A',1,0.951669,532,791519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 799, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 869}}',229.888,170908709,808870,NULL,'2022-04-02 13:58:21',1648907901,NULL),(1845017425,7349562,1,117888,1,1,1,'A',1,0.956069,832,823079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 5, \"great\": 1230, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1343}}',230.556,131842464,1415024,NULL,'2017-07-16 23:59:50',1500249590,NULL),(1867441360,7349562,1,2310304,1,1,1,'A',1,0.963612,154,781541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 348}, \"maximum_statistics\": {\"great\": 371}}',230.703,166408555,327348,NULL,'2021-10-06 10:52:42',1633517562,NULL),(1842692178,7349562,1,738539,1,1,1,'S',1,0.972222,720,880946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 680, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 720}}',231.23,128283453,823700,NULL,'2017-01-04 03:50:33',1483501833,NULL),(1871872552,7349562,1,279373,1,1,1,'S',1,0.987179,624,922481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 608, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 624}}',231.259,172918940,748880,NULL,'2022-06-27 10:47:04',1656326824,NULL),(1877080079,7349562,1,222623,1,1,1,'S',1,0.996535,1443,947815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1433, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1443}}',231.541,180540747,1708350,NULL,'2023-08-29 15:20:05',1693322405,NULL),(1846163391,7349562,1,1427592,1,1,1,'B',1,0.896061,318,708326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 5, \"great\": 367, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 457}}',231.621,133730338,380889,NULL,'2017-10-28 09:51:49',1509184309,NULL),(1841600176,7349562,1,161275,0,1,1,'S',1,0.982096,1536,906381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1481, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1536}}',231.628,126736700,1923190,NULL,'2016-10-06 02:25:06',1475720706,NULL),(1842435318,7349562,1,991015,1,1,1,'A',1,0.928063,765,711005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 29, \"great\": 1112, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1265}}',231.836,127916045,1311090,NULL,'2016-12-14 12:36:11',1481718971,NULL),(1841071496,7349562,1,60743,1,1,1,'A',1,0.962592,652,844050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 883}, \"maximum_statistics\": {\"great\": 949}}',231.944,125847755,918890,NULL,'2016-08-17 22:29:47',1471472987,NULL),(1866938406,7349562,1,307638,1,1,1,'S',1,0.97096,396,946173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 373}, \"maximum_statistics\": {\"great\": 396}}',232.072,165631289,450152,NULL,'2021-09-07 13:36:51',1631021811,NULL),(1846258730,7349562,1,1419340,0,1,1,'A',1,0.938213,1047,250143,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 15, \"great\": 1781, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 2015}}',232.142,133758211,1201850,NULL,'2017-10-29 15:51:37',1509292297,NULL),(1841436977,7349562,1,399850,0,1,1,'S',1,0.978082,730,888420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 698}, \"maximum_statistics\": {\"great\": 730}}',232.17,126463445,789600,NULL,'2016-09-20 00:55:32',1474332932,NULL),(1876962032,7349562,1,3033441,1,1,1,'A',1,0.976125,866,881460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 1043}, \"maximum_statistics\": {\"great\": 1089}}',232.21,180389269,1134130,NULL,'2023-08-19 09:09:27',1692436167,NULL),(1840993570,7349562,1,989370,1,1,1,'A',1,0.955224,547,809850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 6, \"great\": 1043}, \"maximum_statistics\": {\"great\": 1139}}',232.6,125755582,1244144,NULL,'2016-08-13 07:09:12',1471072152,NULL),(1844118566,7349562,1,1230171,1,1,1,'A',1,0.944186,430,888609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 382, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 430}}',232.621,130503065,476935,NULL,'2017-05-06 08:39:58',1494059998,NULL),(1844871080,7349562,1,249063,1,1,1,'S',1,0.977586,870,949088,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 831, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 870}}',232.755,131603717,995988,NULL,'2017-07-04 12:57:26',1499173046,NULL),(1872014150,7349562,1,1223398,1,1,1,'S',1,0.99005,804,927562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 788, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 804}}',233.265,173112116,959420,NULL,'2022-07-05 22:17:07',1657059427,NULL),(1868096754,7349562,1,3042764,1,1,1,'A',1,0.932093,733,779257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 9, \"great\": 1008, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1156}}',233.293,167299557,1206030,NULL,'2021-11-07 13:37:06',1636292226,NULL),(1867564089,7349562,1,2487795,1,1,1,'S',1,0.988966,725,923180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 709, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 725}}',233.43,166411584,873890,NULL,'2021-10-06 13:55:11',1633528511,NULL),(1841780553,7349562,1,813388,1,1,1,'S',1,0.968208,692,861894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 648}, \"maximum_statistics\": {\"great\": 692}}',233.64,126961739,799530,NULL,'2016-10-19 09:21:22',1476868882,NULL),(1871801380,7349562,1,2587211,1,1,1,'S',1,0.960733,191,840903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 176, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 191}}',234.029,172896398,208230,NULL,'2022-06-26 11:08:45',1656241725,NULL),(1867170300,7349562,1,1373621,1,1,1,'A',1,0.962873,1009,813163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 23, \"great\": 1544, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1643}}',234.441,165790081,1718476,NULL,'2021-09-13 11:55:42',1631534142,NULL),(1871761090,7349562,1,98596,1,1,1,'S',1,0.995103,1021,998132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1011, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1021, \"legacy_combo_increase\": 1}}',234.448,172748703,1300320,NULL,'2022-06-19 23:13:41',1655680421,NULL),(1867391286,7349562,1,242953,0,1,1,'A',1,0.984828,689,908306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 706, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 725}}',234.577,166251926,822408,NULL,'2021-09-30 13:55:40',1633010140,NULL),(1867000448,7349562,1,2314407,1,1,1,'S',1,0.961314,685,843538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 632, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 685}}',234.6,165572267,771842,NULL,'2021-09-05 07:25:12',1630826712,NULL),(1840147163,7349562,1,904516,0,1,1,'S',1,0.96493,998,862095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 928, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 998}}',234.744,124362840,1136940,NULL,'2016-06-04 12:13:29',1465042409,NULL),(1840616385,7349562,1,342847,0,1,1,'A',1,0.95558,800,822888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 842}, \"maximum_statistics\": {\"great\": 923}}',234.941,125062496,950640,NULL,'2016-07-08 12:13:27',1467980007,NULL),(1867005093,7349562,1,3105299,1,1,1,'S',1,0.963087,298,820844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 276}, \"maximum_statistics\": {\"great\": 298}}',235.342,165682845,276800,NULL,'2021-09-09 14:16:27',1631196987,NULL),(1847031199,7349562,1,1135874,1,1,1,'A',1,0.944419,1235,246416,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 30, \"great\": 1989, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2204}}',235.574,134985614,1134018,NULL,'2017-12-31 09:31:23',1514712683,NULL),(1849037507,7349562,1,1548234,1,1,1,'S',1,0.977124,306,859901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 292, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 306}}',236.88,138064649,389650,NULL,'2018-06-03 12:39:42',1528029582,NULL),(1854835464,7349562,1,160839,0,1,1,'A',1,0.979686,817,889392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 1042, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1083}}',237.096,147098601,1127850,NULL,'2019-11-08 14:27:34',1573223254,NULL),(1866773716,7349562,1,714761,1,1,1,'S',1,0.992,2000,931094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1968, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2000, \"legacy_combo_increase\": 1}}',237.212,165295732,2533000,NULL,'2021-08-26 15:24:21',1629991461,NULL),(1844237875,7349562,1,314179,0,1,1,'A',1,0.965232,659,841878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 848, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 906}}',237.259,130744701,954060,NULL,'2017-05-19 15:23:33',1495207413,NULL),(1841686196,7349562,1,140687,0,1,1,'S',1,0.970784,753,868972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 709, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 753, \"legacy_combo_increase\": 2}}',237.756,126827532,913260,NULL,'2016-10-11 06:03:03',1476165783,NULL),(1848120252,7349562,1,1466716,0,1,1,'A',1,0.950481,770,261907,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 1, \"great\": 938, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1040}}',237.88,136842186,586461,NULL,'2018-04-04 11:09:42',1522840182,NULL),(1854989453,7349562,1,169166,1,1,1,'A',1,0.978733,1025,885558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 1059}, \"maximum_statistics\": {\"great\": 1105}}',238.153,147308718,1220486,NULL,'2019-11-21 12:15:51',1574338551,NULL),(1877015933,7349562,1,2204010,1,1,1,'S',1,0.985483,1481,914779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1438, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1481}}',238.167,180375865,1739930,NULL,'2023-08-18 10:35:19',1692354919,NULL),(1857234882,7349562,1,1466716,0,1,1,'A',1,0.920673,703,704498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 25, \"great\": 900, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1040}}',238.168,150840568,934914,NULL,'2020-05-08 13:57:30',1588946250,NULL),(1844609798,7349562,1,1241100,0,1,1,'S',1,0.969602,477,478910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 448, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 477}}',238.191,131271393,357638,NULL,'2017-06-16 21:29:18',1497648558,NULL),(1867128243,7349562,1,214251,0,1,1,'A',1,0.986111,989,910610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 1366, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1404}}',238.387,165733959,1587000,NULL,'2021-09-11 11:03:02',1631358182,NULL),(1854351531,7349562,1,2121689,1,1,1,'A',1,0.936846,895,243397,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 22, \"great\": 1108}, \"maximum_statistics\": {\"great\": 1243}}',238.544,146278169,727319,NULL,'2019-09-12 13:12:36',1568293956,NULL),(1842705947,7349562,1,164702,1,1,1,'S',1,0.984877,529,915029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 513, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 529}}',238.775,128272428,600580,NULL,'2017-01-03 12:58:43',1483448323,NULL),(1866889179,7349562,1,958624,1,1,1,'S',1,0.988722,532,927618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 520}, \"maximum_statistics\": {\"great\": 532}}',238.89,165525056,583790,NULL,'2021-09-03 16:28:46',1630686526,NULL),(1868291251,7349562,1,1913439,1,1,1,'S',1,0.997312,1116,949667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1110, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1116}}',239.13,167502869,1328490,NULL,'2021-11-15 12:16:17',1636978577,NULL),(1872093677,7349562,1,196672,1,1,1,'S',1,0.991387,1103,934545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1084, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1103}}',239.155,173303126,1295250,NULL,'2022-07-14 14:40:47',1657809647,NULL),(1868041458,7349562,1,3223472,1,1,1,'S',1,0.965774,1008,937537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 939, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1008}}',239.25,167212888,1294726,NULL,'2021-11-04 13:14:25',1636031665,NULL),(1872047521,7349562,1,3162567,1,1,1,'S',1,0.98984,1378,931680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1350, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1378}}',239.44,173124178,1654230,NULL,'2022-07-06 12:45:18',1657111518,NULL),(1842072773,7349562,1,87497,1,1,1,'A',1,0.959442,777,890545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 728, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 789}}',239.525,127399058,918006,NULL,'2016-11-13 13:28:40',1479043720,NULL),(1854451627,7349562,1,1146971,0,1,1,'A',1,0.939553,610,763294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 689, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 761}}',240.669,146374500,773868,NULL,'2019-09-19 13:01:13',1568898073,NULL),(1847510700,7349562,1,1017779,0,1,1,'A',1,0.95028,619,259870,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 651, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 714, \"legacy_combo_increase\": 1}}',240.804,135854630,468919,NULL,'2018-02-12 08:00:33',1518422433,NULL),(1874523660,7349562,1,3921762,1,1,1,'A',1,0.948041,312,756963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 533, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 587}}',241.17,176787084,548210,NULL,'2023-01-13 15:56:04',1673625364,NULL),(1845207576,7349562,1,1210484,0,1,1,'S',1,0.971519,474,876144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 447, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 474}}',241.27,132250938,555300,NULL,'2017-08-07 09:11:03',1502097063,NULL),(1867472762,7349562,1,2719608,1,1,1,'S',1,0.990385,1092,932681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1071, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1092}}',241.336,166365658,1306430,NULL,'2021-10-04 15:13:21',1633360401,NULL),(1868143110,7349562,1,1003846,1,1,1,'A',1,0.964321,732,823929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 16, \"great\": 1903, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2032}}',242.125,167288837,2167314,NULL,'2021-11-07 03:48:18',1636256898,NULL),(1843255815,7349562,1,928806,0,1,1,'S',1,0.969475,819,875244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 769}, \"maximum_statistics\": {\"great\": 819}}',242.551,129273164,939470,NULL,'2017-02-27 06:11:53',1488175913,NULL),(1846529084,7349562,1,1417327,1,1,1,'A',1,0.947902,282,829257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 623, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 691}}',242.558,134169618,719934,NULL,'2017-11-20 13:23:11',1511184191,NULL),(1866936566,7349562,1,1279292,1,1,1,'S',1,0.963115,854,933127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 791, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 854}}',242.685,165607853,1029320,NULL,'2021-09-06 15:14:47',1630941287,NULL),(1846262431,7349562,1,1144904,1,1,1,'A',1,0.937387,691,744115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 13, \"great\": 984, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1110}}',242.965,133785984,1024574,NULL,'2017-10-31 10:56:33',1509447393,NULL),(1849233995,7349562,1,1479997,1,1,1,'S',1,0.980736,571,904685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 549, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 571}}',243.172,138316495,674120,NULL,'2018-06-16 05:13:59',1529126039,NULL),(1867083918,7349562,1,1111087,1,1,1,'A',1,0.972334,926,870409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 943, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 994}}',243.237,165789807,1177284,NULL,'2021-09-13 11:37:22',1631533042,NULL),(1844113297,7349562,1,709820,1,1,1,'A',1,0.96133,989,825500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 18, \"great\": 1891, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2030}}',243.727,130417429,2144668,NULL,'2017-05-01 11:14:58',1493637298,NULL),(1853318052,7349562,1,161422,1,1,1,'A',1,0.963682,830,843431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 936}, \"maximum_statistics\": {\"great\": 1005}}',243.762,144600084,1021560,NULL,'2019-06-01 05:19:30',1559366370,NULL),(1842011130,7349562,1,225075,0,1,1,'S',1,0.981959,776,908540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 748}, \"maximum_statistics\": {\"great\": 776}}',243.972,127427002,877750,NULL,'2016-11-15 09:33:16',1479202396,NULL),(1845112505,7349562,1,1148996,0,1,1,'A',1,0.970118,1159,263466,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 1119}, \"maximum_statistics\": {\"great\": 1188}}',244.379,131985335,622824,NULL,'2017-07-24 13:23:14',1500902594,NULL),(1844287767,7349562,1,130067,0,1,1,'A',1,0.976129,1261,883955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 1478, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1550}}',244.712,130948441,1634170,NULL,'2017-05-30 09:40:57',1496137257,NULL),(1867093506,7349562,1,431502,1,1,1,'A',1,0.973587,804,885835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 775, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 814}}',244.985,165790005,871420,NULL,'2021-09-13 11:50:29',1631533829,NULL),(1843072604,7349562,1,291779,1,1,1,'A',1,0.910256,184,703890,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 356, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 429}}',245.571,128959129,329739,NULL,'2017-02-10 14:39:11',1486737551,NULL),(1843760469,7349562,1,496238,0,1,1,'A',1,0.9335,1000,387270,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"great\": 867, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1000}}',245.594,130142157,683950,NULL,'2017-04-16 09:51:13',1492336273,NULL),(1871838122,7349562,1,597045,1,1,1,'S',1,0.996198,526,949126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 522, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 526}}',245.753,172896812,590250,NULL,'2022-06-26 11:33:37',1656243217,NULL),(2596652269,7349562,1,3848144,1,1,1,'A',1,0.942922,374,766318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 586}, \"maximum_statistics\": {\"great\": 657}}',245.765,183363318,615370,NULL,'2024-03-31 05:16:36',1711862196,NULL),(1867998060,7349562,1,2314621,1,1,1,'A',1,0.951431,661,832841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 26, \"great\": 1950, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2131}}',246.112,167087505,2159315,NULL,'2021-10-30 17:35:52',1635615352,NULL),(1841386564,7349562,1,294942,0,1,1,'S',1,0.97605,1190,892447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1133, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1190}}',246.116,126411021,1341610,NULL,'2016-09-17 10:49:06',1474109346,NULL),(1844708645,7349562,1,157233,0,1,1,'A',1,0.963218,880,835813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 1225, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1305}}',246.285,131548736,1450296,NULL,'2017-07-01 13:13:57',1498914837,NULL),(1868730537,7349562,1,414274,1,1,1,'S',1,0.997086,858,946340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 853, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 858}}',246.65,168341458,991330,NULL,'2021-12-18 23:52:28',1639871548,NULL),(1846210583,7349562,1,1193146,0,1,1,'S',1,0.982955,968,279459,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 935, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 968}}',246.845,133854206,575118,NULL,'2017-11-04 05:09:13',1509772153,NULL),(1868220382,7349562,1,1745057,1,1,1,'A',1,0.912162,243,709854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 311}, \"maximum_statistics\": {\"great\": 370}}',246.889,167592736,292268,NULL,'2021-11-19 09:19:01',1637313541,NULL),(1868471940,7349562,1,2430127,1,1,1,'S',1,0.979403,704,898202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 675, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 704}}',246.889,168004769,818130,NULL,'2021-12-05 15:23:48',1638717828,NULL),(1842055218,7349562,1,183596,0,1,1,'S',1,0.971536,931,880483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 878}, \"maximum_statistics\": {\"great\": 931}}',246.919,127431783,1037410,NULL,'2016-11-15 15:24:39',1479223479,NULL),(1872219862,7349562,1,184851,1,1,1,'S',1,0.992689,1573,932765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1550, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1573}}',247.099,173472106,1887940,NULL,'2022-07-22 14:11:02',1658499062,NULL),(1854399657,7349562,1,100260,1,1,1,'S',1,0.993141,1385,934489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1366}, \"maximum_statistics\": {\"great\": 1385}}',247.354,146349785,1592980,NULL,'2019-09-17 13:31:02',1568727062,NULL),(1857192500,7349562,1,1159350,1,1,1,'S',1,0.971338,1256,881003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1256}}',247.488,150688954,1421330,NULL,'2020-05-03 11:35:28',1588505728,NULL),(1868563634,7349562,1,339131,0,1,1,'A',1,0.965306,442,870045,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 919, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 980}}',247.576,167972021,1007630,NULL,'2021-12-04 12:59:47',1638622787,NULL),(1872112692,7349562,1,1457072,1,1,1,'A',1,0.973507,1046,904998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 1276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1340}}',247.613,173298512,1490957,NULL,'2022-07-14 10:26:01',1657794361,NULL),(1867552977,7349562,1,106158,1,1,1,'S',1,0.995448,659,944024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 653, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 659}}',247.638,166476001,763160,NULL,'2021-10-09 00:12:50',1633738370,NULL),(1844134606,7349562,1,718447,1,1,1,'S',1,0.973449,1676,936960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 1587, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1676}}',247.93,130652554,1978098,NULL,'2017-05-14 04:06:04',1494734764,NULL),(1844770018,7349562,1,179233,0,1,1,'A',1,0.951698,889,807730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 19, \"great\": 1562, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1708}}',248.595,131620078,1803158,NULL,'2017-07-05 11:08:16',1499252896,NULL),(1868145626,7349562,1,2769420,1,1,1,'A',1,0.933107,412,835085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 384, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 441}}',249.163,167393327,461174,NULL,'2021-11-11 11:59:39',1636631979,NULL),(1876976127,7349562,1,238215,1,1,1,'S',1,0.991525,1416,935809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1392, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1416}}',249.56,180406070,1681210,NULL,'2023-08-20 12:07:03',1692533223,NULL),(1844765651,7349562,1,63985,1,1,1,'S',1,0.969941,682,927853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 641}, \"maximum_statistics\": {\"great\": 682}}',249.712,131754052,750984,NULL,'2017-07-12 10:44:18',1499856258,NULL),(1868532549,7349562,1,3237573,1,1,1,'S',1,0.974099,888,885718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 842, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 888}}',249.801,168004915,1098038,NULL,'2021-12-05 15:29:36',1638718176,NULL),(1872270993,7349562,1,3665451,1,1,1,'A',1,0.957169,389,840293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 495, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 537}}',250.16,173447467,529666,NULL,'2022-07-21 10:44:09',1658400249,NULL),(1846220199,7349562,1,784270,0,1,1,'S',1,0.97949,2194,289723,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 2104, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2194}}',250.234,133757905,1296863,NULL,'2017-10-29 15:35:43',1509291343,NULL),(1844907888,7349562,1,368411,1,1,1,'A',1,0.945045,555,887013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 494, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 555}}',250.365,131842619,649559,NULL,'2017-07-17 00:16:39',1500250599,NULL),(1876931647,7349562,1,1489472,1,1,1,'A',1,0.920935,448,820764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 379, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 449}}',250.618,180389231,500138,NULL,'2023-08-19 09:05:37',1692435937,NULL),(1853961901,7349562,1,415401,0,1,1,'S',1,0.982759,1160,456772,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1160}}',250.74,145658710,831980,NULL,'2019-08-03 05:08:20',1564808900,NULL),(1847527678,7349562,1,109706,1,1,1,'A',1,0.966885,980,843817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 1290, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1374, \"legacy_combo_increase\": 1}}',251.033,135855764,1514582,NULL,'2018-02-12 09:31:23',1518427883,NULL),(1845006883,7349562,1,350721,1,1,1,'A',1,0.953966,501,862920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 645, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 706}}',251.211,131926857,818139,NULL,'2017-07-21 12:58:29',1500641909,NULL),(1867376030,7349562,1,1347776,1,1,1,'A',1,0.971945,614,864153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 759, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 802}}',251.69,166113162,901542,NULL,'2021-09-25 09:32:19',1632562339,NULL),(1846960318,7349562,1,1263650,0,1,1,'S',1,0.990424,731,302068,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 717, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 731}}',251.867,135000472,447342,NULL,'2017-12-31 23:48:57',1514764137,NULL),(1843298161,7349562,1,871725,1,1,1,'S',1,0.981231,666,904462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 641}, \"maximum_statistics\": {\"great\": 666}}',252.182,129322547,732690,NULL,'2017-03-02 05:40:37',1488433237,NULL),(1842873368,7349562,1,697898,0,1,1,'S',1,0.972238,1747,881184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"great\": 1650, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1747}}',252.348,128786993,2026990,NULL,'2017-02-01 02:38:50',1485916730,NULL),(1843355350,7349562,1,388464,0,1,1,'S',1,0.987771,1431,923504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1396, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1431}}',252.369,129592804,1655760,NULL,'2017-03-17 13:16:37',1489756597,NULL),(1866986203,7349562,1,170862,1,1,1,'S',1,0.990591,744,932420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 730}, \"maximum_statistics\": {\"great\": 744}}',252.464,165631234,815250,NULL,'2021-09-07 13:34:13',1631021653,NULL),(1844429147,7349562,1,1110481,1,1,1,'S',1,0.967277,1528,919148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 1428, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1528}}',252.588,131131742,1865250,NULL,'2017-06-09 12:46:32',1497012392,NULL),(1859611644,7349562,1,1970212,1,1,1,'S',1,0.983894,714,911608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 691, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 714}}',252.835,154420173,813500,NULL,'2020-09-17 13:09:32',1600348172,NULL),(1854434782,7349562,1,235066,1,1,1,'A',1,0.990385,936,921799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 1433, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1456}}',252.975,146375009,1670570,NULL,'2019-09-19 13:41:55',1568900515,NULL),(1867344154,7349562,1,1241101,1,1,1,'S',1,0.99359,624,940758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 616, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 624}}',253.028,166123629,707260,NULL,'2021-09-25 16:39:44',1632587984,NULL),(1866924484,7349562,1,1382443,0,1,1,'S',1,0.978947,570,292765,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 546, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',253.158,165524807,342171,NULL,'2021-09-03 16:18:09',1630685889,NULL),(1867526238,7349562,1,267024,1,1,1,'S',1,0.993076,1011,993968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 997, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1011}}',253.181,166323905,1233942,NULL,'2021-10-03 01:47:28',1633225648,NULL),(1852521371,7349562,1,1939224,1,1,1,'S',1,0.963415,369,860980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 342}, \"maximum_statistics\": {\"great\": 369}}',254.037,143530265,364530,NULL,'2019-04-02 12:41:51',1554208911,NULL),(1867408926,7349562,1,87205,1,1,1,'A',1,0.991015,1107,985119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 1095, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1113, \"legacy_combo_increase\": 2}}',255.008,166248759,1347000,NULL,'2021-09-30 10:53:37',1632999217,NULL),(1872137278,7349562,1,3316920,1,1,1,'S',1,0.991413,1805,933563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1774, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1805}}',255.39,173235465,2127490,NULL,'2022-07-11 12:20:22',1657542022,NULL),(1845744565,7349562,1,871924,0,1,1,'A',1,0.962025,624,268882,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 1024, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1106}}',255.744,133032982,594259,NULL,'2017-09-18 04:23:44',1505708624,NULL),(1853693727,7349562,1,1584721,0,1,1,'S',1,0.970618,1004,875171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 945, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1004}}',255.903,145330433,1078550,NULL,'2019-07-13 23:52:28',1563061948,NULL),(1867526312,7349562,1,267841,1,1,1,'A',1,0.965025,1120,896867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 10, \"great\": 2616, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2802}}',256.596,166438288,3261388,NULL,'2021-10-07 15:34:16',1633620856,NULL),(1867515629,7349562,1,240260,1,1,1,'S',1,0.988255,596,977428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 582, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 596}}',257.458,166291239,696660,NULL,'2021-10-01 23:40:53',1633131653,NULL),(1855066091,7349562,1,435822,0,1,1,'A',1,0.984072,1160,902001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 1554, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1601}}',257.467,147354328,1798290,NULL,'2019-11-24 01:12:19',1574557939,NULL),(1867335499,7349562,1,150676,1,1,1,'S',1,0.987948,1535,978858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1498, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1535}}',257.571,166134386,1892904,NULL,'2021-09-26 00:17:25',1632615445,NULL),(1872255409,7349562,1,665063,1,1,1,'A',1,0.990044,2684,982483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 2662, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2712}}',258.009,173480974,3394090,NULL,'2022-07-22 23:34:50',1658532890,NULL),(1859767261,7349562,1,235556,0,1,1,'A',1,0.982698,1300,898703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 1374}, \"maximum_statistics\": {\"great\": 1416}}',258.422,154784856,1553280,NULL,'2020-09-30 12:54:14',1601470454,NULL),(1867077524,7349562,1,138551,0,1,1,'S',1,0.980172,580,900511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 557, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 580}}',258.615,165738143,655900,NULL,'2021-09-11 14:02:48',1631368968,NULL),(1867071838,7349562,1,368400,1,1,1,'S',1,0.99807,777,914869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 774, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 777}}',260.218,165754004,904830,NULL,'2021-09-12 02:29:20',1631413760,NULL),(1868279752,7349562,1,1880376,1,1,1,'S',1,0.986735,980,919370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 954, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 980}}',260.449,167481860,1157910,NULL,'2021-11-14 15:05:40',1636902340,NULL),(1845182986,7349562,1,1260015,1,1,1,'S',1,0.96947,1736,923986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"great\": 1630, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1736}}',260.59,132193229,2105580,NULL,'2017-08-04 12:05:45',1501848345,NULL),(1841575187,7349562,1,263683,0,1,1,'S',1,0.978982,904,899251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 866, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 904}}',260.713,126709786,999660,NULL,'2016-10-04 08:49:06',1475570946,NULL),(1853320133,7349562,1,1192690,1,1,1,'S',1,0.970588,731,870544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 688}, \"maximum_statistics\": {\"great\": 731}}',260.966,144596594,875300,NULL,'2019-06-01 00:51:22',1559350282,NULL),(1868799714,7349562,1,1035896,1,1,1,'S',1,0.980015,1301,914974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1249, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1301}}',261.032,168277966,1607394,NULL,'2021-12-16 14:01:06',1639663266,NULL),(1847463836,7349562,1,1274287,1,1,1,'S',1,0.953387,1373,829059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"great\": 1245, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1373}}',261.257,135858487,1564300,NULL,'2018-02-12 13:00:30',1518440430,NULL),(1846172095,7349562,1,126556,1,1,1,'S',1,0.978049,1640,898751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1568, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1640}}',261.356,133738286,1847930,NULL,'2017-10-28 16:58:01',1509209881,NULL),(1845570020,7349562,1,132640,0,1,1,'S',1,0.974138,1392,886713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1320, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1392}}',261.573,132794096,1613240,NULL,'2017-09-04 10:50:55',1504522255,NULL),(1866833843,7349562,1,3048918,1,1,1,'S',1,0.987474,479,281897,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 467}, \"maximum_statistics\": {\"great\": 479}}',261.775,165516100,260615,NULL,'2021-09-03 09:24:23',1630661063,NULL),(1868858558,7349562,1,3215057,1,1,1,'S',1,0.98505,903,917147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 876, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 903}}',261.831,168402289,1067010,NULL,'2021-12-21 11:24:55',1640085895,NULL),(1868194943,7349562,1,1182839,1,1,1,'S',1,0.985981,535,917548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 520, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 535}}',261.972,167321876,622600,NULL,'2021-11-08 11:35:19',1636371319,NULL),(1853759236,7349562,1,1733315,1,1,1,'A',1,0.934517,355,241177,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 13, \"great\": 796}, \"maximum_statistics\": {\"great\": 901}}',262.017,145547992,464365,NULL,'2019-07-27 09:38:02',1564220282,NULL),(1844543941,7349562,1,965244,0,1,1,'A',1,0.93161,1447,757656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 287, \"miss\": 6, \"great\": 1893, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2186}}',262.484,131338295,2219638,NULL,'2017-06-20 09:13:58',1497950038,NULL),(1844584668,7349562,1,155101,0,1,1,'A',1,0.947279,781,802425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 798, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 882}}',262.605,131307276,970676,NULL,'2017-06-18 14:27:05',1497796025,NULL),(1868580833,7349562,1,3286087,1,1,1,'S',1,0.976111,900,944658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 857, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 900}}',262.62,167971904,1046082,NULL,'2021-12-04 12:54:40',1638622480,NULL),(1841060478,7349562,1,95954,1,1,1,'A',1,0.918008,836,689908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 8, \"great\": 839}, \"maximum_statistics\": {\"great\": 994}}',262.809,125873553,879390,NULL,'2016-08-19 09:10:56',1471597856,NULL),(1868250764,7349562,1,1266757,0,1,1,'A',1,0.917284,334,740696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 343, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',262.941,167592823,423197,NULL,'2021-11-19 09:24:29',1637313869,NULL),(2590700174,7349562,1,4440554,1,1,1,'A',1,0.942958,675,772937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 9, \"great\": 1135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1271, \"legacy_combo_increase\": 2}}',263.039,183349121,1351286,NULL,'2024-03-30 04:27:34',1711772854,NULL),(1868299913,7349562,1,679902,1,1,1,'A',1,0.96921,394,869684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 707, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 747}}',263.212,167546449,753352,NULL,'2021-11-17 10:25:02',1637144702,NULL),(1844603246,7349562,1,1012649,1,1,1,'S',1,0.961458,480,928486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 443, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 480}}',263.387,131356284,580933,NULL,'2017-06-21 09:22:55',1498036975,NULL),(1867511988,7349562,1,964533,1,1,1,'S',1,0.950216,231,899906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 208}, \"maximum_statistics\": {\"great\": 231}}',263.744,166456893,216773,NULL,'2021-10-08 09:31:41',1633685501,NULL),(1845701621,7349562,1,1146971,0,1,1,'S',1,0.979632,761,291305,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 730, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 761}}',264.573,133101325,470504,NULL,'2017-09-22 11:45:45',1506080745,NULL),(1842414051,7349562,1,136526,0,1,1,'S',1,0.977253,1143,895909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1091, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1143}}',264.723,127943722,1258050,NULL,'2016-12-16 06:49:44',1481870984,NULL),(1845701899,7349562,1,941146,0,1,1,'S',1,0.977974,908,274277,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 868, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 908}}',264.881,133033128,536081,NULL,'2017-09-18 04:36:28',1505709388,NULL),(1872496911,7349562,1,1905437,1,1,1,'A',1,0.976657,425,869337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 636, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 664}}',265.132,173847152,671490,NULL,'2022-08-09 10:26:39',1660040799,NULL),(1843435602,7349562,1,143420,0,1,1,'A',1,0.980198,1020,883389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 1069, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1111}}',265.406,129615875,1198332,NULL,'2017-03-18 14:50:23',1489848623,NULL),(1846302336,7349562,1,113549,1,1,1,'S',1,0.991899,1111,980123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1093, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1111}}',265.761,133880655,1362282,NULL,'2017-11-05 11:02:57',1509879777,NULL),(1847101312,7349562,1,998269,0,1,1,'S',1,0.976434,976,286856,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 930, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 976}}',265.873,135240679,582302,NULL,'2018-01-13 02:30:53',1515810653,NULL),(1842244125,7349562,1,120132,0,1,1,'A',1,0.973782,975,869352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 1809, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1888}}',265.891,127846098,2037410,NULL,'2016-12-10 10:46:41',1481366801,NULL),(1851879000,7349562,1,1283325,1,1,1,'S',1,0.966011,559,865094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 521, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 559}}',266.103,142406614,649790,NULL,'2019-01-25 12:58:40',1548421120,NULL),(1846536582,7349562,1,648184,0,1,1,'A',1,0.949735,377,775078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 860, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 945}}',266.258,134302593,849728,NULL,'2017-11-27 14:23:42',1511792622,NULL),(1845458392,7349562,1,293511,1,1,1,'S',1,0.989292,607,980613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 594, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 607}}',266.518,132596904,705282,NULL,'2017-08-25 10:08:53',1503655733,NULL),(1845466078,7349562,1,1219764,1,1,1,'A',1,0.967937,1031,255191,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 1482, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1575}}',266.847,132621225,807612,NULL,'2017-08-26 12:43:58',1503751438,NULL),(1845667475,7349562,1,1203661,0,1,1,'A',1,0.971787,1889,280252,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 5, \"great\": 2112, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2233}}',267.066,133084511,1252159,NULL,'2017-09-21 12:17:06',1505996226,NULL),(1846526705,7349562,1,956273,0,1,1,'A',1,0.95771,1358,270987,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 1, \"great\": 2328, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 2542}}',267.345,134201724,1510969,NULL,'2017-11-22 10:09:02',1511345342,NULL),(1854400562,7349562,1,1241100,1,1,1,'S',1,0.967505,477,947541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 446, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 477}}',267.687,146361068,554125,NULL,'2019-09-18 11:58:22',1568807902,NULL),(1842570604,7349562,1,98825,1,1,1,'A',1,0.966106,839,827779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 15, \"great\": 1899, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2021, \"legacy_combo_increase\": 1}}',267.951,128196239,2068932,NULL,'2016-12-30 05:43:53',1483076633,NULL),(1841743452,7349562,1,991176,0,1,1,'S',1,0.977312,2314,893492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"great\": 2209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2314}}',268.066,126980096,2793790,NULL,'2016-10-20 13:39:39',1476970779,NULL),(1844208405,7349562,1,685029,1,1,1,'S',1,0.976092,962,891633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 916, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 962}}',268.369,130744376,1102000,NULL,'2017-05-19 15:09:48',1495206588,NULL),(1846323899,7349562,1,1360252,0,1,1,'A',1,0.961333,1602,808637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 3, \"great\": 1733, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1875}}',268.583,134046414,2151188,NULL,'2017-11-14 10:55:27',1510656927,NULL),(1847342259,7349562,1,1278441,0,1,1,'A',1,0.972222,824,282649,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 785, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 828, \"legacy_combo_increase\": 4}}',269.037,135515667,530389,NULL,'2018-01-26 11:47:04',1516967224,NULL),(1867358382,7349562,1,1274406,1,1,1,'S',1,0.987722,1181,925163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1152, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1181}}',269.529,166133642,1418600,NULL,'2021-09-25 23:35:21',1632612921,NULL),(1847032024,7349562,1,1312079,0,1,1,'S',1,0.983333,870,292771,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 841, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 870}}',270.007,135000320,518409,NULL,'2017-12-31 23:35:53',1514763353,NULL),(1868209304,7349562,1,1472887,1,1,1,'S',1,0.989066,1006,925582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 984, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1006}}',270.389,167473499,1186710,NULL,'2021-11-14 08:29:01',1636878541,NULL),(1843933979,7349562,1,191565,0,1,1,'A',1,0.947709,699,789059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 769}, \"maximum_statistics\": {\"great\": 851}}',270.394,130322729,824690,NULL,'2017-04-26 09:50:35',1493200235,NULL),(1867444600,7349562,1,2513103,1,1,1,'A',1,0.935018,277,749000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 241, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 277}}',270.4,166408360,279640,NULL,'2021-10-06 10:38:40',1633516720,NULL),(1859615085,7349562,1,2530307,1,1,1,'A',1,0.950086,777,789850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 9, \"great\": 1055, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1162}}',271.014,154371199,1155794,NULL,'2020-09-15 11:02:03',1600167723,NULL),(1868158826,7349562,1,2593156,1,1,1,'A',1,0.97402,690,275663,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 1051, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1097}}',271.565,167345538,575452,NULL,'2021-11-09 12:12:51',1636459971,NULL),(1866800208,7349562,1,1410641,1,1,1,'S',1,0.979396,364,893299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 349, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 364}}',271.778,165521029,420650,NULL,'2021-09-03 13:48:19',1630676899,NULL),(1857196207,7349562,1,924098,0,1,1,'A',1,0.956967,534,817450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 672, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',271.993,150856449,826358,NULL,'2020-05-09 02:18:04',1588990684,NULL),(1846473154,7349562,1,1411445,0,1,1,'S',1,0.981228,2264,289589,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 2179, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2264}}',272.081,134167427,1409875,NULL,'2017-11-20 10:11:12',1511172672,NULL),(1843341122,7349562,1,217280,0,1,1,'S',1,0.979562,1370,902452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1314, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1370}}',272.201,129322490,1563650,NULL,'2017-03-02 05:34:14',1488432854,NULL),(1846643393,7349562,1,620995,1,1,1,'S',1,0.964567,889,858925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 826, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 889}}',272.408,134485024,980960,NULL,'2017-12-07 11:44:04',1512647044,NULL),(1868121386,7349562,1,936050,0,1,1,'S',1,0.985942,2383,294053,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 2316, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2383}}',272.947,167417919,1405750,NULL,'2021-11-12 10:50:55',1636714255,NULL),(1844679571,7349562,1,394235,1,1,1,'S',1,0.97686,1102,895803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1051, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1102}}',273.142,131490254,1262350,NULL,'2017-06-28 10:51:37',1498647097,NULL),(1867505019,7349562,1,1312079,0,1,1,'A',1,0.958046,431,802560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 813, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 870}}',273.403,166324015,851234,NULL,'2021-10-03 01:52:28',1633225948,NULL),(1848998238,7349562,1,1413771,0,1,1,'A',1,0.963287,1819,275013,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 6, \"great\": 1861, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 2002}}',273.834,138064119,1314642,NULL,'2018-06-03 12:13:29',1528028009,NULL),(1843396936,7349562,1,1028149,1,1,1,'A',1,0.976693,888,890184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 860}, \"maximum_statistics\": {\"great\": 901}}',274.456,129477709,944040,NULL,'2017-03-11 02:40:31',1489200031,NULL),(1866953654,7349562,1,351995,1,1,1,'S',1,0.982266,1015,909456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 979, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',274.651,165607498,1173660,NULL,'2021-09-06 14:59:39',1630940379,NULL),(1844792784,7349562,1,378188,1,1,1,'A',1,0.91945,461,793060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 429, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 509}}',274.825,131772153,541730,NULL,'2017-07-13 09:50:55',1499939455,NULL),(1854454082,7349562,1,1939224,1,1,1,'SH',1,0.97019,369,980425,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 347, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',275.254,146375269,394092,NULL,'2019-09-19 13:57:52',1568901472,NULL),(1867434511,7349562,1,2961632,1,1,1,'A',1,0.968734,1425,809525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 16, \"great\": 1815, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1919}}',275.39,166248607,2000906,NULL,'2021-09-30 10:43:29',1632998609,NULL),(1868038875,7349562,1,2387295,1,1,1,'A',1,0.978064,809,886539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 1374, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1436}}',275.647,167087687,1644254,NULL,'2021-10-30 17:42:49',1635615769,NULL),(1871878317,7349562,1,2994041,1,1,1,'A',1,0.958229,607,803078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 1107, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1197}}',275.688,172931398,1157040,NULL,'2022-06-27 22:16:04',1656368164,NULL),(1876989402,7349562,1,2728335,1,1,1,'A',1,0.963804,1156,838510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 12, \"great\": 1319, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1409}}',276.554,180431961,1600678,NULL,'2023-08-22 09:52:30',1692697950,NULL),(1842815667,7349562,1,50772,0,1,1,'A',1,0.906863,487,777494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 1, \"great\": 416, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 510}}',277.027,128567213,533784,NULL,'2017-01-20 09:20:58',1484904058,NULL),(1877088604,7349562,1,3561752,1,1,1,'A',1,0.95215,1262,810040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 22, \"great\": 1326, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1442}}',277.133,180501028,1558708,NULL,'2023-08-27 02:31:08',1693103468,NULL),(1867464292,7349562,1,1191922,0,1,1,'A',1,0.922742,1013,733088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 26, \"great\": 1290, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1495}}',277.568,166386583,1523938,NULL,'2021-10-05 12:21:06',1633436466,NULL),(1867094540,7349562,1,164075,1,1,1,'S',1,0.993243,888,940353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 876}, \"maximum_statistics\": {\"great\": 888}}',279.218,165815222,1017660,NULL,'2021-09-14 12:10:43',1631621443,NULL),(1846196579,7349562,1,1404088,0,1,1,'S',1,0.976983,1021,273608,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 974, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1021}}',280.257,133820765,587319,NULL,'2017-11-02 12:58:14',1509627494,NULL),(1852872383,7349562,1,525910,0,1,1,'A',1,0.952202,639,254434,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 850}, \"maximum_statistics\": {\"great\": 931}}',280.464,144013604,501422,NULL,'2019-04-30 09:46:41',1556617601,NULL),(1846263198,7349562,1,920312,1,1,1,'A',1,0.975907,1197,881800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 1523, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1598}}',280.746,133820914,1904130,NULL,'2017-11-02 13:06:04',1509627964,NULL),(1854454095,7349562,1,1939224,1,1,1,'SH',1,0.951219,369,981962,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 333}, \"maximum_statistics\": {\"great\": 369}}',281.182,146376054,403951,NULL,'2019-09-19 14:51:47',1568904707,NULL),(1867334465,7349562,1,1749186,1,1,1,'S',1,0.984074,1350,967469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1307, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1350}}',281.183,166134246,1591422,NULL,'2021-09-26 00:10:05',1632615005,NULL),(1844435792,7349562,1,361159,0,1,1,'S',1,0.977041,784,886770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 748, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 784}}',282.113,131134178,916590,NULL,'2017-06-09 14:48:06',1497019686,NULL),(1876950687,7349562,1,2326580,1,1,1,'S',1,0.985977,1141,920305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1109, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1141}}',282.223,180313274,1313010,NULL,'2023-08-14 03:25:07',1691983507,NULL),(1868059921,7349562,1,2421239,1,1,1,'S',1,0.987701,1179,923857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1150, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1179}}',284.404,167136496,1482980,NULL,'2021-11-01 10:49:42',1635763782,NULL),(1868165703,7349562,1,3244268,1,1,1,'A',1,0.976241,1695,935715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 1786, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1873}}',284.607,167393441,2192396,NULL,'2021-11-11 12:07:18',1636632438,NULL),(1868041882,7349562,1,739803,0,1,1,'A',1,0.980233,1355,882266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 1489, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1543}}',285.231,167087887,1755002,NULL,'2021-10-30 17:51:00',1635616260,NULL),(1872117184,7349562,1,1470144,1,1,1,'A',1,0.935327,719,859515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 626, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 719}}',286.659,173268115,791476,NULL,'2022-07-12 22:09:09',1657663749,NULL),(1843080142,7349562,1,105917,0,1,1,'S',1,0.978737,1599,899853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 1531, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1599}}',286.686,128924145,1802480,NULL,'2017-02-08 13:41:04',1486561264,NULL),(1843468177,7349562,1,218191,1,1,1,'S',1,0.977987,795,896547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 760, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 795}}',287.455,129589485,892670,NULL,'2017-03-17 09:17:42',1489742262,NULL),(1867112297,7349562,1,2542872,1,1,1,'A',1,0.949948,857,853609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 876, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 959}}',287.617,165737692,956904,NULL,'2021-09-11 13:46:44',1631368004,NULL),(1837976401,7349562,1,250579,0,1,1,'S',1,0.982918,1405,910201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1357}, \"maximum_statistics\": {\"great\": 1405}}',287.906,121074003,1617550,NULL,'2016-01-04 11:06:09',1451905569,NULL),(1872046074,7349562,1,3133733,1,1,1,'A',1,0.969119,1061,852428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 1042, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1101}}',288.116,173057927,1314108,NULL,'2022-07-03 11:42:15',1656848535,NULL),(1846323567,7349562,1,890435,0,1,1,'A',1,0.93331,760,746697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 22, \"great\": 1276, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1447}}',289.186,134030550,1382946,NULL,'2017-11-13 12:36:35',1510576595,NULL),(1854819719,7349562,1,1073090,0,1,1,'S',1,0.976962,586,892945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 559, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 586}}',290.47,147114774,650990,NULL,'2019-11-09 12:04:14',1573301054,NULL),(1872271402,7349562,1,284013,1,1,1,'S',1,0.99402,1087,939169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1074, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1087}}',291.653,173416695,1277430,NULL,'2022-07-19 22:12:31',1658268751,NULL),(1871852333,7349562,1,1066161,1,1,1,'S',1,0.971922,463,960391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 437, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 463}}',291.678,172919043,561134,NULL,'2022-06-27 10:52:57',1656327177,NULL),(1867358434,7349562,1,496238,1,1,1,'S',1,0.9795,1000,891200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 959, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1000}}',292.786,166134820,1121230,NULL,'2021-09-26 00:41:10',1632616870,NULL),(1855136366,7349562,1,2028938,1,1,1,'S',1,0.958858,1033,271422,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 948}, \"maximum_statistics\": {\"great\": 1033}}',293.814,147464663,560490,NULL,'2019-12-01 10:21:43',1575195703,NULL),(1877389391,7349562,1,3579862,1,1,1,'A',1,0.9526,944,808137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 15, \"great\": 1982, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2173}}',294.051,180832279,2238518,NULL,'2023-09-18 01:10:24',1694999424,NULL),(1873103817,7349562,1,1833903,1,1,1,'S',1,0.98748,639,924260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 623, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 639}}',294.797,174843855,715550,NULL,'2022-10-01 09:04:37',1664615077,NULL),(1867027607,7349562,1,1211856,1,1,1,'S',1,0.991742,666,936840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 655}, \"maximum_statistics\": {\"great\": 666}}',294.801,165565679,748900,NULL,'2021-09-05 01:24:49',1630805089,NULL),(1868079519,7349562,1,2268536,1,1,1,'S',1,0.982912,673,909725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 650, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 673}}',295.345,167371852,776580,NULL,'2021-11-10 14:47:05',1636555625,NULL),(1866957746,7349562,1,366293,0,1,1,'A',1,0.98829,1412,908428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 1796, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1836}}',295.78,165629355,2099798,NULL,'2021-09-07 11:53:13',1631015593,NULL),(1872113987,7349562,1,1746831,1,1,1,'S',1,0.988186,1566,919648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1529, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1566}}',296.606,173156948,1848960,NULL,'2022-07-07 22:56:38',1657234598,NULL),(1840303778,7349562,1,95150,1,1,1,'S',1,0.953867,737,833147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 669}, \"maximum_statistics\": {\"great\": 737}}',297.005,124821360,745080,NULL,'2016-06-26 05:18:53',1466918333,NULL),(1872120917,7349562,1,1763967,1,1,1,'S',1,0.985408,1679,917240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1630, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1679}}',297.216,173213202,2003360,NULL,'2022-07-10 11:48:12',1657453692,NULL),(1867026890,7349562,1,903809,0,1,1,'A',1,0.958308,819,790258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 21, \"great\": 1527, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1643}}',297.587,165629981,1649242,NULL,'2021-09-07 12:31:32',1631017892,NULL),(1847567606,7349562,1,1466716,0,1,1,'B',1,0.887981,668,671476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 19, \"great\": 826, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1040}}',300.289,135893044,938800,NULL,'2018-02-14 10:55:30',1518605730,NULL),(1867667305,7349562,1,263914,1,1,1,'A',1,0.979778,992,892957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 1473, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1533}}',302.313,166488257,1799340,NULL,'2021-10-09 11:29:37',1633778977,NULL),(1845851024,7349562,1,959168,1,1,1,'A',1,0.924624,1230,783948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 9, \"great\": 1592, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1864}}',302.405,133174713,2238569,NULL,'2017-09-26 11:40:39',1506426039,NULL),(1876822797,7349562,1,2991949,1,1,1,'A',1,0.974498,1126,868097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 1141, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1196}}',304.095,180282671,1455630,NULL,'2023-08-12 06:57:53',1691823473,NULL),(1872291559,7349562,1,342847,1,1,1,'S',1,0.973998,923,937153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 875, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 923}}',304.911,173385635,1056144,NULL,'2022-07-18 12:38:04',1658147884,NULL),(1877154228,7349562,1,3067850,1,1,1,'A',1,0.953634,778,814650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 3, \"great\": 1089, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1197}}',305.721,180580194,1404390,NULL,'2023-09-01 12:01:43',1693569703,NULL),(1843877953,7349562,1,866288,1,1,1,'S',1,0.978192,2201,897004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 2105, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',308.326,130248513,2556712,NULL,'2017-04-22 08:14:27',1492848867,NULL),(1867172576,7349562,1,1382443,1,1,1,'A',1,0.942105,570,800967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 504, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',308.685,165733678,628986,NULL,'2021-09-11 10:51:09',1631357469,NULL),(1853319182,7349562,1,162520,1,1,1,'S',1,0.964607,777,909321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 722}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',312.814,144583148,934365,NULL,'2019-05-31 10:13:28',1559297608,NULL),(1872284099,7349562,1,321286,1,1,1,'A',1,0.985424,914,958864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 1101, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1132}}',313.545,173386163,1318178,NULL,'2022-07-18 13:06:35',1658149595,NULL),(1872108115,7349562,1,222303,1,1,1,'S',1,0.995584,1472,945419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1459, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1472}}',314.818,173300123,1726090,NULL,'2022-07-14 12:00:04',1657800004,NULL),(1871973990,7349562,1,2971172,1,1,1,'A',1,0.961106,972,830517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 1075}, \"maximum_statistics\": {\"great\": 1157}}',316.226,173080323,1261346,NULL,'2022-07-04 12:36:40',1656938200,NULL),(1844807561,7349562,1,1170442,1,1,1,'S',1,0.966206,1953,864136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"great\": 1821, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1953}}',317.694,131753651,2249930,NULL,'2017-07-12 10:20:16',1499854816,NULL),(1871979330,7349562,1,2983308,1,1,1,'S',1,0.988007,1084,925808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1058, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1084}}',321.344,173057764,1297880,NULL,'2022-07-03 11:32:37',1656847957,NULL),(1872186371,7349562,1,1242099,1,1,1,'S',1,0.991624,776,932315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 763, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 776}}',322.853,173385124,876820,NULL,'2022-07-18 12:09:27',1658146167,NULL),(1867002019,7349562,1,2317766,1,1,1,'A',1,0.949742,681,803978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 702, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 776}}',323.85,165652950,832262,NULL,'2021-09-08 10:13:10',1631095990,NULL),(1843605687,7349562,1,221923,1,1,1,'A',1,0.943709,453,881708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 402, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 453}}',326.38,129792124,520362,NULL,'2017-03-28 04:52:46',1490676766,NULL),(1871912118,7349562,1,1273614,0,1,1,'A',1,0.964467,815,843940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 2, \"great\": 1466, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1576}}',331.981,172895724,1717642,NULL,'2022-06-26 10:29:54',1656239394,NULL),(1847200891,7349562,1,557818,0,1,1,'A',1,0.972222,964,871696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 1242, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1314}}',338.018,135124685,1440318,NULL,'2018-01-07 01:15:05',1515287705,NULL),(1877085916,7349562,1,2813715,0,1,1,'A',1,0.949173,374,731159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 767, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 846}}',338.562,180501102,747470,NULL,'2023-08-27 02:38:35',1693103915,NULL),(1871948067,7349562,1,1414482,0,1,1,'A',1,0.983371,1550,894376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 1718, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1774}}',341.121,173068781,2087736,NULL,'2022-07-03 22:04:15',1656885855,NULL),(1872119811,7349562,1,2777592,1,1,1,'S',1,0.980896,759,902038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 730, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 759}}',354.3,173147731,863830,NULL,'2022-07-07 13:33:22',1657200802,NULL),(1872105923,7349562,1,1029561,1,1,1,'S',1,0.972136,1292,934399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1220, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1292}}',359.481,173298566,1536174,NULL,'2022-07-14 10:29:55',1657794595,NULL),(1858277584,7351430,1,158448,1,1,1,'B',1,0.875369,145,519726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 49, \"great\": 558, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 678}}',NULL,152351476,367124,NULL,'2020-07-01 02:09:46',1593569386,NULL),(1858250849,7351430,1,801372,0,1,1,'A',1,0.962585,92,746723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 137, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 147}}',NULL,152272454,95230,NULL,'2020-06-27 22:42:29',1593297749,NULL),(1839173811,7351430,1,790290,1,1,1,'C',1,0.789062,44,537520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 43}, \"maximum_statistics\": {\"great\": 64}}',9.88623,122786305,79458,NULL,'2016-03-25 20:14:46',1458936886,NULL),(1842035847,7351430,1,951401,1,1,1,'X',1,1,9,814743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9}, \"maximum_statistics\": {\"great\": 9}}',9.91607,127347507,55380,NULL,'2016-11-10 22:59:45',1478818785,NULL),(1841890575,7351430,1,742861,1,1,1,'B',1,0.891892,18,635662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 31, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 37}}',13.2158,127243504,91116,NULL,'2016-11-04 18:14:08',1478283248,NULL),(1837729711,7351430,1,556179,0,1,1,'B',1,0.892857,31,533926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 58}, \"maximum_statistics\": {\"great\": 70}}',17.4958,120593556,72791,NULL,'2015-12-12 20:40:55',1449952855,NULL),(1842048182,7351430,1,816126,1,1,1,'C',1,0.793919,38,418467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 106, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 148}}',19.1739,127245055,117668,NULL,'2016-11-04 20:08:09',1478290089,NULL),(1841821432,7351430,1,819622,0,1,1,'S',1,0.95283,53,797432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 48}, \"maximum_statistics\": {\"great\": 53}}',21.5317,127105788,23910,NULL,'2016-10-27 17:48:04',1477590484,NULL),(1842011520,7351430,1,935029,1,1,1,'C',1,0.737864,41,241017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 62, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 103}}',21.9852,127266733,38620,NULL,'2016-11-05 20:06:29',1478376389,NULL),(1841828169,7351430,1,5480,1,1,1,'A',1,0.901515,66,626494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 53}, \"maximum_statistics\": {\"great\": 66}}',22.0514,127235084,74406,NULL,'2016-11-04 08:11:35',1478247095,NULL),(1842048476,7351430,1,957483,1,1,1,'S',1,0.987805,41,993866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 41}}',22.145,127347553,73998,NULL,'2016-11-10 23:04:17',1478819057,NULL),(1842016257,7351430,1,79356,1,1,1,'B',1,0.886792,76,580156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 91, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 106}}',23.3326,127433500,161862,NULL,'2016-11-15 17:21:09',1479230469,NULL),(1842003643,7351430,1,222425,0,1,1,'B',1,0.845161,60,483337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 18, \"great\": 125, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 155}}',23.7251,127245199,124529,NULL,'2016-11-04 20:19:05',1478290745,NULL),(1858303721,7351430,1,392097,0,1,1,'C',1,0.798535,43,363271,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 38, \"great\": 201}, \"maximum_statistics\": {\"great\": 273}}',25.0411,152264462,85428,NULL,'2020-06-27 16:04:56',1593273896,NULL),(1842031142,7351430,1,744305,0,1,1,'B',1,0.820225,112,448705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 125}, \"maximum_statistics\": {\"great\": 178}}',26.6476,127347585,94840,NULL,'2016-11-10 23:08:05',1478819285,NULL),(1842230728,7351430,1,375186,1,1,1,'S',1,0.982143,84,768457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 81, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84}}',27.0169,127769239,112382,NULL,'2016-12-05 16:44:01',1480956241,NULL),(1842030212,7351430,1,469419,1,1,1,'S',1,0.962766,94,780883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 87, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 94}}',27.2227,127271533,92606,NULL,'2016-11-06 02:00:25',1478397625,NULL),(1842030432,7351430,1,131281,1,1,1,'S',1,0.97093,86,863567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 81}, \"maximum_statistics\": {\"great\": 86}}',27.3712,127402076,101425,NULL,'2016-11-13 16:23:33',1479054213,NULL),(1841999843,7351430,1,841658,1,1,1,'B',1,0.877224,74,495543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 221, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 281}}',28.0669,127245090,153256,NULL,'2016-11-04 20:10:48',1478290248,NULL),(1841931731,7351430,1,688710,0,1,1,'B',1,0.803499,95,364038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 88, \"great\": 539, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 743}}',28.1177,127230778,328235,NULL,'2016-11-03 23:42:33',1478216553,NULL),(1841999197,7351430,1,220393,1,1,1,'A',1,0.955224,46,739327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 62, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 67, \"legacy_combo_increase\": 1}}',28.2703,127402180,162017,NULL,'2016-11-13 16:30:23',1479054623,NULL),(1842039917,7351430,1,395283,0,1,1,'A',1,0.978102,130,884524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 137}}',28.4754,127271502,85027,NULL,'2016-11-06 01:58:07',1478397487,NULL),(1842037134,7351430,1,472863,1,1,1,'B',1,0.890071,46,555063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 118, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 141}}',28.5663,127270126,148579,NULL,'2016-11-06 00:14:17',1478391257,NULL),(1841904302,7351430,1,813834,0,1,1,'A',1,0.937107,124,716745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 144, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 159}}',28.8256,127120579,109227,NULL,'2016-10-28 15:54:34',1477670074,NULL),(1842027196,7351430,1,674607,1,1,1,'S',1,0.952229,157,783225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 142, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 157}}',28.8402,127245141,165276,NULL,'2016-11-04 20:14:45',1478290485,NULL),(1841857602,7351430,1,454644,0,1,1,'A',1,0.954545,52,701548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 71, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',28.841,127203133,69708,NULL,'2016-11-02 08:13:19',1478074399,NULL),(1841875634,7351430,1,664387,0,1,1,'B',1,0.856383,33,412038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 10, \"great\": 77, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 94}}',29.4884,127230821,56320,NULL,'2016-11-03 23:47:27',1478216847,NULL),(1858252836,7351430,1,804882,0,1,1,'C',1,0.780405,89,344873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 47, \"great\": 213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296}}',30.3336,152314022,114912,NULL,'2020-06-29 15:26:44',1593444404,NULL),(1841909859,7351430,1,751181,1,1,1,'B',1,0.828179,91,400106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 35, \"great\": 226, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 291}}',30.6044,127214402,119822,NULL,'2016-11-02 22:53:04',1478127184,NULL),(1841988386,7351430,1,787748,0,1,1,'B',1,0.862319,66,501739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 164, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 207}}',31.2273,127260741,194820,NULL,'2016-11-05 14:40:26',1478356826,NULL),(1858233885,7351430,1,1845428,1,1,1,'X',1,1,47,886573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',31.3808,152275111,22944,NULL,'2020-06-28 01:55:47',1593309347,NULL),(1842277981,7351430,1,683033,1,1,1,'S',1,0.984848,99,865753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 96, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 99}}',31.8922,127848754,83413,NULL,'2016-12-10 13:22:43',1481376163,NULL),(1842051265,7351430,1,755258,1,1,1,'A',1,0.953757,75,660439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 160, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 173}}',32.9366,127402477,85928,NULL,'2016-11-13 16:50:35',1479055835,NULL),(1858342260,7351430,1,901169,1,1,1,'A',1,0.969697,69,737290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 125, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 132}}',33.3725,152275067,77737,NULL,'2020-06-28 01:53:23',1593309203,NULL),(1842230808,7351430,1,290304,1,1,1,'A',1,0.959677,60,819189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 59, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 62}}',33.509,127819648,88339,NULL,'2016-12-08 22:11:11',1481235071,NULL),(1842042066,7351430,1,874240,1,1,1,'B',1,0.833948,102,440998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 192, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 271}}',33.5771,127247820,178922,NULL,'2016-11-04 23:37:07',1478302627,NULL),(1842580345,7351430,1,905991,0,1,1,'A',1,0.934211,76,780103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 66}, \"maximum_statistics\": {\"great\": 76}}',33.6493,128068911,42220,NULL,'2016-12-23 03:05:02',1482462302,NULL),(1841995749,7351430,1,724432,1,1,1,'A',1,0.953431,107,746492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 187, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 204}}',33.6719,127246316,240690,NULL,'2016-11-04 21:32:41',1478295161,NULL),(1842065112,7351430,1,408514,1,1,1,'S',1,0.985294,102,873542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 99, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 102}}',34.3044,127430939,79220,NULL,'2016-11-15 14:32:51',1479220371,NULL),(3402529626,7351430,1,3322595,0,1,1,'A',1,0.929825,64,651952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 114}}',34.6498,185177616,71440,NULL,'2024-08-25 20:18:59',1724617139,NULL),(1841879763,7351430,1,77499,0,1,1,'B',1,0.87931,99,470976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 233, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 290}}',34.9328,127230328,210822,NULL,'2016-11-03 22:53:00',1478213580,NULL),(1842060123,7351430,1,319596,1,1,1,'A',1,0.962185,80,752886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 113}, \"maximum_statistics\": {\"great\": 119}}',35.0941,127246170,260552,NULL,'2016-11-04 21:23:09',1478294589,NULL),(1858286835,7351430,1,58556,1,1,1,'B',1,0.833333,50,422593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 197, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 273}}',35.2405,152266298,141776,NULL,'2020-06-27 17:32:48',1593279168,NULL),(1842300509,7351430,1,905992,1,1,1,'X',1,1,44,916249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',35.6447,127848724,18973,NULL,'2016-12-10 13:21:02',1481376062,NULL),(1841951095,7351430,1,819620,0,1,1,'S',1,0.979452,73,901420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 70}, \"maximum_statistics\": {\"great\": 73}}',35.7926,127430980,42258,NULL,'2016-11-15 14:34:56',1479220496,NULL),(1842031768,7351430,1,812534,1,1,1,'A',1,0.948529,75,680372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 186, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 204}}',35.8277,127247681,215793,NULL,'2016-11-04 23:25:11',1478301911,NULL),(1841973080,7351430,1,351190,0,1,1,'A',1,0.900335,115,564551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 29, \"great\": 507, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 597}}',36.2227,127246130,326832,NULL,'2016-11-04 21:20:15',1478294415,NULL),(1858331120,7351430,1,729934,1,1,1,'X',1,1,50,968651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 50}}',36.2392,152292371,26951,NULL,'2020-06-28 17:36:33',1593365793,NULL),(1841962290,7351430,1,701037,1,1,1,'A',1,0.934718,95,643486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 305, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 337}}',36.2475,127265269,367286,NULL,'2016-11-05 18:32:18',1478370738,NULL),(1842058205,7351430,1,404580,1,1,1,'X',1,1,96,863301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96}}',36.5004,127430910,66687,NULL,'2016-11-15 14:31:04',1479220264,NULL),(1841954581,7351430,1,819623,0,1,1,'A',1,0.938095,101,788055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 96}, \"maximum_statistics\": {\"great\": 105}}',36.7814,127317413,70450,NULL,'2016-11-08 21:14:18',1478639658,NULL),(1841988484,7351430,1,70167,0,1,1,'A',1,0.958333,55,735789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 148, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',36.9994,127314825,132302,NULL,'2016-11-08 17:31:12',1478626272,NULL),(1858136563,7351430,1,813357,0,1,1,'B',1,0.834244,60,418146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 49, \"great\": 416}, \"maximum_statistics\": {\"great\": 549}}',37.529,152247345,228128,NULL,'2020-06-27 00:03:01',1593216181,NULL),(1842990689,7351430,1,19339,1,1,1,'A',1,0.9125,157,682383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 133, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 2}}',37.6836,128946948,224160,NULL,'2017-02-09 19:43:21',1486669401,NULL),(1858268269,7351430,1,310733,0,1,1,'B',1,0.8225,112,416185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 44, \"great\": 302, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 400}}',37.7522,152302174,208582,NULL,'2020-06-29 04:04:46',1593403486,NULL),(1841843868,7351430,1,916253,1,1,1,'B',1,0.859459,77,468543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 144, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 185}}',37.9184,127230802,81330,NULL,'2016-11-03 23:44:12',1478216652,NULL),(1841972971,7351430,1,913009,0,1,1,'A',1,0.963768,67,814766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 65, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 69}}',37.9344,127270089,45208,NULL,'2016-11-06 00:11:29',1478391089,NULL),(1842036843,7351430,1,472612,1,1,1,'A',1,0.907975,141,594860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 284, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 326}}',37.9708,127246014,162086,NULL,'2016-11-04 21:11:52',1478293912,NULL),(1858295115,7351430,1,661518,0,1,1,'B',1,0.841191,76,427429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 32, \"great\": 307, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 403}}',38.3837,152294981,179736,NULL,'2020-06-28 19:57:35',1593374255,NULL),(1858266577,7351430,1,819531,1,1,1,'B',1,0.823762,73,395730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 55, \"great\": 382, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 505}}',38.8087,152301215,212230,NULL,'2020-06-29 03:00:29',1593399629,NULL),(1842164625,7351430,1,803526,1,1,1,'S',1,0.99635,137,890454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',38.8407,127485608,180120,NULL,'2016-11-18 22:16:25',1479507385,NULL),(1841963855,7351430,1,12788,0,1,1,'S',1,0.987395,119,868361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 116, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 119}}',38.8978,127246666,88778,NULL,'2016-11-04 21:58:44',1478296724,NULL),(1841869491,7351430,1,731679,0,1,1,'B',1,0.889803,133,530703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 39, \"great\": 513, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 608}}',39.0123,127230373,331357,NULL,'2016-11-03 22:57:15',1478213835,NULL),(1842129138,7351430,1,838714,1,1,1,'A',1,0.91958,143,707990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 120, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 143}}',39.3231,127603425,103574,NULL,'2016-11-25 21:00:01',1480107601,NULL),(1841838514,7351430,1,913007,0,1,1,'S',1,0.972222,36,869578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 36}}',39.4812,127105944,20102,NULL,'2016-10-27 17:58:29',1477591109,NULL),(1858153523,7351430,1,830081,0,1,1,'A',1,0.977273,135,821728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 192, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 198}}',39.9075,152259476,272466,NULL,'2020-06-27 12:24:14',1593260654,NULL),(1841994580,7351430,1,29292,1,1,1,'A',1,0.959627,95,760245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 151, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 161}}',40.0422,127246588,179998,NULL,'2016-11-04 21:52:56',1478296376,NULL),(1858342005,7351430,1,895076,1,1,1,'C',1,0.796009,140,385024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 45, \"great\": 312}, \"maximum_statistics\": {\"great\": 451}}',40.1796,152302556,217092,NULL,'2020-06-29 04:29:08',1593404948,NULL),(1842026479,7351430,1,41325,1,1,1,'S',1,0.955556,135,778649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 123, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 135}}',40.2099,127246374,133009,NULL,'2016-11-04 21:36:54',1478295414,NULL),(1842269363,7351430,1,750363,1,1,1,'S',1,0.996377,138,897072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 137, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 138}}',40.3266,127819727,153986,NULL,'2016-12-08 22:16:48',1481235408,NULL),(1842340801,7351430,1,807616,1,1,1,'S',1,0.994505,91,886885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 90, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 91}}',41.0246,127955842,60167,NULL,'2016-12-16 22:01:59',1481925719,NULL),(1858246507,7351430,1,276597,0,1,1,'A',1,0.962085,75,713461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 200, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 211}}',41.227,152302695,154481,NULL,'2020-06-29 04:38:54',1593405534,NULL),(1842325063,7351430,1,822946,1,1,1,'S',1,0.994898,98,944536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 97, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 98}}',41.2969,127848800,57924,NULL,'2016-12-10 13:24:32',1481376272,NULL),(1842005579,7351430,1,665085,1,1,1,'S',1,0.996063,127,948573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 126, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 127}}',41.5729,127431019,98745,NULL,'2016-11-15 14:36:34',1479220594,NULL),(1842166065,7351430,1,254877,1,1,1,'S',1,0.988304,171,857382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 167, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 171}}',41.7951,127485573,198564,NULL,'2016-11-18 22:13:51',1479507231,NULL),(1858593598,7351430,1,2422427,1,1,1,'B',1,0.851064,112,464379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 40, \"great\": 304, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 376}}',41.9204,152697776,230408,NULL,'2020-07-14 13:21:32',1594732892,NULL),(1842057694,7351430,1,404577,1,1,1,'S',1,0.974359,156,829244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 148}, \"maximum_statistics\": {\"great\": 156}}',41.9548,127420288,164939,NULL,'2016-11-14 20:30:37',1479155437,NULL),(1842012022,7351430,1,293782,0,1,1,'A',1,0.966967,152,783269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 314, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 1}}',42.1138,127271776,236586,NULL,'2016-11-06 02:15:56',1478398556,NULL),(1841893262,7351430,1,557283,1,1,1,'A',1,0.924342,189,684583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 268, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 304}}',42.2733,127230816,226735,NULL,'2016-11-03 23:46:28',1478216788,NULL),(1841995122,7351430,1,454643,0,1,1,'A',1,0.968,119,815165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 118, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',42.6386,127271587,151514,NULL,'2016-11-06 02:04:06',1478397846,NULL),(1858343881,7351430,1,933195,1,1,1,'A',1,0.980315,99,821209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 124, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 127}}',42.6454,152275099,83112,NULL,'2020-06-28 01:54:59',1593309299,NULL),(1842222551,7351430,1,797289,1,1,1,'S',1,0.988,125,854232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 122}, \"maximum_statistics\": {\"great\": 125}}',43.2912,127655956,142607,NULL,'2016-11-28 19:26:43',1480361203,NULL),(1842166910,7351430,1,952070,1,1,1,'S',1,0.989247,186,852149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 182, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 186}}',43.5268,127485659,220086,NULL,'2016-11-18 22:20:57',1479507657,NULL),(1842036369,7351430,1,393207,0,1,1,'S',1,0.996711,152,950678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 151}, \"maximum_statistics\": {\"great\": 152}}',43.5603,127420258,120139,NULL,'2016-11-14 20:28:11',1479155291,NULL),(1842324822,7351430,1,822644,1,1,1,'X',1,1,87,958726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',43.6113,127819633,72628,NULL,'2016-12-08 22:10:11',1481235011,NULL),(1858299843,7351430,1,670300,0,1,1,'B',1,0.813131,52,442738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 70, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 99}}',43.7148,152295301,36867,NULL,'2020-06-28 20:13:27',1593375207,NULL),(1842002396,7351430,1,288341,1,1,1,'A',1,0.951754,334,769862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 311, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',43.8135,127246440,389290,NULL,'2016-11-04 21:41:37',1478295697,NULL),(1841954261,7351430,1,602583,1,1,1,'A',1,0.940605,137,695026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 416, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 463}}',44.366,127364333,342701,NULL,'2016-11-11 21:47:41',1478900861,NULL),(1858414951,7351430,1,2063977,1,1,1,'B',1,0.832574,117,445872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 36, \"great\": 328, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 439}}',44.4652,152472137,236878,NULL,'2020-07-05 16:50:58',1593967858,NULL),(1841991328,7351430,1,281524,1,1,1,'S',1,0.95,70,762060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 63}, \"maximum_statistics\": {\"great\": 70}}',44.5229,127246824,48294,NULL,'2016-11-04 22:12:33',1478297553,NULL),(1858281530,7351430,1,846257,1,1,1,'B',1,0.835714,73,416516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 72, \"great\": 495, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 630}}',44.5439,152301261,274560,NULL,'2020-06-29 03:03:45',1593399825,NULL),(1858298088,7351430,1,666081,0,1,1,'A',1,0.93361,130,696781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 214, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 241}}',44.7736,152300896,204654,NULL,'2020-06-29 02:36:50',1593398210,NULL),(1841956780,7351430,1,968338,0,1,1,'A',1,0.936842,120,699961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 171, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 190}}',44.8233,127290193,137632,NULL,'2016-11-07 00:08:43',1478477323,NULL),(1842040369,7351430,1,748674,1,1,1,'A',1,0.960784,89,770106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 96, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 102}}',45.0297,127271616,68348,NULL,'2016-11-06 02:06:00',1478397960,NULL),(1841989772,7351430,1,832801,0,1,1,'A',1,0.983986,159,854037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 273, \"large_bonus\": 139}, \"maximum_statistics\": {\"great\": 281}}',45.0449,127402565,412578,NULL,'2016-11-13 16:55:06',1479056106,NULL),(1842002584,7351430,1,373028,1,1,1,'B',1,0.8875,151,582178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 229, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 280}}',45.0896,127300879,170510,NULL,'2016-11-07 18:07:07',1478542027,NULL),(1842242092,7351430,1,299415,1,1,1,'S',1,0.992366,131,903882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 129, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 131}}',45.4786,127819611,193555,NULL,'2016-12-08 22:07:48',1481234868,NULL),(1858157414,7351430,1,587491,1,1,1,'B',1,0.891635,81,535952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 263}}',45.7944,152245303,136354,NULL,'2020-06-26 21:49:56',1593208196,NULL),(1842089415,7351430,1,281158,1,1,1,'S',1,0.997222,180,820831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 180}}',45.8101,127569987,288236,NULL,'2016-11-23 18:06:56',1479924416,NULL),(1858280017,7351430,1,837740,1,1,1,'A',1,0.915789,94,668020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 164, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 190}}',46.1173,152264370,116428,NULL,'2020-06-27 16:00:53',1593273653,NULL),(1842036657,7351430,1,813819,0,1,1,'A',1,0.94164,113,704918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 284, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 317}}',46.1222,127289379,233070,NULL,'2016-11-06 22:34:53',1478471693,NULL),(1841955246,7351430,1,819859,1,1,1,'A',1,0.923969,153,630851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 340, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 388}}',46.564,127246065,334959,NULL,'2016-11-04 21:15:52',1478294152,NULL),(1841913365,7351430,1,557816,0,1,1,'A',1,0.92517,87,604690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 391, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 441}}',46.5711,127211386,240931,NULL,'2016-11-02 18:19:03',1478110743,NULL),(1858331080,7351430,1,729934,1,1,1,'S',1,0.97,50,915822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 47, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 50}}',46.6551,152292318,26648,NULL,'2020-06-28 17:34:06',1593365646,NULL),(1858229169,7351430,1,984392,0,1,1,'B',1,0.86747,99,490288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 54, \"great\": 481, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 581}}',46.691,152302261,276058,NULL,'2020-06-29 04:10:19',1593403819,NULL),(1858174663,7351430,1,386932,0,1,1,'B',1,0.883055,69,495468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 25, \"great\": 346, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 419}}',46.8525,152259350,169357,NULL,'2020-06-27 12:18:04',1593260284,NULL),(1844244643,7351430,1,1009752,1,1,1,'S',1,0.988372,301,873008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 294, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 301}}',46.9072,130685396,361984,NULL,'2017-05-15 22:41:01',1494888061,NULL),(1865362011,7351430,1,74500,0,1,1,'B',1,0.852174,233,541100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 30, \"great\": 273, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 345}}',47.2427,163174640,246702,NULL,'2021-06-20 14:19:26',1624198766,NULL),(1858158123,7351430,1,1081926,0,1,1,'B',1,0.882845,59,491251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 199}, \"maximum_statistics\": {\"great\": 239}}',47.3236,152245322,93912,NULL,'2020-06-26 21:51:08',1593208268,NULL),(1858285423,7351430,1,342673,1,1,1,'X',1,1,133,942614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 133}}',47.356,152292459,120690,NULL,'2020-06-28 17:40:26',1593366026,NULL),(1842307978,7351430,1,907593,0,1,1,'S',1,0.994898,98,946030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 98}}',47.3815,127848826,63690,NULL,'2016-12-10 13:25:45',1481376345,NULL),(1858320676,7351430,1,712812,1,1,1,'B',1,0.851064,56,462439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 254, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 329}}',47.4887,152302525,164182,NULL,'2020-06-29 04:27:01',1593404821,NULL),(1842279623,7351430,1,408505,0,1,1,'A',1,0.948718,166,731374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',47.888,127654859,139631,NULL,'2016-11-28 18:05:56',1480356356,NULL),(1858308631,7351430,1,683034,0,1,1,'A',1,0.927602,149,686319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 193, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 221}}',48.1948,152300862,171076,NULL,'2020-06-29 02:34:40',1593398080,NULL),(1842046400,7351430,1,397536,0,1,1,'A',1,0.950505,211,697265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 453, \"large_bonus\": 214}, \"maximum_statistics\": {\"great\": 495}}',48.2625,127246245,434876,NULL,'2016-11-04 21:28:22',1478294902,NULL),(1858276559,7351430,1,1529943,1,1,1,'B',1,0.822669,185,432428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 49, \"great\": 402, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 547}}',48.3157,152302435,325366,NULL,'2020-06-29 04:20:56',1593404456,NULL),(1842013705,7351430,1,670299,1,1,1,'S',1,0.978022,91,897647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 87, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 91}}',48.4343,127271558,60270,NULL,'2016-11-06 02:02:19',1478397739,NULL),(1841937860,7351430,1,195834,0,1,1,'B',1,0.894649,152,585350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 35, \"great\": 507, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 598}}',48.4477,127230282,422464,NULL,'2016-11-03 22:48:22',1478213302,NULL),(1858268796,7351430,1,821659,0,1,1,'A',1,0.958861,96,730963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',48.4608,152264111,84970,NULL,'2020-06-27 15:50:15',1593273015,NULL),(1858331385,7351430,1,729935,1,1,1,'S',1,0.983696,92,911164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 89, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 92}}',48.5093,152345524,64692,NULL,'2020-06-30 19:48:21',1593546501,NULL),(1841950044,7351430,1,190394,1,1,1,'S',1,0.967391,230,818718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 215, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 230}}',48.6623,127271648,215495,NULL,'2016-11-06 02:08:07',1478398087,NULL),(1842251565,7351430,1,949873,1,1,1,'S',1,0.993902,164,900973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 162, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 164}}',49.0553,127819771,182466,NULL,'2016-12-08 22:21:21',1481235681,NULL),(1841999212,7351430,1,220395,1,1,1,'A',1,0.943548,152,701196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 222, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 248}}',49.9661,127245116,196938,NULL,'2016-11-04 20:12:54',1478290374,NULL),(1842029351,7351430,1,469269,1,1,1,'S',1,0.984472,161,877222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 156, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 161}}',50.0717,127290268,189174,NULL,'2016-11-07 00:16:03',1478477763,NULL),(1842063194,7351430,1,763440,1,1,1,'A',1,0.995413,187,863998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 217, \"large_bonus\": 153}, \"maximum_statistics\": {\"great\": 218}}',50.6353,127402113,277606,NULL,'2016-11-13 16:25:38',1479054338,NULL),(1858252602,7351430,1,804519,0,1,1,'B',1,0.881868,80,524194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 16, \"great\": 155}, \"maximum_statistics\": {\"great\": 182}}',50.7832,152351356,84856,NULL,'2020-07-01 02:01:51',1593568911,NULL),(1858253945,7351430,1,41130,1,1,1,'B',1,0.850765,147,504324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 14, \"great\": 289, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 392}}',50.9699,152301329,277346,NULL,'2020-06-29 03:08:16',1593400096,NULL),(1842049227,7351430,1,484777,1,1,1,'A',1,0.959091,167,773656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 203, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 220}}',50.9901,127246801,320992,NULL,'2016-11-04 22:10:32',1478297432,NULL),(1842060965,7351430,1,489402,0,1,1,'A',1,0.975275,142,818238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 174, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 182}}',51.2557,127290328,175946,NULL,'2016-11-07 00:23:51',1478478231,NULL),(1842222365,7351430,1,19028,1,1,1,'S',1,0.965704,277,810826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 258}, \"maximum_statistics\": {\"great\": 277, \"legacy_combo_increase\": 3}}',51.3139,127656095,335818,NULL,'2016-11-28 19:38:19',1480361899,NULL),(1841999025,7351430,1,726354,1,1,1,'A',1,0.945355,127,731477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 165, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 183}}',51.7897,127270182,171907,NULL,'2016-11-06 00:19:31',1478391571,NULL),(1858331096,7351430,1,729934,1,1,1,'S',1,0.97,50,968756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 47, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 50}}',51.9124,152292335,27153,NULL,'2020-06-28 17:35:05',1593365705,NULL),(1842269306,7351430,1,887680,1,1,1,'A',1,0.950617,102,746522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 148}, \"maximum_statistics\": {\"great\": 162}}',52.0959,127716137,153644,NULL,'2016-12-02 21:39:21',1480714761,NULL),(1842144306,7351430,1,1009644,1,1,1,'S',1,0.964706,170,831376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 170}}',52.333,127599827,128398,NULL,'2016-11-25 16:52:17',1480092737,NULL),(1841990223,7351430,1,281156,1,1,1,'A',1,0.919604,120,583481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 390, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 454}}',52.5758,127247872,357051,NULL,'2016-11-04 23:41:16',1478302876,NULL),(1858262186,7351430,1,818077,1,1,1,'X',1,1,156,913004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 156}}',52.6957,152292846,119840,NULL,'2020-06-28 18:01:20',1593367280,NULL),(1858243049,7351430,1,1851429,1,1,1,'S',1,0.961905,105,855488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 97}, \"maximum_statistics\": {\"great\": 105}}',52.8448,152350905,68540,NULL,'2020-07-01 01:28:27',1593566907,NULL),(1841998057,7351430,1,454645,0,1,1,'A',1,0.930876,80,657524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 195, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',52.8652,127290298,171492,NULL,'2016-11-07 00:19:35',1478477975,NULL),(1842248850,7351430,1,74497,0,1,1,'S',1,0.957547,212,798905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 194}, \"maximum_statistics\": {\"great\": 212}}',53.115,127655837,188624,NULL,'2016-11-28 19:16:51',1480360611,NULL),(1842413334,7351430,1,777797,1,1,1,'S',1,0.984234,222,892350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 215, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 2}}',53.2735,127908604,282822,NULL,'2016-12-13 21:54:25',1481666065,NULL),(1858246420,7351430,1,1021339,0,1,1,'A',1,0.961847,109,732049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 235, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 249}}',53.4237,152264200,164568,NULL,'2020-06-27 15:54:27',1593273267,NULL),(1858310102,7351430,1,686629,0,1,1,'B',1,0.875,166,518433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 64, \"great\": 793, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 972, \"legacy_combo_increase\": 3}}',53.6746,152302499,575920,NULL,'2020-06-29 04:25:22',1593404722,NULL),(1858139801,7351430,1,1292933,0,1,1,'A',1,0.970443,201,876074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 193, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 203}}',54.0027,152244498,202960,NULL,'2020-06-26 20:58:19',1593205099,NULL),(1842014131,7351430,1,670300,1,1,1,'A',1,0.964646,98,859165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 93, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 99}}',54.029,127271720,66930,NULL,'2016-11-06 02:12:20',1478398340,NULL),(1858327196,7351430,1,442073,0,1,1,'A',1,0.914444,114,601490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 387, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 450}}',54.0832,152301083,261580,NULL,'2020-06-29 02:49:52',1593398992,NULL),(1858122355,7351430,1,1009531,1,1,1,'A',1,0.938517,122,650846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 25, \"great\": 510, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 553}}',54.1388,152245368,362522,NULL,'2020-06-26 21:54:22',1593208462,NULL),(1841953280,7351430,1,258819,1,1,1,'A',1,0.949653,288,823508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 259, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 288}}',54.2413,127247952,284486,NULL,'2016-11-04 23:47:21',1478303241,NULL),(1858396322,7351430,1,2310545,1,1,1,'S',1,0.995074,203,950636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 201, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 203}}',54.278,152477932,186297,NULL,'2020-07-05 21:33:51',1593984831,NULL),(1858334965,7351430,1,2063990,1,1,1,'S',1,0.961538,117,908090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 108, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 117}}',54.2793,152292566,112964,NULL,'2020-06-28 17:46:03',1593366363,NULL),(1842000557,7351430,1,221510,1,1,1,'A',1,0.975248,96,758443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 196, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 202}}',54.6407,127308199,191799,NULL,'2016-11-08 07:48:35',1478591315,NULL),(1841953624,7351430,1,191579,1,1,1,'S',1,0.983516,182,903387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 176, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 182, \"legacy_combo_increase\": 1}}',54.7028,127431068,192030,NULL,'2016-11-15 14:39:07',1479220747,NULL),(1842050180,7351430,1,886425,1,1,1,'S',1,0.979532,171,887607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 164, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 171}}',54.7508,127246852,169338,NULL,'2016-11-04 22:14:36',1478297676,NULL),(1858299036,7351430,1,667757,0,1,1,'B',1,0.890164,108,553673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 256, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 305}}',54.7928,152274936,158690,NULL,'2020-06-28 01:44:37',1593308677,NULL),(1842329812,7351430,1,274323,1,1,1,'S',1,0.95814,215,793299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',54.8689,127656010,210318,NULL,'2016-11-28 19:30:54',1480361454,NULL),(1842064082,7351430,1,763726,1,1,1,'A',1,0.948805,120,708176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 270, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 293}}',55.0264,127247725,192034,NULL,'2016-11-04 23:29:19',1478302159,NULL),(1842018804,7351430,1,941055,1,1,1,'A',1,0.968182,108,862007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 105}, \"maximum_statistics\": {\"great\": 110}}',55.0288,127264325,65262,NULL,'2016-11-05 17:41:30',1478367690,NULL),(1842486390,7351430,1,865114,1,1,1,'S',1,0.972628,274,859143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 259, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 274}}',55.8646,128088902,311373,NULL,'2016-12-24 02:42:02',1482547322,NULL),(1858282687,7351430,1,54762,1,1,1,'A',1,0.97449,70,757337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 98}}',55.9115,152266265,75690,NULL,'2020-06-27 17:31:11',1593279071,NULL),(1842076843,7351430,1,100613,1,1,1,'A',1,0.964912,353,787265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 426}, \"maximum_statistics\": {\"great\": 456}}',55.9237,127599924,394923,NULL,'2016-11-25 16:59:02',1480093142,NULL),(1842986712,7351430,1,308007,0,1,1,'S',1,0.975096,261,825544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 248, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 261}}',55.9272,128911749,261297,NULL,'2017-02-07 18:09:37',1486490977,NULL),(1858275432,7351430,1,588823,1,1,1,'S',1,0.978992,119,925909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',56.6993,152292895,84860,NULL,'2020-06-28 18:04:08',1593367448,NULL),(1842011637,7351430,1,77711,0,1,1,'A',1,0.955975,203,776886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 437, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 477}}',56.7398,127266583,393450,NULL,'2016-11-05 19:55:41',1478375741,NULL),(1842032932,7351430,1,392097,0,1,1,'S',1,0.97619,273,893097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 260}, \"maximum_statistics\": {\"great\": 273}}',56.815,127290178,276562,NULL,'2016-11-07 00:06:47',1478477207,NULL),(1841950247,7351430,1,900010,1,1,1,'S',1,0.970588,153,848458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 144, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 153}}',57.2409,127431159,159610,NULL,'2016-11-15 14:43:59',1479221039,NULL),(1842415698,7351430,1,907591,0,1,1,'S',1,0.97931,145,901799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 139}, \"maximum_statistics\": {\"great\": 145}}',58.6198,127920930,112800,NULL,'2016-12-14 18:35:54',1481740554,NULL),(1858281363,7351430,1,616927,1,1,1,'B',1,0.885475,128,554258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 358}}',58.8451,152323660,224428,NULL,'2020-06-29 23:42:26',1593474146,NULL),(2402139916,7351430,1,900011,1,1,1,'A',1,0.914027,172,684730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 188, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 221}}',59.2687,182920014,195962,NULL,'2024-02-24 17:50:48',1708797048,NULL),(1842017496,7351430,1,468989,0,1,1,'S',1,0.995261,211,941568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 209, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 211}}',59.5128,127271890,257410,NULL,'2016-11-06 02:24:03',1478399043,NULL),(1858268622,7351430,1,147227,1,1,1,'A',1,0.921384,212,688062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 280}, \"maximum_statistics\": {\"great\": 318}}',59.5419,152300919,232040,NULL,'2020-06-29 02:38:39',1593398319,NULL),(1858238162,7351430,1,117426,0,1,1,'A',1,0.935335,183,694225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 390, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 433}}',59.5838,152302382,389396,NULL,'2020-06-29 04:17:05',1593404225,NULL),(1842133164,7351430,1,843745,1,1,1,'A',1,0.952991,218,773550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',59.7381,127599862,210774,NULL,'2016-11-25 16:54:31',1480092871,NULL),(1858219252,7351430,1,968339,0,1,1,'A',1,0.924528,164,687495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 228, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 265}}',59.8585,152375177,209074,NULL,'2020-07-02 00:17:43',1593649063,NULL),(1858336084,7351430,1,847863,0,1,1,'A',1,0.907155,105,579244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 502, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 587}}',59.985,152302002,391108,NULL,'2020-06-29 03:54:10',1593402850,NULL),(1858262165,7351430,1,818077,1,1,1,'A',1,0.939103,156,828277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 156}}',60.1283,152292604,119558,NULL,'2020-06-28 17:48:01',1593366481,NULL),(1858409390,7351430,1,2198977,1,1,1,'S',1,0.99763,211,952102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 210, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 211}}',60.6909,152478087,222224,NULL,'2020-07-05 21:43:00',1593985380,NULL),(1858238172,7351430,1,779320,0,1,1,'A',1,0.947458,146,710745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 271, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 295}}',60.7033,152323349,227148,NULL,'2020-06-29 23:21:17',1593472877,NULL),(1858507415,7351430,1,822872,1,1,1,'B',1,0.873599,133,502809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 71, \"great\": 671, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 803}}',60.7059,152671234,402828,NULL,'2020-07-13 11:37:06',1594640226,NULL),(1858243014,7351430,1,505057,1,1,1,'A',1,0.929515,200,741348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 200, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 227}}',60.7476,152317570,215926,NULL,'2020-06-29 18:18:41',1593454721,NULL),(1842339238,7351430,1,807615,1,1,1,'S',1,0.993631,157,941972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 155, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 157}}',61.0346,127939152,145020,NULL,'2016-12-15 22:06:24',1481839584,NULL),(1858334973,7351430,1,2063990,1,1,1,'A',1,0.961538,101,924227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 110, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 117}}',61.0675,152293471,104436,NULL,'2020-06-28 18:40:07',1593369607,NULL),(1858275180,7351430,1,322242,1,1,1,'S',1,0.981752,274,909134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 264, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 274}}',61.3275,152316934,276000,NULL,'2020-06-29 17:40:16',1593452416,NULL),(1858330933,7351430,1,729933,1,1,1,'S',1,0.954545,66,917436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 66}}',61.4028,152295253,43033,NULL,'2020-06-28 20:11:15',1593375075,NULL),(1858266977,7351430,1,819621,1,1,1,'A',1,0.959375,155,848600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 152}, \"maximum_statistics\": {\"great\": 160}}',61.6936,152375730,135560,NULL,'2020-07-02 00:53:06',1593651186,NULL),(2402150615,7351430,1,664472,0,1,1,'A',1,0.952555,133,764451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',61.9571,182920038,111447,NULL,'2024-02-24 17:52:45',1708797165,NULL),(1858358496,7351430,1,763907,1,1,1,'S',1,0.97491,279,876376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 265, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 279}}',62.2912,152477841,320348,NULL,'2020-07-05 21:29:08',1593984548,NULL),(1858290513,7351430,1,353748,0,1,1,'A',1,0.917568,248,679666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 324, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 370}}',62.7879,152392394,319040,NULL,'2020-07-02 16:41:14',1593708074,NULL),(1858257287,7351430,1,290306,1,1,1,'A',1,0.912736,53,581143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 212}}',62.9561,152323679,100276,NULL,'2020-06-29 23:43:38',1593474218,NULL),(1859606644,7351430,1,809505,1,1,1,'A',1,0.919877,295,687509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 15, \"great\": 560}, \"maximum_statistics\": {\"great\": 649}}',62.9907,154264533,529894,NULL,'2020-09-11 03:12:58',1599793978,NULL),(1841952182,7351430,1,332753,1,1,1,'S',1,0.986891,267,921560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 260, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 267}}',63.1557,127290309,256506,NULL,'2016-11-07 00:21:40',1478478100,NULL),(1843205525,7351430,1,818076,0,1,1,'S',1,0.98622,254,913019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 247}, \"maximum_statistics\": {\"great\": 254}}',63.1768,129076766,242108,NULL,'2017-02-16 23:09:06',1487286546,NULL),(1858236906,7351430,1,777865,1,1,1,'S',1,0.974619,197,889383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 187}, \"maximum_statistics\": {\"great\": 197}}',63.7831,152316901,177940,NULL,'2020-06-29 17:38:22',1593452302,NULL),(1842057794,7351430,1,404578,1,1,1,'S',1,0.985075,268,918406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',63.9649,127290225,267522,NULL,'2016-11-07 00:12:17',1478477537,NULL),(1842413985,7351430,1,905994,1,1,1,'S',1,0.976415,106,895423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 101}, \"maximum_statistics\": {\"great\": 106}}',64.4665,128027264,73598,NULL,'2016-12-20 19:20:34',1482261634,NULL),(1842999065,7351430,1,492077,0,1,1,'S',1,0.958333,276,839285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 253, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 276}}',64.6731,128898120,244194,NULL,'2017-02-06 21:42:19',1486417339,NULL),(1858257147,7351430,1,1675835,0,1,1,'A',1,0.937173,107,679509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 10, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',65.7457,152294895,104230,NULL,'2020-06-28 19:53:05',1593373985,NULL),(1858484506,7351430,1,256834,0,1,1,'A',1,0.905009,151,622632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 31, \"great\": 500, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 579}}',66.2868,152694736,456378,NULL,'2020-07-14 10:56:26',1594724186,NULL),(1858367470,7351430,1,1009532,0,1,1,'B',1,0.891876,164,568203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 66, \"great\": 751, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 874}}',66.348,152508059,584982,NULL,'2020-07-07 01:12:43',1594084363,NULL),(1842581632,7351430,1,913008,1,1,1,'A',1,0.943925,107,811594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 107}}',66.5413,128061377,79666,NULL,'2016-12-22 17:01:35',1482426095,NULL),(1858236070,7351430,1,777795,1,1,1,'S',1,0.975976,333,871188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 317, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',66.6236,152318250,408696,NULL,'2020-06-29 18:53:37',1593456817,NULL),(1858300216,7351430,1,385540,1,1,1,'A',1,0.933718,162,695004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 306, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 347}}',66.9899,152302223,295712,NULL,'2020-06-29 04:08:00',1593403680,NULL),(1858288182,7351430,1,1112524,1,1,1,'A',1,0.971765,208,801122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 404, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 425}}',67.6226,152315787,433588,NULL,'2020-06-29 16:48:41',1593449321,NULL),(1858282441,7351430,1,54637,0,1,1,'A',1,0.925577,107,609840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 423}, \"maximum_statistics\": {\"great\": 477}}',67.9907,152266236,293463,NULL,'2020-06-27 17:29:42',1593278982,NULL),(1858331588,7351430,1,729936,1,1,1,'S',1,0.955556,135,839903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 123, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 135}}',68.7405,152392842,111434,NULL,'2020-07-02 17:04:48',1593709488,NULL),(1842325219,7351430,1,823840,1,1,1,'S',1,0.991632,239,921658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 235}, \"maximum_statistics\": {\"great\": 239}}',69.1076,127733276,215996,NULL,'2016-12-03 18:35:28',1480790128,NULL),(1858223330,7351430,1,240259,0,1,1,'A',1,0.957958,133,712754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 312, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 333}}',69.8199,152401214,223470,NULL,'2020-07-03 00:38:30',1593736710,NULL),(1842122781,7351430,1,74499,0,1,1,'A',1,0.975655,189,788273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 256}, \"maximum_statistics\": {\"great\": 267}}',70.1975,127450276,192260,NULL,'2016-11-16 19:28:53',1479324533,NULL),(1858253203,7351430,1,1292933,0,1,1,'A',1,0.906404,73,643885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 171, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 203}}',70.8105,152264494,114861,NULL,'2020-06-27 16:06:20',1593273980,NULL),(1841977859,7351430,1,109938,0,1,1,'A',1,0.974299,244,828914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 408, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 428}}',71.6375,127246494,405364,NULL,'2016-11-04 21:46:14',1478295974,NULL),(1858459180,7351430,1,2422428,1,1,1,'A',1,0.957792,184,788571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 285, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 308}}',71.6576,152641811,307992,NULL,'2020-07-12 05:47:27',1594532847,NULL),(1858245715,7351430,1,513966,1,1,1,'A',1,0.908537,199,623605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 417}, \"maximum_statistics\": {\"great\": 492}}',71.7163,152313932,363948,NULL,'2020-06-29 15:22:32',1593444152,NULL),(1842416732,7351430,1,907592,0,1,1,'S',1,0.971751,177,882936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 167}, \"maximum_statistics\": {\"great\": 177}}',71.7855,127908616,146560,NULL,'2016-12-13 21:55:59',1481666159,NULL),(1858354514,7351430,1,1477879,1,1,1,'S',1,0.993421,304,928774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 300, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 304}}',71.8901,152477782,342908,NULL,'2020-07-05 21:26:38',1593984398,NULL),(1858343666,7351430,1,932716,1,1,1,'S',1,0.974576,118,890778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 112, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 118}}',72.3737,152392974,92146,NULL,'2020-07-02 17:11:05',1593709865,NULL),(1858287506,7351430,1,637473,1,1,1,'B',1,0.895885,166,566495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 43, \"great\": 678, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 802}}',72.5076,152302325,494104,NULL,'2020-06-29 04:13:51',1593404031,NULL),(1858239100,7351430,1,781872,1,1,1,'B',1,0.892119,183,615174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 19, \"great\": 626, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 774}}',73.5672,152323726,663870,NULL,'2020-06-29 23:47:00',1593474420,NULL),(1858575349,7351430,1,219605,0,1,1,'A',1,0.92976,244,671978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 485, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 541}}',73.7263,152705546,382050,NULL,'2020-07-14 19:04:37',1594753477,NULL),(1858308462,7351430,1,74499,0,1,1,'S',1,0.956929,267,845022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 244, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',74.2844,152272587,245086,NULL,'2020-06-27 22:49:43',1593298183,NULL),(1858231163,7351430,1,110175,0,1,1,'B',1,0.887879,154,564503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 10, \"great\": 394, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 495}}',74.7432,152301949,335642,NULL,'2020-06-29 03:51:15',1593402675,NULL),(1858315869,7351430,1,408485,0,1,1,'A',1,0.95057,190,764251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 242}, \"maximum_statistics\": {\"great\": 263}}',75.744,152301027,218520,NULL,'2020-06-29 02:45:30',1593398730,NULL),(1858343633,7351430,1,928804,1,1,1,'A',1,0.92803,176,765309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 234, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 264}}',76.3841,152295325,214363,NULL,'2020-06-28 20:15:03',1593375303,NULL),(1858258859,7351430,1,543244,1,1,1,'A',1,0.982405,217,860490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 331, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 341}}',76.5632,152317006,321988,NULL,'2020-06-29 17:44:03',1593452643,NULL),(1858463023,7351430,1,2146653,1,1,1,'S',1,0.988938,226,959347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 221, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 226}}',77.06,152478010,235562,NULL,'2020-07-05 21:38:37',1593985117,NULL),(1858318474,7351430,1,82351,1,1,1,'A',1,0.947409,350,731154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 22, \"great\": 609, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 656}}',77.4152,152323431,546810,NULL,'2020-06-29 23:25:51',1593473151,NULL),(1858260256,7351430,1,817145,0,1,1,'A',1,0.956386,253,795254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 294, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 321}}',79.0058,152318279,300694,NULL,'2020-06-29 18:55:13',1593456913,NULL),(1858326266,7351430,1,438894,0,1,1,'A',1,0.970588,277,814569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 470, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 493}}',79.1053,152393164,499370,NULL,'2020-07-02 17:18:29',1593710309,NULL),(1858263448,7351430,1,818078,0,1,1,'A',1,0.957071,183,780999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 371, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 396}}',79.1552,152314168,321230,NULL,'2020-06-29 15:33:41',1593444821,NULL),(1858234275,7351430,1,770473,0,1,1,'A',1,0.94051,73,640287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 319, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 353}}',80.2177,152295019,189888,NULL,'2020-06-28 19:59:13',1593374353,NULL),(1858328391,7351430,1,219604,0,1,1,'A',1,0.958237,277,785033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 400, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 431}}',80.3389,152318197,379840,NULL,'2020-06-29 18:51:26',1593456686,NULL),(1858314228,7351430,1,404589,1,1,1,'S',1,0.970845,343,881751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 323}, \"maximum_statistics\": {\"great\": 343}}',80.5878,152375713,348880,NULL,'2020-07-02 00:51:42',1593651102,NULL),(1868951551,7351430,1,1477881,1,1,1,'A',1,0.94482,347,767325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 402, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 444}}',80.6295,168436994,421822,NULL,'2021-12-22 18:48:45',1640198925,NULL),(1858281719,7351430,1,846661,1,1,1,'S',1,0.988789,446,923394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 436, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 446}}',80.866,152420838,567780,NULL,'2020-07-03 19:10:02',1593803402,NULL),(1858309854,7351430,1,190110,1,1,1,'A',1,0.965596,357,826612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 410, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 436}}',80.9053,152314070,481606,NULL,'2020-06-29 15:29:26',1593444566,NULL),(1858255271,7351430,1,807617,1,1,1,'S',1,0.974684,237,891063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 225, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 237}}',81.0427,152292652,239180,NULL,'2020-06-28 17:50:08',1593366608,NULL),(1858241300,7351430,1,265403,0,1,1,'A',1,0.933333,145,643434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 26, \"great\": 728, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 810}}',81.2915,152422480,525880,NULL,'2020-07-03 20:31:40',1593808300,NULL),(1858309267,7351430,1,1763478,1,1,1,'S',1,0.955645,124,817746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 113, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 124}}',81.3749,152314991,110260,NULL,'2020-06-29 16:13:58',1593447238,NULL),(1858284551,7351430,1,341382,0,1,1,'A',1,0.96401,154,762761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 366, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',82.459,152318323,339486,NULL,'2020-06-29 18:57:31',1593457051,NULL),(1858342574,7351430,1,905461,1,1,1,'S',1,0.965385,130,865283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 121, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 130}}',83.6178,152401311,104842,NULL,'2020-07-03 00:45:24',1593737124,NULL),(1858354584,7351430,1,1477879,1,1,1,'S',1,0.995066,304,988777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 301, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 304}}',84.8083,152478146,356242,NULL,'2020-07-05 21:45:59',1593985559,NULL),(1858275106,7351430,1,586753,0,1,1,'S',1,0.981273,534,902926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 514, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 534}}',84.8491,152375439,600034,NULL,'2020-07-02 00:33:19',1593649999,NULL),(1858334951,7351430,1,2063976,1,1,1,'S',1,0.976401,339,896345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 323, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 339}}',85.0128,152375588,395658,NULL,'2020-07-02 00:43:12',1593650592,NULL),(1858332829,7351430,1,222715,0,1,1,'A',1,0.954667,193,758900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 349, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 375}}',86.3635,152420450,300714,NULL,'2020-07-03 18:51:56',1593802316,NULL),(1858262494,7351430,1,552442,1,1,1,'A',1,0.943243,205,753773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 500, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 555}}',86.9814,152422568,470140,NULL,'2020-07-03 20:35:46',1593808546,NULL),(1858252770,7351430,1,804520,1,1,1,'S',1,0.993007,143,928242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 143}}',88.8074,152317908,132720,NULL,'2020-06-29 18:36:31',1593455791,NULL),(1858330194,7351430,1,92785,0,1,1,'A',1,0.956731,117,726052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 386, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 416}}',91.447,152372061,289526,NULL,'2020-07-01 20:56:49',1593637009,NULL),(1858275280,7351430,1,48686,0,1,1,'A',1,0.936391,220,716680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 299, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 338}}',91.5341,152453444,296520,NULL,'2020-07-04 23:47:46',1593906466,NULL),(1858268972,7351430,1,821660,0,1,1,'A',1,0.960317,120,749813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 234, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 252}}',91.555,152316833,157480,NULL,'2020-06-29 17:35:25',1593452125,NULL),(1858577870,7351430,1,729936,1,1,1,'S',1,0.962963,135,909018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 125, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 135}}',91.9753,152697748,116180,NULL,'2020-07-14 13:19:28',1594732768,NULL),(1858329914,7351430,1,221949,0,1,1,'A',1,0.960337,314,762586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 394, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 416}}',92.5229,152453576,327240,NULL,'2020-07-04 23:56:39',1593906999,NULL),(1843166300,7351430,1,928803,1,1,1,'S',1,0.979167,408,901076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 391, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 408}}',92.6723,129076652,460670,NULL,'2017-02-16 22:56:57',1487285817,NULL),(1858539692,7351430,1,905993,1,1,1,'S',1,0.978417,139,899260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 133}, \"maximum_statistics\": {\"great\": 139}}',92.6725,152704549,111382,NULL,'2020-07-14 18:20:33',1594750833,NULL),(1858316541,7351430,1,200142,0,1,1,'A',1,0.943333,258,715366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 550, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 600}}',93.2266,152351020,445804,NULL,'2020-07-01 01:38:47',1593567527,NULL),(1858237139,7351430,1,777866,1,1,1,'A',1,0.951014,185,744139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 275}, \"maximum_statistics\": {\"great\": 296}}',93.8599,152401262,209232,NULL,'2020-07-03 00:41:36',1593736896,NULL),(1858318192,7351430,1,82034,0,1,1,'S',1,0.967672,928,824077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 868, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 928}}',94.4419,152420670,982914,NULL,'2020-07-03 19:01:44',1593802904,NULL),(1858328208,7351430,1,445961,1,1,1,'S',1,0.982984,382,912455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 382}}',95.2998,152375337,396010,NULL,'2020-07-02 00:27:51',1593649671,NULL),(1858302906,7351430,1,1412134,1,1,1,'A',1,0.954474,357,766557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 589, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 637}}',97.5374,152343686,632462,NULL,'2020-06-30 18:19:42',1593541182,NULL),(1858300067,7351430,1,179614,0,1,1,'A',1,0.968182,206,767464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 417, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 440}}',97.7177,152371967,360032,NULL,'2020-07-01 20:51:27',1593636687,NULL),(1858324459,7351430,1,716269,1,1,1,'A',1,0.929012,162,735055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 162}}',98.5132,152313952,143676,NULL,'2020-06-29 15:23:33',1593444213,NULL),(1858271458,7351430,1,822871,1,1,1,'S',1,0.985148,606,908999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 588, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 606}}',98.8662,152392945,722170,NULL,'2020-07-02 17:09:31',1593709771,NULL),(1858309479,7351430,1,190047,0,1,1,'S',1,0.987216,352,918099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 343, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 352}}',101.702,152323144,377090,NULL,'2020-06-29 23:06:29',1593471989,NULL),(1858290306,7351430,1,169846,0,1,1,'S',1,0.97505,501,890818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 476, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 501}}',101.942,152393047,562060,NULL,'2020-07-02 17:14:00',1593710040,NULL),(1858254352,7351430,1,1292935,0,1,1,'A',1,0.985148,213,866255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 297, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 303}}',102.989,152453518,276156,NULL,'2020-07-04 23:51:53',1593906713,NULL),(1861828745,7351430,1,288340,1,1,1,'S',1,0.988739,666,927397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 651, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',103.549,157790986,689262,NULL,'2021-01-14 16:52:53',1610643173,NULL),(1858473956,7351430,1,761937,1,1,1,'S',1,0.980216,278,895070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 267, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 278}}',104.222,152694689,291918,NULL,'2020-07-14 10:54:15',1594724055,NULL),(1858240864,7351430,1,1846962,0,1,1,'A',1,0.968,203,804301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 235, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 250}}',105.738,152375384,224578,NULL,'2020-07-02 00:30:24',1593649824,NULL),(1858475202,7351430,1,478404,0,1,1,'A',1,0.978548,337,877719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 584, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 606}}',109.866,152697598,646866,NULL,'2020-07-14 13:13:23',1594732403,NULL),(1858262640,7351430,1,298372,0,1,1,'A',1,0.975681,482,874150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 491, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 514}}',110.124,152375507,565576,NULL,'2020-07-02 00:37:13',1593650233,NULL),(1858314641,7351430,1,195785,0,1,1,'A',1,0.985816,636,848340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 825, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 846}}',111.519,152371831,815034,NULL,'2020-07-01 20:44:28',1593636268,NULL),(1858312296,7351430,1,77033,1,1,1,'S',1,0.964634,410,865024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 381, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 410}}',117.29,152420587,426770,NULL,'2020-07-03 18:57:44',1593802664,NULL),(1837571044,7360289,1,538311,0,1,1,'B',1,0.878378,37,656132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 28}, \"maximum_statistics\": {\"great\": 37}}',12.009,120143373,11838,NULL,'2015-11-19 14:38:34',1447943914,NULL),(1837572838,7360289,1,538312,0,1,1,'C',1,0.77957,32,326330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 61}, \"maximum_statistics\": {\"great\": 93}}',18.7063,120143412,25950,NULL,'2015-11-19 14:40:25',1447944025,NULL),(1837569107,7360289,1,538310,0,1,1,'B',1,0.859649,57,622168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 41}, \"maximum_statistics\": {\"great\": 57}}',19.046,120143398,22060,NULL,'2015-11-19 14:39:32',1447943972,NULL),(1838476764,7360289,1,395283,0,1,1,'S',1,0.952555,137,832150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 124}, \"maximum_statistics\": {\"great\": 137}}',23.1809,121711212,85619,NULL,'2016-02-03 13:51:25',1454507485,NULL),(1857709468,7360289,1,1626785,1,1,1,'S',1,0.983871,62,792287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 62}}',23.3783,151596246,56666,NULL,'2020-06-02 21:23:07',1591132987,NULL),(1838453776,7360289,1,809955,1,1,1,'B',1,0.898089,122,581364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 127}, \"maximum_statistics\": {\"great\": 157, \"legacy_combo_increase\": 2}}',23.3868,121711505,118767,NULL,'2016-02-03 14:04:23',1454508263,NULL),(1878268170,7360289,1,3955107,1,1,1,'S',1,0.952941,85,726961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 77}, \"maximum_statistics\": {\"great\": 85}}',25.6728,182114177,60292,NULL,'2023-12-24 16:43:09',1703436189,NULL),(1852611566,7360289,1,1379601,0,1,1,'X',1,1,44,899406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',26.3591,143654780,19012,NULL,'2019-04-09 18:30:46',1554834646,NULL),(1857855218,7360289,1,1254442,0,1,1,'X',1,1,51,830204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51}, \"maximum_statistics\": {\"great\": 51}}',33.1423,151682242,40194,NULL,'2020-06-05 21:17:51',1591391871,NULL),(1840166682,7360289,1,177849,0,1,1,'S',1,0.987654,162,835618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 158}, \"maximum_statistics\": {\"great\": 162}}',34.4152,124514148,108196,NULL,'2016-06-11 11:54:13',1465646053,NULL),(1844344228,7360289,1,862188,0,1,1,'S',1,0.990196,51,840054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 51}}',34.5233,130971438,34442,NULL,'2017-05-31 16:04:22',1496246662,NULL),(1838610314,7360289,1,381357,0,1,1,'S',1,0.960465,215,811364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 198}, \"maximum_statistics\": {\"great\": 215}}',35.2285,121866608,170828,NULL,'2016-02-10 18:39:15',1455129555,NULL),(1839636769,7360289,1,928528,0,1,1,'S',1,0.990385,104,835963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 102}, \"maximum_statistics\": {\"great\": 104}}',37.8448,123419338,68120,NULL,'2016-04-22 17:11:33',1461345093,NULL),(1842415993,7360289,1,822946,1,1,1,'S',1,0.989796,98,921017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 96}, \"maximum_statistics\": {\"great\": 98}}',39.0365,127953006,56524,NULL,'2016-12-16 18:32:16',1481913136,NULL),(1849053623,7360289,1,1232579,1,1,1,'S',1,0.98,150,848284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 144}, \"maximum_statistics\": {\"great\": 150}}',40.2573,138070992,112997,NULL,'2018-06-03 17:47:21',1528048041,NULL),(1857902555,7360289,1,2288650,1,1,1,'X',1,1,100,864986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',41.5504,151681949,70375,NULL,'2020-06-05 21:04:26',1591391066,NULL),(1840852468,7360289,1,206220,0,1,1,'X',1,1,124,874591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124}, \"maximum_statistics\": {\"great\": 124}}',41.9592,125588567,80317,NULL,'2016-08-04 19:19:29',1470338369,NULL),(1878128734,7360289,1,2920463,1,1,1,'S',1,0.985531,311,919293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 302}, \"maximum_statistics\": {\"great\": 311}}',46.7091,181917315,273664,NULL,'2023-12-09 16:58:15',1702141095,NULL),(1845396457,7360289,1,237591,1,1,1,'S',1,0.99696,329,901162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 327}, \"maximum_statistics\": {\"great\": 329}}',47.0102,132451618,300590,NULL,'2017-08-17 18:46:49',1502995609,NULL),(1844270805,7360289,1,907593,0,1,1,'S',1,0.994898,98,944363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 98}}',47.3815,130991126,63450,NULL,'2017-06-01 19:14:10',1496344450,NULL),(1845384826,7360289,1,672538,1,1,1,'S',1,0.9875,160,796007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 156}, \"maximum_statistics\": {\"great\": 160}}',47.4535,132451648,124136,NULL,'2017-08-17 18:49:06',1502995746,NULL),(1852618061,7360289,1,1037950,1,1,1,'X',1,1,101,888178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',47.7987,143703128,70317,NULL,'2019-04-12 19:45:31',1555098331,NULL),(1852693298,7360289,1,813389,1,1,1,'X',1,1,136,832367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136}, \"maximum_statistics\": {\"great\": 136}}',48.8873,143703924,115524,NULL,'2019-04-12 20:43:43',1555101823,NULL),(1852654067,7360289,1,1090098,1,1,1,'S',1,0.994048,252,867672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 249}, \"maximum_statistics\": {\"great\": 252}}',51.2887,143704579,218668,NULL,'2019-04-12 21:38:25',1555105105,NULL),(1855518513,7360289,1,818077,0,1,1,'X',1,1,156,901060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156}, \"maximum_statistics\": {\"great\": 156}}',52.6957,147940300,115413,NULL,'2019-12-31 17:19:53',1577812793,NULL),(1852644827,7360289,1,1255321,1,1,1,'X',1,1,242,892702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242}, \"maximum_statistics\": {\"great\": 242}}',55.818,143703889,219691,NULL,'2019-04-12 20:40:35',1555101635,NULL),(1837547080,7363461,1,754202,0,1,1,'D',1,0.613861,12,152196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 27, \"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101}}',11.4708,120227264,47836,NULL,'2015-11-23 12:24:29',1448281469,NULL),(1837570381,7363461,1,763200,0,1,1,'C',1,0.721831,26,222690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 45, \"great\": 171, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 284}}',16.6454,120227372,126529,NULL,'2015-11-23 12:31:46',1448281906,NULL),(1846219278,7363461,1,1205930,0,1,1,'C',1,0.742857,35,288408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 23, \"great\": 91, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 140}}',22.8514,133749660,62034,NULL,'2017-10-29 07:20:01',1509261601,NULL),(1837482003,7363461,1,736217,0,1,1,'B',1,0.843454,120,468128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 22, \"great\": 384, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 527}}',25.7601,120227221,300442,NULL,'2015-11-23 12:21:48',1448281308,NULL),(1839973595,7363461,1,819622,1,1,1,'SH',1,0.990566,53,994229,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 53}}',28.272,124041415,25534,NULL,'2016-05-21 09:18:59',1463822339,NULL),(1838490565,7363461,1,819623,0,1,1,'A',1,0.914286,105,744788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 87}, \"maximum_statistics\": {\"great\": 105}}',32.2813,121753682,71082,NULL,'2016-02-05 15:13:18',1454685198,NULL),(1839273561,7363461,1,818077,0,1,1,'A',1,0.945513,107,692456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 140}, \"maximum_statistics\": {\"great\": 156}}',32.8698,123054334,84207,NULL,'2016-04-06 07:55:59',1459929359,NULL),(1842484559,7363461,1,468992,0,1,1,'B',1,0.82987,117,445924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 20, \"great\": 274, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 385}}',41.2514,128108990,247498,NULL,'2016-12-25 03:56:53',1482638213,NULL),(1847463726,7363461,1,468990,0,1,1,'S',1,0.966216,148,865636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 138, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 148}}',42.8384,135735003,146013,NULL,'2018-02-06 06:02:56',1517896976,NULL),(1873828809,7363461,1,3867321,1,1,1,'A',1,0.911585,79,612168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 141}, \"maximum_statistics\": {\"great\": 164}}',43.5961,175762801,111088,NULL,'2022-11-19 07:24:11',1668842651,NULL),(1847512405,7363461,1,670299,1,1,1,'S',1,0.967033,91,871872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 85, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',44.849,135735013,60040,NULL,'2018-02-06 06:04:37',1517897077,NULL),(1847558371,7363461,1,1349028,1,1,1,'A',1,0.949275,138,806100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 124, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 138}}',48.0298,135735027,141742,NULL,'2018-02-06 06:05:54',1517897154,NULL),(1844676665,7363461,1,203060,0,1,1,'A',1,0.915301,95,604611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 316, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 366}}',50.7414,131438591,235981,NULL,'2017-06-25 13:50:33',1498398633,NULL),(1846220188,7363461,1,1205931,0,1,1,'A',1,0.936937,92,690573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 100, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 111}}',51.9364,133749651,90866,NULL,'2017-10-29 07:19:03',1509261543,NULL),(1839979726,7363461,1,557816,0,1,1,'A',1,0.950113,397,770105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 400, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 441}}',55.9793,124041334,437052,NULL,'2016-05-21 09:14:06',1463822046,NULL),(1837349306,7374677,1,3516,0,1,1,'B',1,0.848485,33,398521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 23}, \"maximum_statistics\": {\"great\": 33}}',8.7603,120002134,30708,NULL,'2015-11-12 01:56:20',1447293380,NULL),(1837420483,7374677,1,33664,0,1,1,'D',1,0.654286,46,164575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 28, \"great\": 82}, \"maximum_statistics\": {\"great\": 175}}',13.4061,120002548,41110,NULL,'2015-11-12 02:47:54',1447296474,NULL),(1838335979,7374677,1,121306,0,1,1,'C',1,0.78655,55,349109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 106}, \"maximum_statistics\": {\"great\": 171}}',18.6167,121432204,94153,NULL,'2016-01-21 18:37:09',1453401429,NULL),(1837457821,7374677,1,234703,0,1,1,'C',1,0.77931,54,316888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 17, \"great\": 179}, \"maximum_statistics\": {\"great\": 290}}',18.655,120002234,95055,NULL,'2015-11-12 02:08:18',1447294098,NULL),(1848934531,7374677,1,1350948,1,1,1,'B',1,0.80102,96,381576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 139}, \"maximum_statistics\": {\"great\": 196}}',19.4402,137867134,94502,NULL,'2018-05-25 05:22:39',1527225759,NULL);
INSERT INTO `scores` VALUES (1840616739,7374677,1,119490,0,1,1,'C',1,0.772374,39,346008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 27, \"great\": 167, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 257}}',19.6774,125202970,150186,NULL,'2016-07-15 20:11:00',1468613460,NULL),(1839814774,7374677,1,27288,1,1,1,'C',1,0.707373,61,217088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 27, \"great\": 117}, \"maximum_statistics\": {\"great\": 217}}',19.9106,123835154,81430,NULL,'2016-05-11 14:41:15',1462977675,NULL),(1837350222,7374677,1,3519,0,1,1,'B',1,0.869792,67,435740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 74}, \"maximum_statistics\": {\"great\": 96}}',20.178,120002149,43186,NULL,'2015-11-12 01:57:58',1447293478,NULL),(1840600078,7374677,1,789817,1,1,1,'B',1,0.80678,67,332816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 23, \"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 295}}',21.067,125202927,108600,NULL,'2016-07-15 20:07:17',1468613237,NULL),(1837342958,7374677,1,117425,0,1,1,'B',1,0.828326,45,477271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 25, \"great\": 178}, \"maximum_statistics\": {\"great\": 233}}',21.6153,120002535,241595,NULL,'2015-11-12 02:46:38',1447296398,NULL),(1837440531,7374677,1,39524,0,1,1,'C',1,0.796209,75,351340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 140}, \"maximum_statistics\": {\"great\": 211}}',21.6194,120002450,102915,NULL,'2015-11-12 02:36:58',1447295818,NULL),(1838297219,7374677,1,240093,0,1,1,'B',1,0.830189,106,466159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 70}, \"maximum_statistics\": {\"great\": 106}}',22.6397,121431986,126128,NULL,'2016-01-21 18:24:11',1453400651,NULL),(1839828305,7374677,1,31536,0,1,1,'B',1,0.895604,123,551880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 147}, \"maximum_statistics\": {\"great\": 182}}',22.8657,123834965,103955,NULL,'2016-05-11 14:33:35',1462977215,NULL),(1837393119,7374677,1,26730,0,1,1,'C',1,0.74821,137,323188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 54, \"great\": 262}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',23.0516,120002599,212226,NULL,'2015-11-12 02:52:21',1447296741,NULL),(1838320592,7374677,1,39522,0,1,1,'A',1,0.957143,35,614963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 66}, \"maximum_statistics\": {\"great\": 70}}',23.0843,121434681,54760,NULL,'2016-01-21 21:29:11',1453411751,NULL),(1868391872,7374677,1,1282935,0,1,1,'A',1,0.906977,89,600834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 109, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 129}}',23.6404,167782862,78305,NULL,'2021-11-27 02:28:59',1637980139,NULL),(1837409253,7374677,1,30151,0,1,1,'B',1,0.846154,179,465560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 171}, \"maximum_statistics\": {\"great\": 234}}',24.8309,120002209,148900,NULL,'2015-11-12 02:04:43',1447293883,NULL),(1838283540,7374677,1,27366,1,1,1,'C',1,0.785714,73,347111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 109}, \"maximum_statistics\": {\"great\": 168}}',25.0332,121431904,90256,NULL,'2016-01-21 18:19:10',1453400350,NULL),(1850291283,7374677,1,77711,0,1,1,'C',1,0.796646,125,394253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 19, \"great\": 302, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 477}}',25.1772,140172156,238560,NULL,'2018-09-16 16:37:20',1537115840,NULL),(1837396660,7374677,1,27473,0,1,1,'B',1,0.805,48,329760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 26, \"great\": 148}, \"maximum_statistics\": {\"great\": 200}}',25.7787,120002344,110491,NULL,'2015-11-12 02:23:18',1447294998,NULL),(1838319590,7374677,1,673286,0,1,1,'B',1,0.813433,147,389145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 35, \"great\": 287}, \"maximum_statistics\": {\"great\": 402, \"legacy_combo_increase\": 1}}',26.4812,121432119,227000,NULL,'2016-01-21 18:31:38',1453401098,NULL),(1837373671,7374677,1,127233,0,1,1,'A',1,0.910653,158,628402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 248}, \"maximum_statistics\": {\"great\": 291}}',27.0085,120002664,233635,NULL,'2015-11-12 02:59:11',1447297151,NULL),(1839813880,7374677,1,107074,1,1,1,'C',1,0.776989,65,311787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 33, \"great\": 228}, \"maximum_statistics\": {\"great\": 352}}',27.599,123835370,144480,NULL,'2016-05-11 14:50:29',1462978229,NULL),(1837354816,7374677,1,48972,0,1,1,'B',1,0.842105,106,461482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 203}, \"maximum_statistics\": {\"great\": 285}}',27.6196,120002724,180476,NULL,'2015-11-12 03:05:09',1447297509,NULL),(1837387123,7374677,1,166891,0,1,1,'B',1,0.894737,133,654809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 105}, \"maximum_statistics\": {\"great\": 133}}',28.371,120002425,189854,NULL,'2015-11-12 02:33:31',1447295611,NULL),(1837347081,7374677,1,240267,0,1,1,'B',1,0.882857,77,503933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 137}, \"maximum_statistics\": {\"great\": 175}}',28.4533,120002436,106316,NULL,'2015-11-12 02:35:15',1447295715,NULL),(1837361791,7374677,1,82352,1,1,1,'B',1,0.860215,143,494163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 216}, \"maximum_statistics\": {\"great\": 279}}',28.5841,120002895,250448,NULL,'2015-11-12 03:24:22',1447298662,NULL),(1837392695,7374677,1,57731,0,1,1,'B',1,0.82545,95,389260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 26, \"great\": 315}, \"maximum_statistics\": {\"great\": 444}}',29.1764,120003005,268186,NULL,'2015-11-12 03:36:17',1447299377,NULL),(1838319046,7374677,1,38922,0,1,1,'B',1,0.835404,70,434188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 119}, \"maximum_statistics\": {\"great\": 161, \"legacy_combo_increase\": 6}}',30.1266,121434755,163970,NULL,'2016-01-21 21:35:49',1453412149,NULL),(1837357376,7374677,1,159226,0,1,1,'B',1,0.873967,109,563290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 191}, \"maximum_statistics\": {\"great\": 242}}',31.9029,120002473,259329,NULL,'2015-11-12 02:40:42',1447296042,NULL),(1838301403,7374677,1,33115,0,1,1,'B',1,0.892265,57,478830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 149}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 2}}',32.2138,121432030,94610,NULL,'2016-01-21 18:26:49',1453400809,NULL),(1839805509,7374677,1,64133,0,1,1,'A',1,0.932907,115,601182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 275}, \"maximum_statistics\": {\"great\": 313, \"legacy_combo_increase\": 2}}',32.6598,123835287,228144,NULL,'2016-05-11 14:47:06',1462978026,NULL),(1837447099,7374677,1,41140,0,1,1,'B',1,0.86911,193,489155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 12, \"great\": 294}, \"maximum_statistics\": {\"great\": 382}}',32.9193,120002405,264252,NULL,'2015-11-12 02:31:38',1447295498,NULL),(2822540449,7374677,1,4063815,1,1,1,'S',1,0.953846,325,789428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 295}, \"maximum_statistics\": {\"great\": 325}}',33.5115,183895527,283175,NULL,'2024-05-13 02:32:54',1715567574,NULL),(1837355579,7374677,1,120929,0,1,1,'S',1,0.995455,110,851651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 110}}',34.1045,120002860,147578,NULL,'2015-11-12 03:20:06',1447298406,NULL),(1837458014,7374677,1,234722,0,1,1,'S',1,0.966837,196,777611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 183}, \"maximum_statistics\": {\"great\": 196}}',34.3415,120002223,136356,NULL,'2015-11-12 02:06:30',1447293990,NULL),(1837376846,7374677,1,22072,0,1,1,'B',1,0.881329,68,542644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 250}, \"maximum_statistics\": {\"great\": 316, \"legacy_combo_increase\": 7}}',34.4938,120002266,307250,NULL,'2015-11-12 02:12:46',1447294366,NULL),(1849340771,7374677,1,1282554,1,1,1,'A',1,0.918552,221,741540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 185, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 221}}',35.16,138453254,230560,NULL,'2018-06-23 03:06:34',1529723194,NULL),(1837444935,7374677,1,71394,0,1,1,'B',1,0.89207,104,547953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 182}, \"maximum_statistics\": {\"great\": 227, \"legacy_combo_increase\": 1}}',35.609,120002625,168146,NULL,'2015-11-12 02:54:48',1447296888,NULL),(1837426109,7374677,1,222265,0,1,1,'A',1,0.917313,163,574468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 331}, \"maximum_statistics\": {\"great\": 387}}',36.4232,120002382,256785,NULL,'2015-11-12 02:28:19',1447295299,NULL),(1838322907,7374677,1,71923,0,1,1,'A',1,0.904348,146,603760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 191}, \"maximum_statistics\": {\"great\": 230}}',36.9819,121431948,136968,NULL,'2016-01-21 18:21:50',1453400510,NULL),(1837417651,7374677,1,63894,0,1,1,'A',1,0.935135,185,665855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 161}, \"maximum_statistics\": {\"great\": 185}}',38.1873,120002690,170604,NULL,'2015-11-12 03:01:47',1447297307,NULL),(1838281341,7374677,1,26727,0,1,1,'A',1,0.957792,110,682294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 142}, \"maximum_statistics\": {\"great\": 154}}',38.634,121431846,140526,NULL,'2016-01-21 18:15:46',1453400146,NULL),(1838253713,7374677,1,133705,0,1,1,'A',1,0.962406,112,714861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 124}, \"maximum_statistics\": {\"great\": 133}}',39.965,121432165,121815,NULL,'2016-01-21 18:34:44',1453401284,NULL),(1838268826,7374677,1,21653,1,1,1,'A',1,0.928571,182,682793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 156}, \"maximum_statistics\": {\"great\": 182}}',41.1022,121431705,183180,NULL,'2016-01-21 18:05:18',1453399518,NULL),(1837363811,7374677,1,51084,0,1,1,'A',1,0.950382,126,770281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 122}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 3}}',41.3333,120002317,179250,NULL,'2015-11-12 02:19:40',1447294780,NULL),(1837351403,7374677,1,119953,0,1,1,'A',1,0.952806,129,743668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 361}, \"maximum_statistics\": {\"great\": 392}}',47.0641,120002784,267603,NULL,'2015-11-12 03:11:38',1447297898,NULL),(1837366194,7374677,1,51814,0,1,1,'A',1,0.952915,112,698185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 204}, \"maximum_statistics\": {\"great\": 223}}',47.9052,120002750,187974,NULL,'2015-11-12 03:07:46',1447297666,NULL),(1857050848,7378651,1,673067,0,1,1,'C',1,0.764103,40,293790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 29, \"great\": 132}, \"maximum_statistics\": {\"great\": 195}}',25.6615,150397651,59408,NULL,'2020-04-23 19:39:08',1587670748,NULL),(3424448709,7378651,1,3929223,1,1,1,'A',1,0.918919,45,710960,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 100, \"ignore_miss\": 2, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 710960}',25.6772,NULL,0,'2024-08-29 18:08:45','2024-08-29 18:10:02',1724955002,7676),(1855103979,7378651,1,2118441,1,1,1,'A',1,0.951505,199,718590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 274}, \"maximum_statistics\": {\"great\": 299}}',45.8527,147322294,215131,NULL,'2019-11-22 11:03:37',1574420617,NULL),(2323715791,7426393,1,2418533,1,1,1,'A',1,0.917266,83,370229,'{\"mods\": [{\"acronym\": \"DA\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 117, \"ignore_hit\": 6, \"ignore_miss\": 9, \"small_bonus\": 58}, \"maximum_statistics\": {\"great\": 139, \"ignore_hit\": 6, \"large_bonus\": 9, \"small_bonus\": 58}}',NULL,NULL,0,'2024-02-10 19:35:47','2024-02-10 19:37:11',1707593831,7417),(2323787001,7426393,1,3925628,1,1,1,'B',1,0.802998,123,229185,'{\"mods\": [{\"acronym\": \"DA\"}], \"statistics\": {\"ok\": 122, \"miss\": 31, \"great\": 314, \"ignore_hit\": 5, \"ignore_miss\": 272, \"small_bonus\": 43}, \"maximum_statistics\": {\"great\": 467, \"ignore_hit\": 5, \"large_bonus\": 262, \"small_bonus\": 53}}',NULL,NULL,0,'2024-02-10 19:48:06','2024-02-10 19:50:23',1707594623,7417),(2323801756,7426393,1,4235502,1,1,1,'C',1,0.787654,57,203849,'{\"mods\": [{\"acronym\": \"DA\"}], \"statistics\": {\"ok\": 86, \"miss\": 43, \"great\": 276, \"ignore_hit\": 39, \"ignore_miss\": 9, \"large_bonus\": 1, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 405, \"ignore_hit\": 39, \"large_bonus\": 9, \"small_bonus\": 18}}',NULL,NULL,0,'2024-02-10 19:51:15','2024-02-10 19:53:09',1707594789,7417),(2323749485,7426393,1,4265281,1,1,1,'A',1,0.949301,171,413730,'{\"mods\": [{\"acronym\": \"DA\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 258, \"ignore_hit\": 6, \"ignore_miss\": 59, \"small_bonus\": 45}, \"maximum_statistics\": {\"great\": 286, \"ignore_hit\": 6, \"large_bonus\": 50, \"small_bonus\": 54}}',NULL,NULL,0,'2024-02-10 19:41:58','2024-02-10 19:43:27',1707594207,7417),(2323706857,7426393,1,4395535,1,1,1,'B',1,0.884354,101,314509,'{\"mods\": [{\"acronym\": \"DA\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 240, \"ignore_hit\": 14, \"ignore_miss\": 57, \"small_bonus\": 135}, \"maximum_statistics\": {\"great\": 294, \"ignore_hit\": 14, \"large_bonus\": 38, \"small_bonus\": 154}}',NULL,NULL,0,'2024-02-10 19:33:31','2024-02-10 19:35:31',1707593731,7417),(2323765429,7426393,1,4428258,1,1,1,'A',1,0.919204,124,350762,'{\"mods\": [{\"acronym\": \"DA\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 376, \"ignore_hit\": 103, \"ignore_miss\": 54, \"large_bonus\": 3, \"small_bonus\": 52}, \"maximum_statistics\": {\"great\": 427, \"ignore_hit\": 103, \"large_bonus\": 55, \"small_bonus\": 54}}',NULL,NULL,0,'2024-02-10 19:44:01','2024-02-10 19:46:24',1707594384,7417),(2323722323,7426393,1,4437729,1,1,1,'B',1,0.889937,58,325922,'{\"mods\": [{\"acronym\": \"DA\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 135}, \"maximum_statistics\": {\"great\": 159}}',NULL,NULL,0,'2024-02-10 19:37:26','2024-02-10 19:38:24',1707593904,7417),(2323730589,7426393,1,4455334,1,1,1,'D',1,0.690298,27,141637,'{\"mods\": [{\"acronym\": \"DA\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 70, \"ignore_hit\": 38, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 134, \"ignore_hit\": 38, \"large_bonus\": 2}}',NULL,NULL,0,'2024-02-10 19:39:11','2024-02-10 19:39:56',1707593996,7417),(2323735301,7426393,1,4455345,1,1,1,'A',1,0.916667,120,389157,'{\"mods\": [{\"acronym\": \"DA\"}], \"statistics\": {\"ok\": 20, \"great\": 100, \"ignore_hit\": 34, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 120, \"ignore_hit\": 34, \"large_bonus\": 2}}',NULL,NULL,0,'2024-02-10 19:40:04','2024-02-10 19:40:49',1707594049,7417),(2323694463,7426393,1,4457598,1,1,1,'B',1,0.892045,76,350887,'{\"mods\": [{\"acronym\": \"DA\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 70, \"ignore_hit\": 39, \"ignore_miss\": 32, \"large_bonus\": 1, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 88, \"ignore_hit\": 39, \"large_bonus\": 23, \"small_bonus\": 37}}',NULL,NULL,0,'2024-02-10 19:32:34','2024-02-10 19:33:12',1707593592,7417),(2323434776,7426393,1,4437729,1,1,1,'C',1,0.726415,39,325661,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 32, \"great\": 104}, \"maximum_statistics\": {\"great\": 159}}',18.4224,NULL,0,'2024-02-10 18:44:17','2024-02-10 18:45:14',1707590714,7417),(1872117742,7426393,1,2263837,1,1,1,'C',1,0.774793,87,341574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 150}, \"maximum_statistics\": {\"great\": 242}}',28.2119,173294842,96240,NULL,'2022-07-14 05:44:57',1657777497,NULL),(2337167507,7426393,1,2418533,1,1,1,'C',1,0.780576,31,469929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 89, \"ignore_hit\": 6, \"ignore_miss\": 43, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 139, \"ignore_hit\": 6, \"large_bonus\": 9, \"small_bonus\": 58}}',31.7096,NULL,0,'2024-02-13 05:25:00','2024-02-13 05:26:01',1707801961,7415),(1872097059,7426393,1,2468863,1,1,1,'B',1,0.853952,90,474126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 213}, \"maximum_statistics\": {\"great\": 291}}',37.285,173294657,144064,NULL,'2022-07-14 05:28:51',1657776531,NULL),(1837912651,7426393,1,177669,0,1,1,'S',1,0.963415,205,762062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 190}, \"maximum_statistics\": {\"great\": 205}}',39.9886,120900816,134700,NULL,'2015-12-27 08:15:34',1451204134,NULL),(1872158879,7426393,1,2351617,1,1,1,'B',1,0.896657,98,564701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 271}, \"maximum_statistics\": {\"great\": 329}}',41.5813,173294944,196575,NULL,'2022-07-14 05:52:30',1657777950,NULL),(1843969269,7426393,1,216680,1,1,1,'A',1,0.934146,157,723585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 180, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 205}}',42.0461,130322188,248467,NULL,'2017-04-26 08:57:42',1493197062,NULL),(1872134017,7426393,1,1134273,1,1,1,'A',1,0.930348,147,708512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 174}, \"maximum_statistics\": {\"great\": 201}}',44.0566,173294759,146252,NULL,'2022-07-14 05:37:46',1657777066,NULL),(1872081095,7426393,1,2169773,1,1,1,'B',1,0.885093,224,569228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 13, \"great\": 385}, \"maximum_statistics\": {\"great\": 483}}',44.2227,173294709,326010,NULL,'2022-07-14 05:33:13',1657776793,NULL),(1872093369,7426393,1,2459723,1,1,1,'B',1,0.856982,107,470886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 21, \"great\": 338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 444}}',44.7768,173295067,250942,NULL,'2022-07-14 06:01:02',1657778462,NULL),(1845413449,7426393,1,1084690,1,1,1,'S',1,0.989796,98,932580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 96}, \"maximum_statistics\": {\"great\": 98}}',45.9056,132661360,75360,NULL,'2017-08-28 11:42:53',1503920573,NULL),(1839230084,7426393,1,812534,1,1,1,'S',1,0.985294,204,858543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 198, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 204}}',46.4716,122891151,305772,NULL,'2016-03-30 09:51:09',1459331469,NULL),(1840480148,7426393,1,322702,1,1,1,'S',1,0.958333,156,805957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 143}, \"maximum_statistics\": {\"great\": 156}}',47.7725,124887593,204030,NULL,'2016-06-29 16:07:02',1467216422,NULL),(1839138899,7426393,1,280627,1,1,1,'S',1,0.961538,104,839414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 96, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 104}}',49.1176,122891405,75187,NULL,'2016-03-30 10:07:29',1459332449,NULL),(1839187896,7426393,1,524776,1,1,1,'B',1,0.849432,87,446209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 135, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 176}}',49.9042,122893399,96190,NULL,'2016-03-30 12:10:31',1459339831,NULL),(1839138760,7426393,1,280626,0,1,1,'S',1,0.977273,88,899483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 84}, \"maximum_statistics\": {\"great\": 88}}',50.6449,122891386,62070,NULL,'2016-03-30 10:06:28',1459332388,NULL),(1871684552,7426393,1,2588001,1,1,1,'A',1,0.97861,206,850841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 361}, \"maximum_statistics\": {\"great\": 374}}',50.7859,172645679,360326,NULL,'2022-06-15 16:34:58',1655310898,NULL),(1872057763,7426393,1,2117096,1,1,1,'A',1,0.943038,229,793877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 213}, \"maximum_statistics\": {\"great\": 237}}',51.7665,173294798,246896,NULL,'2022-07-14 05:41:31',1657777291,NULL),(1839158479,7426393,1,364948,1,1,1,'A',1,0.942149,131,762562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 219, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 242}}',54.5726,122891250,238476,NULL,'2016-03-30 09:56:48',1459331808,NULL),(1844019256,7426393,1,903292,0,1,1,'A',1,0.943396,151,702747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 487, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 530}}',54.595,130466428,439098,NULL,'2017-05-04 08:53:30',1493888010,NULL),(1845413959,7426393,1,1084695,1,1,1,'A',1,0.958955,124,804617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 127}, \"maximum_statistics\": {\"great\": 134}}',54.7272,132661383,119694,NULL,'2017-08-28 11:43:56',1503920636,NULL),(1839150004,7426393,1,178419,1,1,1,'B',1,0.871951,90,485154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 32, \"great\": 337, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 410}}',55.0621,122893700,197868,NULL,'2016-03-30 12:25:32',1459340732,NULL),(1872143619,7426393,1,1513225,1,1,1,'A',1,0.923358,129,604986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 360}, \"maximum_statistics\": {\"great\": 411}}',57.0599,173295015,271377,NULL,'2022-07-14 05:57:57',1657778277,NULL),(1839185803,7426393,1,794584,1,1,1,'A',1,0.94523,195,757930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 254, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 283}}',57.7674,122891083,236457,NULL,'2016-03-30 09:46:21',1459331181,NULL),(1839233195,7426393,1,765568,1,1,1,'S',1,0.985411,377,916321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 366, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 377}}',57.865,122893505,393970,NULL,'2016-03-30 12:16:05',1459340165,NULL),(1839163254,7426393,1,368867,0,1,1,'A',1,0.907787,106,578685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 28, \"great\": 426, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 488}}',58.0227,122893555,272846,NULL,'2016-03-30 12:18:43',1459340323,NULL),(1839179452,7426393,1,147031,1,1,1,'A',1,0.975936,109,794705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 180, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 187, \"legacy_combo_increase\": 1}}',58.3531,122893657,206999,NULL,'2016-03-30 12:23:31',1459340611,NULL),(1840450333,7426393,1,941055,1,1,1,'S',1,0.981818,110,905722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 106}, \"maximum_statistics\": {\"great\": 110}}',61.9227,124887610,67302,NULL,'2016-06-29 16:08:31',1467216511,NULL),(1839158799,7426393,1,364950,0,1,1,'A',1,0.958967,169,768195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 306, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 329}}',62.2971,122891275,275092,NULL,'2016-03-30 09:59:01',1459331941,NULL),(1845413939,7426393,1,1084694,1,1,1,'A',1,0.946541,111,733135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 145}, \"maximum_statistics\": {\"great\": 159}}',62.362,132661333,105160,NULL,'2017-08-28 11:41:43',1503920503,NULL),(1839178099,7426393,1,521571,1,1,1,'S',1,0.997462,197,912438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 196, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 197}}',64.6701,122893252,201544,NULL,'2016-03-30 12:01:52',1459339312,NULL),(1844109975,7426393,1,1210137,1,1,1,'A',1,0.964552,220,800626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 503, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 536}}',65.7353,130466347,536402,NULL,'2017-05-04 08:45:37',1493887537,NULL),(1839204851,7426393,1,254647,0,1,1,'A',1,0.918571,162,653261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 308, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 350}}',67.0835,122891032,258606,NULL,'2016-03-30 09:42:32',1459330952,NULL),(1839141429,7426393,1,281133,0,1,1,'A',1,0.943609,106,752146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 120, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 133}}',67.3859,122875288,94718,NULL,'2016-03-29 13:55:37',1459259737,NULL),(1841225759,7426393,1,700320,1,1,1,'S',1,0.994624,279,916116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 276, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 279}}',68.0997,126034021,461520,NULL,'2016-08-27 11:59:16',1472299156,NULL),(1839181338,7426393,1,305810,1,1,1,'S',1,0.978469,209,893763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 200, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 209}}',68.9064,122893331,265678,NULL,'2016-03-30 12:06:04',1459339564,NULL),(1844062269,7426393,1,1111007,1,1,1,'A',1,0.976562,261,843882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 310, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 320}}',69.1669,130466474,286319,NULL,'2017-05-04 08:58:30',1493888310,NULL),(1839245389,7426393,1,664129,1,1,1,'A',1,0.954545,258,749830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 318, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 341}}',71.078,122891186,324230,NULL,'2016-03-30 09:53:29',1459331609,NULL),(1839183567,7426393,1,379738,1,1,1,'X',1,1,203,941512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 203}}',72.2591,122893440,186132,NULL,'2016-03-30 12:12:45',1459339965,NULL),(1839165287,7426393,1,514517,1,1,1,'S',1,0.967742,124,909418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 116, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 124}}',74.7265,122893365,109092,NULL,'2016-03-30 12:08:19',1459339699,NULL),(1837907540,7426393,1,281083,0,1,1,'A',1,0.948138,187,715866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 344}, \"maximum_statistics\": {\"great\": 376}}',75.2736,120900874,256500,NULL,'2015-12-27 08:18:46',1451204326,NULL),(1839178093,7426393,1,521569,1,1,1,'A',1,0.90327,105,587715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 317, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 367}}',75.6401,122893287,230220,NULL,'2016-03-30 12:03:53',1459339433,NULL),(1839191156,7426393,1,692010,1,1,1,'X',1,1,226,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 226}}',75.6487,122891011,250940,NULL,'2016-03-30 09:40:19',1459330819,NULL),(1839187317,7426393,1,795415,1,1,1,'A',1,0.946615,189,754785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 348, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 384}}',77.9694,122893849,360012,NULL,'2016-03-30 12:31:59',1459341119,NULL),(1839138078,7426393,1,280625,1,1,1,'S',1,0.966418,134,867115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134}}',78.0229,122891417,121576,NULL,'2016-03-30 10:08:27',1459332507,NULL),(1837954701,7426393,1,311074,0,1,1,'A',1,0.939216,218,697245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 461}, \"maximum_statistics\": {\"great\": 510}}',78.6917,120900912,398176,NULL,'2015-12-27 08:21:16',1451204476,NULL),(1839209751,7426393,1,315553,1,1,1,'S',1,0.95572,271,849823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 247, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 271}}',86.346,122893955,315895,NULL,'2016-03-30 12:36:58',1459341418,NULL),(1839196729,7426393,1,250354,1,1,1,'S',1,0.975177,141,919196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 134, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 141}}',104.631,122893602,120773,NULL,'2016-03-30 12:21:08',1459340468,NULL),(1878411592,7426785,1,3424974,0,1,1,'C',1,0.768519,36,365685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 33}, \"maximum_statistics\": {\"great\": 54}}',10.5228,182329705,18546,NULL,'2024-01-09 21:42:19',1704836539,NULL),(1837489119,7430072,1,308007,0,1,1,'A',1,0.911877,129,613589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 225, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 261}}',37.2657,120274128,179473,NULL,'2015-11-26 03:57:28',1448510248,NULL),(1837496958,7430072,1,200274,0,1,1,'B',1,0.858242,164,485682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 18, \"great\": 344, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 455}}',37.6468,120253289,276572,NULL,'2015-11-24 22:22:16',1448403736,NULL),(1837892461,7430072,1,341382,0,1,1,'B',1,0.888175,130,582359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 312, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',52.9516,120716031,298088,NULL,'2015-12-19 04:57:18',1450501038,NULL),(1837530934,7430072,1,323904,1,1,1,'A',1,0.954644,246,728767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 425, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 463}}',55.5487,120253322,494890,NULL,'2015-11-24 22:26:21',1448403981,NULL),(1840482426,7430072,1,664472,0,1,1,'A',1,0.948905,98,704046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 124, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',64.2956,124889352,88124,NULL,'2016-06-29 17:58:11',1467223091,NULL),(1863077167,7439346,1,1200449,0,1,1,'S',1,0.9625,40,337885,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 37}, \"maximum_statistics\": {\"great\": 40}}',21.6389,159553287,17830,NULL,'2021-03-10 13:41:52',1615383712,NULL),(1862750004,7439346,1,961652,0,1,1,'A',1,0.917526,84,319588,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 84}, \"maximum_statistics\": {\"great\": 97}}',23.4126,159244580,139624,NULL,'2021-02-28 16:46:51',1614530811,NULL),(1863077182,7439346,1,1200449,0,1,1,'S',1,0.975,40,727228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 40}}',23.4813,159553333,20124,NULL,'2021-03-10 13:43:03',1615383783,NULL),(1862759603,7439346,1,1991692,0,1,1,'B',1,0.809756,51,183726,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 146}, \"maximum_statistics\": {\"great\": 205}}',23.9489,159244055,74776,NULL,'2021-02-28 16:28:15',1614529695,NULL),(1862877916,7439346,1,1509440,0,1,1,'B',1,0.83,41,373387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 145}, \"maximum_statistics\": {\"great\": 200}}',26.5592,159398829,88044,NULL,'2021-03-05 19:15:35',1614971735,NULL),(1862771414,7439346,1,736217,0,1,1,'A',1,0.905123,239,291562,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 450}, \"maximum_statistics\": {\"great\": 527}}',35.2453,159331589,250017,NULL,'2021-03-03 16:48:05',1614790085,NULL),(1862802450,7439346,1,2464482,1,1,1,'A',1,0.904564,65,538578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 202}, \"maximum_statistics\": {\"great\": 241}}',36.3003,159268838,106928,NULL,'2021-03-01 13:18:04',1614604684,NULL),(1862792323,7439346,1,187590,0,1,1,'A',1,0.931635,184,278990,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 327}, \"maximum_statistics\": {\"great\": 373}}',36.3382,159250598,251366,NULL,'2021-02-28 21:03:52',1614546232,NULL),(1862806791,7439346,1,1923482,1,1,1,'A',1,0.937322,148,665849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 317}, \"maximum_statistics\": {\"great\": 351}}',37.1864,159268737,268032,NULL,'2021-03-01 13:14:41',1614604481,NULL),(1862778761,7439346,1,2681761,0,1,1,'S',1,0.954365,252,412560,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 229}, \"maximum_statistics\": {\"great\": 252}}',41.7196,159244885,132762,NULL,'2021-02-28 16:58:27',1614531507,NULL),(1862730165,7439346,1,290582,1,1,1,'A',1,0.921914,117,615762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 344}, \"maximum_statistics\": {\"great\": 397}}',42.3408,159268962,299826,NULL,'2021-03-01 13:23:22',1614605002,NULL),(1862761828,7439346,1,2535969,1,1,1,'A',1,0.904399,112,276786,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 21, \"great\": 499}, \"maximum_statistics\": {\"great\": 591}}',42.7272,159244494,229706,NULL,'2021-02-28 16:43:53',1614530633,NULL),(1862705205,7439346,1,2353380,0,1,1,'A',1,0.934326,259,345201,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 504, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 571}}',43.2134,159250712,295863,NULL,'2021-02-28 21:08:55',1614546535,NULL),(1862879506,7439346,1,2681761,1,1,1,'S',1,0.960317,252,843721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 232}, \"maximum_statistics\": {\"great\": 252}}',43.3135,159398559,194444,NULL,'2021-03-05 19:05:00',1614971100,NULL),(1862867196,7439346,1,958863,0,1,1,'S',1,0.97012,251,811500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 236}, \"maximum_statistics\": {\"great\": 251}}',53.0149,159398407,241868,NULL,'2021-03-05 18:59:47',1614970787,NULL),(1837736455,7447586,1,707461,1,1,1,'D',1,0.315714,12,7402,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 198, \"great\": 69}, \"maximum_statistics\": {\"great\": 350}}',6.06423,120528369,36770,NULL,'2015-12-09 15:00:23',1449673223,NULL),(1837739248,7447586,1,557816,0,1,1,'D',1,0.527211,28,47626,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 155, \"great\": 179}, \"maximum_statistics\": {\"great\": 441}}',10.3697,120528266,99706,NULL,'2015-12-09 14:54:19',1449672859,NULL),(1850248084,7447586,1,329617,1,1,1,'D',1,0.581034,19,124486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 83, \"great\": 130}, \"maximum_statistics\": {\"great\": 290}}',10.5214,139995120,85832,NULL,'2018-09-07 12:20:00',1536322800,NULL),(1839321823,7447586,1,824551,0,1,1,'D',1,0.67619,25,226925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 23, \"great\": 60}, \"maximum_statistics\": {\"great\": 105}}',10.9325,122987298,46150,NULL,'2016-04-03 07:54:50',1459670090,NULL),(1844759366,7447586,1,1051707,0,1,1,'B',1,0.826923,48,570874,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 38}, \"maximum_statistics\": {\"great\": 52}}',11.8601,131421029,18785,NULL,'2017-06-24 17:11:33',1498324293,NULL),(1871642560,7447586,1,788426,1,1,1,'D',1,0.592308,27,136590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 74, \"great\": 122}, \"maximum_statistics\": {\"great\": 260}}',12.0655,172529358,74782,NULL,'2022-06-10 18:15:34',1654884934,NULL),(1846891596,7447586,1,97467,0,1,1,'B',1,0.868421,40,521243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 45, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 57}}',13.673,134877524,116040,NULL,'2017-12-26 14:54:34',1514300074,NULL),(1853795603,7447586,1,893357,1,1,1,'D',1,0.632727,52,186795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 79, \"great\": 152}, \"maximum_statistics\": {\"great\": 275}}',14.1181,145505249,122515,NULL,'2019-07-24 17:02:54',1563987774,NULL),(1838707290,7447586,1,308007,0,1,1,'D',1,0.653257,36,185790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 63, \"great\": 143}, \"maximum_statistics\": {\"great\": 261}}',14.1628,122024321,86245,NULL,'2016-02-18 16:59:36',1455814776,NULL),(1871643840,7447586,1,3081731,1,1,1,'D',1,0.594156,43,123707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 100, \"great\": 158}, \"maximum_statistics\": {\"great\": 308}}',14.764,172555949,73336,NULL,'2022-06-11 19:03:00',1654974180,NULL),(1871558665,7447586,1,2640147,0,1,1,'D',1,0.670807,90,201496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 71, \"great\": 181}, \"maximum_statistics\": {\"great\": 322}}',15.3465,172528594,108784,NULL,'2022-06-10 17:36:34',1654882594,NULL),(1846842892,7447586,1,453122,0,1,1,'B',1,0.855422,38,563401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 83}}',16.1221,134876892,142794,NULL,'2017-12-26 14:25:40',1514298340,NULL),(1871621452,7447586,1,294802,0,1,1,'C',1,0.71267,81,215029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 93, \"great\": 281}, \"maximum_statistics\": {\"great\": 442}}',16.6854,172529467,163565,NULL,'2022-06-10 18:21:31',1654885291,NULL),(1871623840,7447586,1,3414551,1,1,1,'D',1,0.693333,67,197102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 50, \"great\": 166}, \"maximum_statistics\": {\"great\": 300}}',16.8943,172528761,89886,NULL,'2022-06-10 17:45:55',1654883155,NULL),(1842430789,7447586,1,190371,0,1,1,'D',1,0.688716,87,223511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 60, \"great\": 157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 257}}',18.0887,128042301,86030,NULL,'2016-12-21 16:37:53',1482338273,NULL),(1871582640,7447586,1,2189533,1,1,1,'C',1,0.715517,41,233767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 55, \"great\": 180}, \"maximum_statistics\": {\"great\": 290}}',18.4189,172528692,86500,NULL,'2022-06-10 17:42:29',1654882949,NULL),(1871644086,7447586,1,796622,0,1,1,'C',1,0.724138,63,237724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 53, \"great\": 196}, \"maximum_statistics\": {\"great\": 319}}',18.861,172528899,104042,NULL,'2022-06-10 17:52:42',1654883562,NULL),(1871581130,7447586,1,3370181,1,1,1,'C',1,0.708633,70,256314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 70}, \"maximum_statistics\": {\"great\": 139}}',19.0572,172555099,45050,NULL,'2022-06-11 18:26:40',1654972000,NULL),(1848317189,7447586,1,337536,1,1,1,'C',1,0.748756,58,281910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 30, \"great\": 130}, \"maximum_statistics\": {\"great\": 201}}',19.1942,136884554,71390,NULL,'2018-04-06 15:57:51',1523030271,NULL),(1841391769,7447586,1,968319,0,1,1,'B',1,0.877193,84,570173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 89, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 114}}',21.0695,126300362,71936,NULL,'2016-09-11 04:46:30',1473569190,NULL),(1850148968,7447586,1,1365477,1,1,1,'B',1,0.825658,76,418535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 112}, \"maximum_statistics\": {\"great\": 152}}',21.4249,139995429,96580,NULL,'2018-09-07 12:37:37',1536323857,NULL),(1850219812,7447586,1,898823,0,1,1,'B',1,0.853383,51,434302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 210}, \"maximum_statistics\": {\"great\": 266}}',21.5746,139995379,118610,NULL,'2018-09-07 12:34:59',1536323699,NULL),(1846939879,7447586,1,412363,1,1,1,'A',1,0.910714,52,662787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 97, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 1}}',21.813,134877447,225983,NULL,'2017-12-26 14:51:12',1514299872,NULL),(1845502201,7447586,1,968338,0,1,1,'C',1,0.794737,54,342800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 126}, \"maximum_statistics\": {\"great\": 190}}',21.816,132663494,66690,NULL,'2017-08-28 13:32:55',1503927175,NULL),(1871597115,7447586,1,1442486,1,1,1,'B',1,0.8,69,354784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 28, \"great\": 223}, \"maximum_statistics\": {\"great\": 325}}',21.9979,172529264,121831,NULL,'2022-06-10 18:11:02',1654884662,NULL),(1850150189,7447586,1,680057,1,1,1,'C',1,0.768486,66,304014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 87, \"great\": 392}, \"maximum_statistics\": {\"great\": 568}}',22.62,139995796,204720,NULL,'2018-09-07 13:00:00',1536325200,NULL),(1853737994,7447586,1,2003950,0,1,1,'B',1,0.826667,61,392851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 158}, \"maximum_statistics\": {\"great\": 225}}',22.8421,145505157,82391,NULL,'2019-07-24 16:56:20',1563987380,NULL),(1853841192,7447586,1,1896731,0,1,1,'C',1,0.794007,33,353120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 31, \"great\": 188}, \"maximum_statistics\": {\"great\": 267}}',23.2957,145505305,107069,NULL,'2019-07-24 17:07:45',1563988065,NULL),(1850323447,7447586,1,176894,1,1,1,'B',1,0.889328,103,630070,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 211}, \"maximum_statistics\": {\"great\": 253}}',23.9399,140022926,155170,NULL,'2018-09-08 16:31:19',1536424279,NULL),(1871622419,7447586,1,3413813,1,1,1,'B',1,0.801613,68,346692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 33, \"great\": 220}, \"maximum_statistics\": {\"great\": 310}}',24.0256,172528810,118702,NULL,'2022-06-10 17:48:20',1654883300,NULL),(1871585860,7447586,1,2200175,1,1,1,'C',1,0.781859,116,336652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 86, \"great\": 462}, \"maximum_statistics\": {\"great\": 667}}',24.05,172554071,249490,NULL,'2022-06-11 17:39:10',1654969150,NULL),(1846855757,7447586,1,935146,1,1,1,'A',1,0.918182,36,682921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 145, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 165}}',24.1926,134877821,230641,NULL,'2017-12-26 15:09:15',1514300955,NULL),(1850169585,7447586,1,1385401,0,1,1,'B',1,0.860262,123,467552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 176}, \"maximum_statistics\": {\"great\": 229}}',24.2881,139995855,137545,NULL,'2018-09-07 13:02:30',1536325350,NULL),(1851889251,7447586,1,990598,0,1,1,'B',1,0.877976,120,540426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 19, \"great\": 273}, \"maximum_statistics\": {\"great\": 336}}',24.6945,142460158,182613,NULL,'2019-01-28 10:06:09',1548669969,NULL),(1850262836,7447586,1,479210,0,1,1,'A',1,0.92619,116,687529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 180}, \"maximum_statistics\": {\"great\": 210}}',25.8147,139995179,219298,NULL,'2018-09-07 12:23:41',1536323021,NULL),(1850148609,7447586,1,678669,1,1,1,'A',1,0.916084,72,623516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 124}, \"maximum_statistics\": {\"great\": 143}}',25.948,139994883,127275,NULL,'2018-09-07 12:03:31',1536321811,NULL),(1871574661,7447586,1,3356761,1,1,1,'B',1,0.806709,79,337623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 33, \"great\": 225}, \"maximum_statistics\": {\"great\": 313}}',26.4134,172556073,107595,NULL,'2022-06-11 19:07:53',1654974473,NULL),(1850289100,7447586,1,1698981,1,1,1,'B',1,0.83358,183,431601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 49, \"great\": 500}, \"maximum_statistics\": {\"great\": 676}}',27.088,140022685,379392,NULL,'2018-09-08 16:19:21',1536423561,NULL),(1850263694,7447586,1,1357082,1,1,1,'A',1,0.912752,58,621350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 127}, \"maximum_statistics\": {\"great\": 149}}',27.4125,139995309,144830,NULL,'2018-09-07 12:31:12',1536323472,NULL),(1850212885,7447586,1,1417256,1,1,1,'A',1,0.93,161,710083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 175}, \"maximum_statistics\": {\"great\": 200}}',27.4361,139995078,249505,NULL,'2018-09-07 12:17:26',1536322646,NULL),(1850387411,7447586,1,137651,1,1,1,'A',1,0.935798,139,669691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 230}, \"maximum_statistics\": {\"great\": 257}}',27.7795,140022537,243432,NULL,'2018-09-08 16:13:04',1536423184,NULL),(1850347328,7447586,1,1598572,1,1,1,'B',1,0.854667,80,508882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 28, \"great\": 294}, \"maximum_statistics\": {\"great\": 375}}',28.0583,140023302,271668,NULL,'2018-09-08 16:48:44',1536425324,NULL),(1850254244,7447586,1,669222,1,1,1,'B',1,0.801,122,373327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 50, \"great\": 351}, \"maximum_statistics\": {\"great\": 500}}',28.3098,139995723,224526,NULL,'2018-09-07 12:55:40',1536324940,NULL),(1871538157,7447586,1,2849353,1,1,1,'B',1,0.819838,75,369391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 28, \"great\": 186}, \"maximum_statistics\": {\"great\": 247}}',28.5771,172554565,105414,NULL,'2022-06-11 18:01:54',1654970514,NULL),(1850196117,7447586,1,860388,1,1,1,'B',1,0.842975,63,461645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 31, \"great\": 280}, \"maximum_statistics\": {\"great\": 363}}',28.782,139995644,222482,NULL,'2018-09-07 12:50:53',1536324653,NULL),(1871632353,7447586,1,3050611,1,1,1,'B',1,0.821809,92,386536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 31, \"great\": 273}, \"maximum_statistics\": {\"great\": 376}}',29.1901,172556260,183435,NULL,'2022-06-11 19:16:51',1654975011,NULL),(1873719003,7447586,1,486512,0,1,1,'B',1,0.868182,83,556330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 110}}',30.5806,175710368,57610,NULL,'2022-11-16 11:49:59',1668599399,NULL),(1871550453,7447586,1,3145641,1,1,1,'B',1,0.817647,105,388104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 34, \"great\": 250}, \"maximum_statistics\": {\"great\": 340}}',30.5926,172553966,135108,NULL,'2022-06-11 17:33:37',1654968817,NULL),(1848227257,7447586,1,147769,0,1,1,'B',1,0.883481,71,512202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 280}, \"maximum_statistics\": {\"great\": 339}}',30.7373,136885133,167556,NULL,'2018-04-06 16:31:52',1523032312,NULL),(1871652461,7447586,1,1220460,1,1,1,'B',1,0.841071,77,417307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 28, \"great\": 219}, \"maximum_statistics\": {\"great\": 280}}',31.1481,172555191,104139,NULL,'2022-06-11 18:30:27',1654972227,NULL),(1850285615,7447586,1,1565966,1,1,1,'B',1,0.887695,243,556695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 29, \"great\": 426}, \"maximum_statistics\": {\"great\": 512}}',32.313,140022807,316792,NULL,'2018-09-08 16:25:23',1536423923,NULL),(1871596370,7447586,1,1020858,1,1,1,'B',1,0.88964,111,587575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 369}, \"maximum_statistics\": {\"great\": 444}}',33.2205,172556201,402742,NULL,'2022-06-11 19:13:53',1654974833,NULL),(1871629771,7447586,1,3045781,1,1,1,'B',1,0.894531,120,552823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 211}, \"maximum_statistics\": {\"great\": 256}}',33.4381,172554760,191092,NULL,'2022-06-11 18:11:01',1654971061,NULL),(1853850041,7447586,1,648532,1,1,1,'A',1,0.911585,117,632208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 139}, \"maximum_statistics\": {\"great\": 164}}',33.4581,145505273,173708,NULL,'2019-07-24 17:05:15',1563987915,NULL),(1850151226,7447586,1,962398,1,1,1,'B',1,0.879771,79,505017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 212}, \"maximum_statistics\": {\"great\": 262}}',33.4788,139996038,173126,NULL,'2018-09-07 13:12:52',1536325972,NULL),(1871610236,7447586,1,2495089,1,1,1,'B',1,0.870886,60,445517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 313}, \"maximum_statistics\": {\"great\": 395}}',33.9729,172555580,173152,NULL,'2022-06-11 18:46:57',1654973217,NULL),(1871631629,7447586,1,3282190,1,1,1,'B',1,0.889892,101,531639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 226}, \"maximum_statistics\": {\"great\": 277}}',35.0143,172554824,145935,NULL,'2022-06-11 18:13:57',1654971237,NULL),(1850375753,7447586,1,954168,1,1,1,'B',1,0.894068,424,570911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 23, \"great\": 488}, \"maximum_statistics\": {\"great\": 590}}',35.2156,140023027,452518,NULL,'2018-09-08 16:36:33',1536424593,NULL),(1850369872,7447586,1,621903,1,1,1,'S',1,0.989583,144,841689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 141}, \"maximum_statistics\": {\"great\": 144}}',35.6494,140023146,250802,NULL,'2018-09-08 16:41:53',1536424913,NULL),(1871600594,7447586,1,2243722,1,1,1,'B',1,0.852134,129,468913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 249}, \"maximum_statistics\": {\"great\": 328}}',36.6434,172529060,189801,NULL,'2022-06-10 18:01:46',1654884106,NULL),(1869836671,7447586,1,2964176,1,1,1,'S',1,0.983871,217,884445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 210}, \"maximum_statistics\": {\"great\": 217}}',36.7894,169828553,190235,NULL,'2022-02-16 07:15:25',1644995725,NULL),(1873828909,7447586,1,148082,1,1,1,'B',1,0.807808,86,385748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 24, \"great\": 229}, \"maximum_statistics\": {\"great\": 333}}',36.8619,175710343,157126,NULL,'2022-11-16 11:48:35',1668599315,NULL),(1873770740,7447586,1,2008120,1,1,1,'B',1,0.816716,143,438932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 11, \"great\": 227}, \"maximum_statistics\": {\"great\": 341}}',37.4593,175710482,204240,NULL,'2022-11-16 11:58:52',1668599932,NULL),(1871563385,7447586,1,3341055,1,1,1,'A',1,0.936548,192,685924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 357}, \"maximum_statistics\": {\"great\": 394}}',37.9249,172555716,322812,NULL,'2022-06-11 18:52:47',1654973567,NULL),(1850209499,7447586,1,877963,1,1,1,'A',1,0.924883,210,682844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 368}, \"maximum_statistics\": {\"great\": 426}}',38.3533,139995957,457406,NULL,'2018-09-07 13:07:50',1536325670,NULL),(1867809893,7447586,1,1191037,0,1,1,'A',1,0.912632,238,631544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 409}, \"maximum_statistics\": {\"great\": 475}}',39.4014,166754771,322930,NULL,'2021-10-18 18:24:17',1634581457,NULL),(1871582031,7447586,1,2006176,1,1,1,'A',1,0.924686,152,663930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 207}, \"maximum_statistics\": {\"great\": 239}}',41.3707,172555885,171487,NULL,'2022-06-11 19:00:18',1654974018,NULL),(1871607453,7447586,1,1444291,1,1,1,'B',1,0.890977,76,571035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 219}, \"maximum_statistics\": {\"great\": 266}}',43.272,172555466,199950,NULL,'2022-06-11 18:41:06',1654972866,NULL),(1873772426,7447586,1,739593,1,1,1,'B',1,0.898165,150,548147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 12, \"great\": 446}, \"maximum_statistics\": {\"great\": 545}}',43.2859,175710562,323945,NULL,'2022-11-16 12:04:21',1668600261,NULL),(1873175396,7447586,1,2964110,1,1,1,'A',1,0.928571,200,669386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 392}, \"maximum_statistics\": {\"great\": 448}}',43.5684,174736648,318066,NULL,'2022-09-26 01:09:27',1664154567,NULL),(1873824715,7447586,1,3300188,1,1,1,'A',1,0.915287,275,674140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 16, \"great\": 668}, \"maximum_statistics\": {\"great\": 785}}',46.4057,175711088,566322,NULL,'2022-11-16 12:38:42',1668602322,NULL),(1871565901,7447586,1,3346264,1,1,1,'S',1,0.952055,219,806064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 198}, \"maximum_statistics\": {\"great\": 219}}',47.7405,172556014,166858,NULL,'2022-06-11 19:05:42',1654974342,NULL),(1871619620,7447586,1,3259217,1,1,1,'A',1,0.962963,158,735386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 279}, \"maximum_statistics\": {\"great\": 297}}',48.8807,172554896,222453,NULL,'2022-06-11 18:18:00',1654971480,NULL),(1871538149,7447586,1,2590942,1,1,1,'A',1,0.923497,286,670655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 483}, \"maximum_statistics\": {\"great\": 549}}',50.1423,172556362,387060,NULL,'2022-06-11 19:21:43',1654975303,NULL),(1871616932,7447586,1,3410966,1,1,1,'A',1,0.959459,330,827340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 308}, \"maximum_statistics\": {\"great\": 333}}',55.2912,172555349,306998,NULL,'2022-06-11 18:36:15',1654972575,NULL),(1871659791,7447586,1,2586612,1,1,1,'A',1,0.972843,464,808539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 598}, \"maximum_statistics\": {\"great\": 626}}',65.6008,172556666,617107,NULL,'2022-06-11 19:35:51',1654976151,NULL),(1837823488,7451817,1,778164,0,1,1,'D',1,0.668224,21,168676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 54}, \"maximum_statistics\": {\"great\": 107}}',10.2473,120601156,23436,NULL,'2015-12-13 05:49:41',1449985781,NULL),(1838401449,7451817,1,711178,0,1,1,'C',1,0.742775,46,264966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 103}, \"maximum_statistics\": {\"great\": 173}}',15.5793,121715174,53252,NULL,'2016-02-03 17:28:16',1454520496,NULL),(1865406340,7451817,1,343319,0,1,1,'D',1,0.680147,68,202920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 47, \"great\": 145}, \"maximum_statistics\": {\"great\": 272}}',16.7989,163418248,78402,NULL,'2021-06-28 09:07:06',1624871226,NULL),(1871268126,7451817,1,2249191,1,1,1,'B',1,0.863281,94,532426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 100, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 128}}',19.2368,171980325,78782,NULL,'2022-05-18 14:25:34',1652883934,NULL),(1849356785,7451817,1,343317,0,1,1,'B',1,0.817416,87,403151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 127}, \"maximum_statistics\": {\"great\": 178}}',20.7421,138597506,76543,NULL,'2018-06-30 14:39:43',1530369583,NULL),(1850000799,7451817,1,343318,0,1,1,'A',1,0.910526,72,598957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 95}}',21.4862,139552090,47616,NULL,'2018-08-15 19:39:04',1534361944,NULL),(1876651568,7451817,1,3493242,1,1,1,'A',1,0.916279,110,333669,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 180}, \"maximum_statistics\": {\"great\": 215}}',21.9994,179789703,105261,NULL,'2023-07-11 14:33:55',1689086035,NULL),(1865520999,7451817,1,1612058,1,1,1,'B',1,0.865625,55,532731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 124}, \"maximum_statistics\": {\"great\": 160}}',22.7636,163455433,138589,NULL,'2021-06-29 14:27:23',1624976843,NULL),(1849952075,7451817,1,1414846,0,1,1,'B',1,0.842282,89,478199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 149}}',23.6534,139591249,81188,NULL,'2018-08-17 18:14:39',1534529679,NULL),(1876629295,7451817,1,3426837,1,1,1,'B',1,0.839895,132,235389,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 13, \"great\": 272}, \"maximum_statistics\": {\"great\": 381}}',23.6867,179789743,160292,NULL,'2023-07-11 14:36:57',1689086217,NULL),(1837649626,7472306,1,557817,0,1,1,'D',1,0.387032,20,12260,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 388, \"great\": 219}, \"maximum_statistics\": {\"great\": 748}}',8.77638,120343698,94640,NULL,'2015-11-29 13:17:43',1448803063,NULL),(1873814330,7490436,1,328812,0,1,1,'D',1,0.521186,9,89139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 32, \"great\": 37}, \"maximum_statistics\": {\"great\": 118}}',6.65074,175635927,48570,NULL,'2022-11-12 16:01:20',1668268880,NULL),(1873826736,7490436,1,384051,0,1,1,'D',1,0.587432,23,147663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 39, \"great\": 71}, \"maximum_statistics\": {\"great\": 183}}',7.95836,175637299,84762,NULL,'2022-11-12 17:07:00',1668272820,NULL),(1873810898,7490436,1,120244,1,1,1,'D',1,0.591398,34,193672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 41, \"great\": 75}, \"maximum_statistics\": {\"great\": 186}}',8.28076,175635995,169222,NULL,'2022-11-12 16:04:36',1668269076,NULL),(1873746775,7490436,1,636663,1,1,1,'D',1,0.59375,15,176196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 39, \"great\": 66}, \"maximum_statistics\": {\"great\": 144}}',8.52152,175638820,93708,NULL,'2022-11-12 18:25:04',1668277504,NULL),(1873731540,7490436,1,531862,1,1,1,'D',1,0.541899,25,140844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 38, \"great\": 53}, \"maximum_statistics\": {\"great\": 179}}',8.58232,175637744,55236,NULL,'2022-11-12 17:28:18',1668274098,NULL),(1873748248,7490436,1,649983,0,1,1,'D',1,0.639098,45,143673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 55}, \"maximum_statistics\": {\"great\": 133}}',8.86789,175638066,31223,NULL,'2022-11-12 17:45:42',1668275142,NULL),(1873772417,7490436,1,739247,1,1,1,'D',1,0.558172,32,117586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 86, \"great\": 128}, \"maximum_statistics\": {\"great\": 361}}',9.00256,175637878,123874,NULL,'2022-11-12 17:35:13',1668274513,NULL),(1873723437,7490436,1,1442774,0,1,1,'D',1,0.605263,17,121909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 42, \"great\": 86}, \"maximum_statistics\": {\"great\": 209}}',9.50863,175637586,59378,NULL,'2022-11-12 17:20:13',1668273613,NULL),(1873724217,7490436,1,19776,1,1,1,'D',1,0.636752,16,192767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 49}, \"maximum_statistics\": {\"great\": 117, \"legacy_combo_increase\": 1}}',10.7273,175638003,87654,NULL,'2022-11-12 17:42:16',1668274936,NULL),(1873731563,7490436,1,531893,1,1,1,'B',1,0.818841,65,552752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 46}, \"maximum_statistics\": {\"great\": 69}}',10.741,175638272,83709,NULL,'2022-11-12 17:56:55',1668275815,NULL),(1873804691,7490436,1,841629,1,1,1,'D',1,0.699074,33,198434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 34, \"great\": 120}, \"maximum_statistics\": {\"great\": 216}}',12.5393,175635867,66686,NULL,'2022-11-12 15:58:41',1668268721,NULL),(1873726878,7490436,1,23005,1,1,1,'C',1,0.708333,20,296970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 50}, \"maximum_statistics\": {\"great\": 96}}',12.9396,175638177,55120,NULL,'2022-11-12 17:51:49',1668275509,NULL),(1873803944,7490436,1,835981,1,1,1,'C',1,0.704545,52,270500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 32, \"great\": 131}, \"maximum_statistics\": {\"great\": 242}}',13.319,175637383,150474,NULL,'2022-11-12 17:10:30',1668273030,NULL),(1873783592,7490436,1,782275,1,1,1,'C',1,0.718688,74,244023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 59, \"great\": 279}, \"maximum_statistics\": {\"great\": 503}}',14.5768,175638728,178842,NULL,'2022-11-12 18:19:48',1668277188,NULL),(1873741147,7490436,1,586073,1,1,1,'C',1,0.788462,80,338218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 68}, \"maximum_statistics\": {\"great\": 104}}',14.7057,175637960,58708,NULL,'2022-11-12 17:39:32',1668274772,NULL),(1839243619,7490436,1,835266,0,1,1,'C',1,0.752294,56,314200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 69}, \"maximum_statistics\": {\"great\": 109}}',16.4098,122923576,38054,NULL,'2016-03-31 21:34:47',1459460087,NULL),(2741548634,7498082,1,3578082,1,1,1,'B',1,0.892756,461,634098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 24, \"great\": 577}, \"maximum_statistics\": {\"great\": 704}}',NULL,183709404,524950,NULL,'2024-04-28 01:21:15',1714267275,NULL),(1839759187,7498082,1,50491,0,1,1,'B',1,0.896104,67,520419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77}}',12.5529,123799692,39092,NULL,'2016-05-09 17:29:32',1462814972,NULL),(1877534421,7498082,1,4292639,1,1,1,'C',1,0.768657,41,315663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 26, \"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 134}}',22.3228,181089605,44408,NULL,'2023-10-06 23:00:40',1696633240,NULL),(1865801339,7498082,1,2768604,1,1,1,'A',1,0.93662,46,666513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 63, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 71}}',23.2386,163857061,35183,NULL,'2021-07-11 20:07:21',1626034041,NULL),(1876910019,7498082,1,3912811,1,1,1,'B',1,0.863118,112,516789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 202}, \"maximum_statistics\": {\"great\": 263}}',27.0696,180155701,148898,NULL,'2023-08-04 01:47:51',1691113671,NULL),(1875667054,7498082,1,2251663,1,1,1,'A',1,0.940252,134,684232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 290, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 318}}',27.4672,178500259,220048,NULL,'2023-04-21 03:03:54',1682046234,NULL),(1876265846,7498082,1,2148324,1,1,1,'B',1,0.837171,163,443485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 67, \"great\": 477, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 608}}',30.7005,179272798,323668,NULL,'2023-06-08 00:11:20',1686183080,NULL),(1877117665,7498082,1,2935444,1,1,1,'B',1,0.856121,107,461766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 51, \"great\": 499, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 629}}',32.2219,180651110,309772,NULL,'2023-09-06 05:32:18',1693978338,NULL),(1876306451,7498082,1,3533415,1,1,1,'A',1,0.958333,191,837629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 177, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 192}}',32.5617,179551872,184388,NULL,'2023-06-26 00:45:57',1687740357,NULL),(1874581623,7498082,1,2092274,0,1,1,'A',1,0.951362,93,688625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 237}, \"maximum_statistics\": {\"great\": 257}}',35.7236,176815388,148035,NULL,'2023-01-15 00:35:08',1673742908,NULL),(2273833100,7498082,1,4375390,1,1,1,'A',1,0.953704,127,754895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 247, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 270}}',35.9497,182627535,233442,NULL,'2024-02-01 21:18:10',1706822290,NULL),(1869274596,7498082,1,3068730,0,1,1,'A',1,0.962264,176,753615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 249, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 265}}',36.5623,169052366,197668,NULL,'2022-01-16 00:09:22',1642291762,NULL),(1876484445,7498082,1,3912814,1,1,1,'S',1,0.977564,156,838812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 149, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 156}}',37.0966,179687653,141348,NULL,'2023-07-04 22:27:00',1688509620,NULL),(1874518455,7498082,1,2009746,0,1,1,'A',1,0.947699,116,710566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',37.1023,176815345,161332,NULL,'2023-01-15 00:32:00',1673742720,NULL),(1876266188,7498082,1,2155567,1,1,1,'A',1,0.96997,314,811131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 314, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 333}}',40.3393,179336891,337286,NULL,'2023-06-11 23:40:35',1686526835,NULL),(1877720536,7498082,1,4191895,1,1,1,'S',1,0.976077,209,892289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 199, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 209}}',40.7491,181421199,251220,NULL,'2023-11-01 15:57:38',1698854258,NULL),(1876805713,7498082,1,2935509,1,1,1,'S',1,0.981105,344,902405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 331, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 344}}',43.4578,180155937,388866,NULL,'2023-08-04 02:10:24',1691115024,NULL),(2252395178,7498082,1,2987972,1,1,1,'A',1,0.929782,191,695854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 365, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 413}}',44.0891,182487482,355606,NULL,'2024-01-21 21:01:07',1705870867,NULL),(1877520488,7498082,1,421741,0,1,1,'B',1,0.878753,99,505206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 26, \"great\": 354}, \"maximum_statistics\": {\"great\": 433}}',44.3026,181065403,195442,NULL,'2023-10-05 02:15:04',1696472104,NULL),(1876843684,7498082,1,3068729,0,1,1,'A',1,0.910788,102,582428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 410}, \"maximum_statistics\": {\"great\": 482}}',45.2698,180119144,261280,NULL,'2023-08-01 17:27:58',1690910878,NULL),(2614067340,7498082,1,1730392,1,1,1,'A',1,0.947005,217,818133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 194, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 217}}',47.2375,183406141,230270,NULL,'2024-04-03 18:06:59',1712167619,NULL),(1876184497,7498082,1,2251661,1,1,1,'A',1,0.954808,291,753678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 481, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 520}}',47.3822,179336941,461134,NULL,'2023-06-11 23:46:03',1686527163,NULL),(3461312843,7498082,1,4600048,1,1,1,'A',1,0.972603,262,861715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292}}',48.5795,185302820,285550,NULL,'2024-09-05 01:29:57',1725499797,NULL),(1877754102,7498082,1,4077023,1,1,1,'S',1,0.984252,381,891468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 369, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 381}}',49.23,181528411,484410,NULL,'2023-11-09 16:55:10',1699548910,NULL),(1872499979,7498082,1,241859,1,1,1,'S',1,0.980676,207,852481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 199, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 207}}',50.9656,173736604,211238,NULL,'2022-08-04 05:25:12',1659590712,NULL),(1877249829,7498082,1,3533376,1,1,1,'S',1,0.986804,341,920905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 332, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 341}}',64.5743,180754863,413382,NULL,'2023-09-12 22:35:14',1694558114,NULL),(1837773767,7501539,1,523704,0,1,1,'D',1,0.359259,9,9187,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 74, \"great\": 36}, \"maximum_statistics\": {\"great\": 135}}',4.06429,120491515,16110,NULL,'2015-12-07 13:35:17',1449495317,NULL),(1870417375,7501539,1,170565,0,1,1,'C',1,0.764957,26,290498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 73}, \"maximum_statistics\": {\"great\": 117}}',11.6339,170787579,35574,NULL,'2022-03-28 03:18:03',1648437483,NULL),(1841503776,7501539,1,968319,0,1,1,'C',1,0.72807,56,282775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',12.0078,126538684,44746,NULL,'2016-09-24 13:21:44',1474723304,NULL),(1841752493,7501539,1,1028483,0,1,1,'C',1,0.775229,21,330059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 70}, \"maximum_statistics\": {\"great\": 109}}',13.3049,126899282,48776,NULL,'2016-10-15 14:51:17',1476543077,NULL),(1842631574,7501539,1,1051708,0,1,1,'C',1,0.710059,16,223767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 89}, \"maximum_statistics\": {\"great\": 169}}',14.4863,128257958,43404,NULL,'2017-01-02 15:35:24',1483371324,NULL),(1842623268,7501539,1,1051707,0,1,1,'A',1,0.932692,52,767466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 45}, \"maximum_statistics\": {\"great\": 52}}',15.9924,128257837,21115,NULL,'2017-01-02 15:28:54',1483370934,NULL),(1867526349,7501539,1,1774604,0,1,1,'C',1,0.786533,71,327103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 29, \"great\": 229}, \"maximum_statistics\": {\"great\": 349}}',16.0929,166466990,114383,NULL,'2021-10-08 17:14:15',1633713255,NULL),(1870417273,7501539,1,170564,0,1,1,'C',1,0.781977,41,317738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 110}, \"maximum_statistics\": {\"great\": 172}}',16.6725,170787608,56521,NULL,'2022-03-28 03:20:14',1648437614,NULL),(1870410848,7501539,1,3186103,0,1,1,'B',1,0.811526,97,376246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 11, \"great\": 211}, \"maximum_statistics\": {\"great\": 321}}',17.4128,170787455,131974,NULL,'2022-03-28 03:10:12',1648437012,NULL),(1841687241,7501539,1,683033,0,1,1,'A',1,0.939394,99,724126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 87}, \"maximum_statistics\": {\"great\": 99}}',23.3303,126791588,72244,NULL,'2016-10-09 04:13:16',1475986396,NULL),(1843879894,7501539,1,1051706,0,1,1,'A',1,0.907767,102,703964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 103}}',23.4234,130334300,60538,NULL,'2017-04-27 00:21:24',1493252484,NULL),(1841556251,7501539,1,987116,0,1,1,'A',1,0.902542,118,608220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 95}, \"maximum_statistics\": {\"great\": 118}}',24.3442,126639082,93315,NULL,'2016-09-30 12:49:42',1475239782,NULL),(1841185224,7508720,1,866134,0,1,1,'D',1,0.538462,6,33411,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 5}, \"maximum_statistics\": {\"great\": 13}}',1.91097,126175930,73560,NULL,'2016-09-04 02:09:31',1472954971,NULL),(1841245002,7508720,1,281584,0,1,1,'D',1,0.322034,6,52926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 37, \"great\": 16}, \"maximum_statistics\": {\"great\": 59}}',3.11443,126175831,11700,NULL,'2016-09-04 02:02:58',1472954578,NULL),(1841261240,7508720,1,79212,0,1,1,'C',1,0.759669,50,74869,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 111}, \"maximum_statistics\": {\"great\": 181}}',10.9823,126175984,120654,NULL,'2016-09-04 02:12:54',1472955174,NULL),(1841247687,7508720,1,36966,0,1,1,'C',1,0.705556,88,81095,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 41, \"great\": 152}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 1}}',12.3837,126175888,107246,NULL,'2016-09-04 02:07:46',1472954866,NULL),(1873347508,7508720,1,902581,1,1,1,'C',1,0.768258,71,356333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 24, \"great\": 215, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 356}}',12.5575,175081682,189149,NULL,'2022-10-14 04:18:51',1665721131,NULL),(1840292219,7508720,1,804942,0,1,1,'D',1,0.66,39,175904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 40, \"great\": 96}, \"maximum_statistics\": {\"great\": 175}}',13.0047,124817086,40480,NULL,'2016-06-25 23:58:38',1466899118,NULL),(1841267529,7508720,1,907593,0,1,1,'B',1,0.852041,91,579844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 98}}',19.9427,126191325,50290,NULL,'2016-09-04 18:06:50',1473012410,NULL),(1873437526,7508720,1,1827061,1,1,1,'B',1,0.858407,62,483806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 88, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113}}',23.1002,175081708,68534,NULL,'2022-10-14 04:23:00',1665721380,NULL),(1848813139,7518061,1,440546,1,1,1,'A',1,0.910714,111,641968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 164}, \"maximum_statistics\": {\"great\": 196}}',NULL,137739991,116330,NULL,'2018-05-18 17:26:32',1526664392,NULL),(3396708802,7518061,1,460953,1,1,1,'B',1,0.881172,235,556500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 59, \"great\": 970, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1195}}',NULL,185164413,772492,NULL,'2024-08-24 21:16:53',1724534213,NULL),(1875007367,7518061,1,505583,1,1,1,'A',1,0.974948,415,852696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 459, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 479}}',NULL,177658104,457616,NULL,'2023-03-03 20:17:43',1677874663,NULL),(1844637164,7518061,1,1142960,1,1,1,'A',1,0.930541,634,742453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 9, \"great\": 852}, \"maximum_statistics\": {\"great\": 979}}',NULL,131406202,1004156,NULL,'2017-06-24 02:02:52',1498269772,NULL),(3616987560,7518061,1,3858897,1,1,1,'B',1,0.84375,27,471685,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 85, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 112}}',18.7112,185631439,52333,NULL,'2024-10-02 19:06:32',1727895992,NULL),(1846784843,7518061,1,835262,0,1,1,'D',1,0.64902,52,85267,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 124, \"great\": 276}, \"maximum_statistics\": {\"great\": 510}}',22.5698,134630049,128518,NULL,'2017-12-14 18:41:37',1513276897,NULL),(1838824057,7518061,1,783503,0,1,1,'C',1,0.734589,34,255186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 49, \"great\": 186, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 292}}',23.664,122230333,85104,NULL,'2016-02-28 07:41:34',1456645294,NULL),(3617012907,7518061,1,2257687,1,1,1,'A',1,0.927966,76,677572,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 102, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 118}}',26.8231,185631498,70091,NULL,'2024-10-02 19:11:49',1727896309,NULL),(1844081900,7518061,1,46803,0,1,1,'S',1,0.952381,126,818420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 114, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',27.3052,130554704,127375,NULL,'2017-05-08 22:28:26',1494282506,NULL),(1848234050,7518061,1,1486579,0,1,1,'B',1,0.832609,66,412508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 67, \"great\": 526, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 690}}',29.9967,137029783,334906,NULL,'2018-04-14 00:05:10',1523664310,NULL),(1849497750,7518061,1,652653,1,1,1,'S',1,0.989796,98,836421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 96, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 98}}',30.5146,138730690,88648,NULL,'2018-07-07 14:06:14',1530972374,NULL),(3620888641,7518061,1,288045,0,1,1,'C',1,0.76781,73,331954,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 35, \"great\": 238, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',31.8316,185641213,152234,NULL,'2024-10-03 14:59:16',1727967556,NULL),(1844329350,7518061,1,46803,0,1,1,'A',1,0.972222,112,903940,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',31.9929,130883831,109225,NULL,'2017-05-27 03:40:54',1495856454,NULL),(1844946238,7518061,1,301251,0,1,1,'C',1,0.771264,57,310652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 59, \"great\": 295, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 435}}',32.0681,131944878,156424,NULL,'2017-07-22 11:35:54',1500723354,NULL),(1848956927,7518061,1,413197,0,1,1,'C',1,0.765882,96,321568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 48, \"great\": 274, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 425}}',32.2707,137949165,169014,NULL,'2018-05-28 23:07:46',1527548866,NULL),(3617001109,7518061,1,4575977,1,1,1,'SH',1,0.96988,83,926830,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 78, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 83}}',32.6436,185631471,56995,NULL,'2024-10-02 19:09:21',1727896161,NULL),(1848809008,7518061,1,298139,0,1,1,'C',1,0.787206,92,341296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 43, \"great\": 263, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 383}}',33.4016,137721228,143754,NULL,'2018-05-17 18:01:49',1526580109,NULL),(1867452780,7518061,1,395283,0,1,1,'S',1,0.99635,137,950585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 137}}',33.8991,166454709,89922,NULL,'2021-10-08 06:46:05',1633675565,NULL),(1867546957,7518061,1,324981,0,1,1,'C',1,0.786058,112,365526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 40, \"great\": 278, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 416}}',34.576,166455090,210174,NULL,'2021-10-08 07:15:24',1633677324,NULL),(1844286933,7518061,1,261184,0,1,1,'A',1,0.986239,80,885627,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 107, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 109}}',35.9636,130883629,64495,NULL,'2017-05-27 03:27:15',1495855635,NULL),(1844327706,7518061,1,285484,1,1,1,'SH',1,0.978814,118,1007129,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 113, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 118}}',38.0015,130883901,107972,NULL,'2017-05-27 03:44:53',1495856693,NULL),(1844063648,7518061,1,757160,1,1,1,'B',1,0.869732,185,566630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 209, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',38.4425,130581818,180218,NULL,'2017-05-10 14:31:39',1494426699,NULL),(1848820701,7518061,1,1001102,0,1,1,'B',1,0.811715,62,375418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 42, \"great\": 340, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 478}}',38.6732,137721253,195168,NULL,'2018-05-17 18:03:46',1526580226,NULL),(1874946638,7518061,1,3911268,1,1,1,'B',1,0.864662,55,508811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 133}}',39.1309,177407128,65730,NULL,'2023-02-17 16:49:21',1676652561,NULL),(1847817191,7518061,1,206519,0,1,1,'A',1,0.920502,90,665002,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 423, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 478}}',39.4191,136204338,281323,NULL,'2018-03-02 21:11:00',1520025060,NULL),(1848781195,7518061,1,525670,0,1,1,'B',1,0.820378,52,377368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 50, \"great\": 355, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 476}}',39.7364,137709582,172052,NULL,'2018-05-17 03:49:14',1526528954,NULL),(1848235879,7518061,1,1487300,1,1,1,'C',1,0.779199,98,343900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 70, \"great\": 572, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 899}}',39.9851,137029662,427614,NULL,'2018-04-13 23:52:31',1523663551,NULL),(1867464304,7518061,1,3023186,1,1,1,'S',1,0.980916,131,910398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',40.0282,166454642,94362,NULL,'2021-10-08 06:40:53',1633675253,NULL),(1874990666,7518061,1,3929544,1,1,1,'B',1,0.871227,82,477334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 37, \"great\": 406, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 497}}',40.9183,177407179,212254,NULL,'2023-02-17 16:52:39',1676652759,NULL),(1867596875,7518061,1,2826675,1,1,1,'C',1,0.795259,67,376091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 26, \"great\": 163, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232}}',41.4348,166483306,104782,NULL,'2021-10-09 07:02:39',1633762959,NULL),(1848835002,7518061,1,121392,0,1,1,'B',1,0.811947,83,389176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 57, \"great\": 339, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 452}}',41.6674,137709697,189424,NULL,'2018-05-17 04:01:24',1526529684,NULL),(1844839474,7518061,1,93707,0,1,1,'B',1,0.816524,100,398906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 40, \"great\": 335, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 466}}',41.798,131709148,207502,NULL,'2017-07-10 01:12:46',1499649166,NULL),(1853413220,7518061,1,130752,0,1,1,'B',1,0.810309,77,371009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 52, \"great\": 353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 485}}',42.1395,144920637,177992,NULL,'2019-06-18 21:55:11',1560894911,NULL),(1875027285,7518061,1,3642544,1,1,1,'B',1,0.875445,156,551291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 281}}',42.4346,177658286,172512,NULL,'2023-03-03 20:30:10',1677875410,NULL),(1844085098,7518061,1,285483,0,1,1,'S',1,0.95092,163,781587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 147, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 163}}',42.9152,130567109,150434,NULL,'2017-05-09 16:23:45',1494347025,NULL),(1844079339,7518061,1,468989,0,1,1,'S',1,0.959716,211,845932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 194, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 211}}',43.7692,130560558,247890,NULL,'2017-05-09 09:33:19',1494322399,NULL),(1846729543,7518061,1,439889,0,1,1,'B',1,0.876448,126,251969,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 36, \"great\": 621}, \"maximum_statistics\": {\"great\": 777}}',43.8568,134629999,294352,NULL,'2017-12-14 18:39:04',1513276744,NULL),(1844076945,7518061,1,835091,1,1,1,'A',1,0.941327,196,773775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 173, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 196}}',43.9591,130581661,219470,NULL,'2017-05-10 14:24:40',1494426280,NULL),(1867642360,7518061,1,211167,0,1,1,'B',1,0.816222,99,408508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 38, \"great\": 346, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 487}}',45.7201,166483642,226346,NULL,'2021-10-09 07:22:08',1633764128,NULL),(1844327595,7518061,1,285483,0,1,1,'A',1,0.960123,119,831633,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 151, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 163}}',45.9857,130883956,125894,NULL,'2017-05-27 03:48:13',1495856893,NULL),(1844011703,7518061,1,405166,1,1,1,'S',1,0.975728,103,848336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 103}}',46.0289,130583264,69951,NULL,'2017-05-10 15:50:07',1494431407,NULL),(1848828665,7518061,1,49499,0,1,1,'C',1,0.798611,147,383660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 127, \"great\": 772, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1080}}',46.338,137743517,531835,NULL,'2018-05-18 20:59:12',1526677152,NULL),(1844076084,7518061,1,369231,0,1,1,'A',1,0.925974,368,657624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 28, \"great\": 684, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 770, \"legacy_combo_increase\": 5}}',46.7319,130582721,614877,NULL,'2017-05-10 15:20:26',1494429626,NULL),(3027523552,7518061,1,424705,0,1,1,'B',1,0.829046,167,469079,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 54, \"great\": 668, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 933}}',46.7413,184361973,492996,NULL,'2024-06-20 10:37:08',1718879828,NULL),(1844107050,7518061,1,392097,0,1,1,'A',1,0.946886,262,807941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 245}, \"maximum_statistics\": {\"great\": 273}}',46.7556,130566914,260190,NULL,'2017-05-09 16:10:13',1494346213,NULL),(1852739771,7518061,1,692008,0,1,1,'B',1,0.819328,116,402424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 70, \"great\": 450, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 595}}',47.0976,143951810,284858,NULL,'2019-04-27 00:19:35',1556324375,NULL),(1874956653,7518061,1,3968862,1,1,1,'B',1,0.880851,111,538583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 235}}',48.4979,177459784,122196,NULL,'2023-02-20 08:22:28',1676881348,NULL),(1852845380,7518061,1,87065,0,1,1,'B',1,0.817158,197,460419,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 43, \"great\": 409, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 577}}',48.9465,144062674,342619,NULL,'2019-05-03 04:43:54',1556858634,NULL),(1844104642,7518061,1,301306,0,1,1,'A',1,0.90535,172,649738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 203, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 243}}',49.004,130583870,178814,NULL,'2017-05-10 16:29:37',1494433777,NULL),(1848616116,7518061,1,1506923,1,1,1,'B',1,0.889423,159,547626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 346, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 416}}',49.0165,137627368,259082,NULL,'2018-05-12 21:51:58',1526161918,NULL),(3780785386,7518061,1,4351791,1,1,1,'B',1,0.810559,92,391435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 50, \"great\": 350, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 483}}',50.3762,186029302,227074,NULL,'2024-11-01 14:53:12',1730472792,NULL),(1844022291,7518061,1,319812,1,1,1,'A',1,0.966667,200,803985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 197, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 210}}',50.7118,130566438,184916,NULL,'2017-05-09 15:39:57',1494344397,NULL),(1844353783,7518061,1,224956,1,1,1,'A',1,0.923747,442,714028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 398, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 459}}',51.7506,130864161,369068,NULL,'2017-05-26 03:57:52',1495771072,NULL),(1844101292,7518061,1,786939,1,1,1,'S',1,0.972973,222,878159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 210, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 222}}',51.9601,130581746,240790,NULL,'2017-05-10 14:28:31',1494426511,NULL),(3757649401,7518061,1,4467058,1,1,1,'B',1,0.811303,244,431968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 46, \"great\": 371, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 522}}',52.2255,185975605,298332,NULL,'2024-10-28 13:07:41',1730120861,NULL),(1867629819,7518061,1,53318,0,1,1,'B',1,0.822674,115,419115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 35, \"great\": 368, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 516}}',52.546,166483617,254404,NULL,'2021-10-09 07:20:26',1633764026,NULL),(1852729451,7518061,1,315983,0,1,1,'B',1,0.881494,92,560618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 249, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 308}}',52.7591,143951824,171302,NULL,'2019-04-27 00:21:10',1556324470,NULL),(3607388566,7518061,1,3865981,1,1,1,'B',1,0.831994,85,419657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 38, \"great\": 451, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 622}}',53.1161,185609708,255312,NULL,'2024-09-30 20:51:56',1727729516,NULL),(1874902179,7518061,1,3826190,1,1,1,'B',1,0.876623,74,496517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 24, \"great\": 256, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308}}',53.3694,177447762,126990,NULL,'2023-02-19 15:35:20',1676820920,NULL),(1844100361,7518061,1,557816,0,1,1,'A',1,0.945578,150,685093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 402, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 441}}',53.3707,130555227,306390,NULL,'2017-05-08 23:26:08',1494285968,NULL),(3340995456,7518061,1,4471475,1,1,1,'C',1,0.782178,56,360399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 31, \"great\": 202, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 303}}',53.4544,185043012,111977,NULL,'2024-08-15 13:39:30',1723729170,NULL),(1867475539,7518061,1,468990,0,1,1,'S',1,0.993243,148,936560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 146, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 148}}',53.9004,166471553,149323,NULL,'2021-10-08 20:15:58',1633724158,NULL),(1844330717,7518061,1,784042,1,1,1,'S',1,0.988024,167,898763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 163, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 167}}',53.9072,130883179,193794,NULL,'2017-05-27 02:52:50',1495853570,NULL),(2606315497,7518061,1,3721765,1,1,1,'B',1,0.81295,55,422699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 23, \"great\": 197, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 278, \"legacy_combo_increase\": 1}}',53.9967,183387217,118134,NULL,'2024-04-02 05:01:44',1712034104,NULL),(1874883341,7518061,1,2227947,1,1,1,'B',1,0.876896,126,507915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 52, \"great\": 698, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 857}}',54.3638,177459771,415688,NULL,'2023-02-20 08:20:58',1676881258,NULL),(1845418377,7518061,1,265289,0,1,1,'B',1,0.888518,271,616486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 32, \"great\": 614, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 749, \"legacy_combo_increase\": 1}}',54.8227,132613913,633146,NULL,'2017-08-26 04:26:02',1503721562,NULL),(1874881108,7518061,1,3890667,1,1,1,'B',1,0.887543,99,546313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 242}, \"maximum_statistics\": {\"great\": 289}}',55.0143,177407095,147848,NULL,'2023-02-17 16:47:10',1676652430,NULL),(1844281361,7518061,1,256259,0,1,1,'A',1,0.935897,312,839354,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 272, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 312}}',55.4887,130841871,340950,NULL,'2017-05-24 20:18:10',1495657090,NULL),(1852148264,7518061,1,227777,0,1,1,'B',1,0.859483,326,545905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 47, \"great\": 464, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 580}}',55.6045,142944823,418568,NULL,'2019-02-26 18:22:00',1551205320,NULL),(1844254371,7518061,1,240259,0,1,1,'A',1,0.924925,313,706650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 294, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 333}}',55.6716,130902527,300494,NULL,'2017-05-27 22:53:58',1495925638,NULL),(1844934256,7518061,1,78034,1,1,1,'B',1,0.865776,115,495112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 42, \"great\": 617, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 786}}',55.8507,131862580,424408,NULL,'2017-07-18 02:33:09',1500345189,NULL),(1848141903,7518061,1,169846,0,1,1,'A',1,0.9002,105,567371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 32, \"great\": 433, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 501}}',55.8925,136742610,273140,NULL,'2018-03-30 11:59:35',1522411175,NULL),(1848238757,7518061,1,1488231,1,1,1,'A',1,0.904661,180,608811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 391, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 472}}',55.9269,137003963,365598,NULL,'2018-04-12 16:07:31',1523549251,NULL),(1874927035,7518061,1,3958165,1,1,1,'A',1,0.904437,111,601185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 242, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 293}}',56.0543,177424293,203050,NULL,'2023-02-18 14:08:08',1676729288,NULL),(1848735850,7518061,1,1607413,1,1,1,'B',1,0.821351,110,403124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 36, \"great\": 331, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 459}}',56.8424,137627259,220064,NULL,'2018-05-12 21:46:03',1526161563,NULL),(1848375697,7518061,1,1539594,1,1,1,'B',1,0.825495,95,421047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 51, \"great\": 577, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 808}}',58.1496,137141892,438378,NULL,'2018-04-19 16:38:52',1524155932,NULL),(1844948987,7518061,1,1107450,1,1,1,'B',1,0.830065,211,448420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 66, \"great\": 672, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 918}}',59.2856,131945572,553518,NULL,'2017-07-22 12:21:00',1500726060,NULL),(1844327503,7518061,1,285122,0,1,1,'A',1,0.923198,245,678801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 278, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 319}}',59.4688,130959026,244088,NULL,'2017-05-30 22:15:19',1496182519,NULL),(1844212797,7518061,1,46804,0,1,1,'S',1,0.954741,232,823437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 211, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',59.7924,130752252,244268,NULL,'2017-05-20 00:03:18',1495238598,NULL),(3366992285,7518061,1,3553109,1,1,1,'B',1,0.835044,139,440142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 50, \"great\": 507, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 682}}',59.8757,185099445,330320,NULL,'2024-08-19 20:26:59',1724099219,NULL),(1844150665,7518061,1,650835,1,1,1,'S',1,0.954936,233,807985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 212, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 233}}',59.9218,130624000,254270,NULL,'2017-05-12 21:03:24',1494623004,NULL),(2429785196,7518061,1,4241087,1,1,1,'B',1,0.890212,182,599270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 310, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 378}}',59.9874,182982635,262720,NULL,'2024-02-29 23:15:46',1709248546,NULL),(1850737917,7518061,1,46805,0,1,1,'B',1,0.887427,99,544928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 273, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',59.996,140680135,188380,NULL,'2018-10-15 13:06:03',1539608763,NULL),(1852635918,7518061,1,221408,0,1,1,'B',1,0.846226,97,445731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 53, \"great\": 420, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 530}}',60.0401,143718135,233658,NULL,'2019-04-13 14:38:54',1555166334,NULL),(1844878256,7518061,1,112450,0,1,1,'B',1,0.877934,263,548257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 53, \"great\": 697, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 852}}',60.3427,131708701,522844,NULL,'2017-07-10 00:30:46',1499646646,NULL),(3620940173,7518061,1,80414,0,1,1,'B',1,0.84607,113,442574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 78, \"great\": 712, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 916}}',60.7149,185641352,394516,NULL,'2024-10-03 15:09:24',1727968164,NULL),(1852865650,7518061,1,98667,0,1,1,'B',1,0.874699,73,562656,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 333}, \"maximum_statistics\": {\"great\": 415}}',61.033,144062627,200767,NULL,'2019-05-03 04:37:34',1556858254,NULL),(1853750718,7518061,1,821900,0,1,1,'A',1,0.917808,137,621984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 318, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 365}}',61.1567,145502289,268674,NULL,'2019-07-24 13:38:15',1563975495,NULL),(1852665537,7518061,1,58541,0,1,1,'A',1,0.935616,93,623877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 329, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 365}}',61.2885,143706431,173787,NULL,'2019-04-13 00:32:16',1555115536,NULL),(1867572282,7518061,1,126812,0,1,1,'B',1,0.825688,283,471129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 32, \"great\": 387}, \"maximum_statistics\": {\"great\": 545}}',61.6166,166484035,324040,NULL,'2021-10-09 07:44:21',1633765461,NULL),(3780862501,7518061,1,4190599,1,1,1,'B',1,0.841615,91,428764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 50, \"great\": 490, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 644}}',61.7822,186029459,273170,NULL,'2024-11-01 15:05:52',1730473552,NULL),(1844171767,7518061,1,180785,0,1,1,'A',1,0.937743,257,791338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 225, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 257, \"legacy_combo_increase\": 1}}',61.9438,130751629,282106,NULL,'2017-05-19 23:09:34',1495235374,NULL),(1867490706,7518061,1,189856,0,1,1,'B',1,0.894459,255,592312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 14, \"great\": 612, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 758}}',62.0435,166478266,577008,NULL,'2021-10-09 02:18:54',1633745934,NULL),(1852374637,7518061,1,209484,0,1,1,'B',1,0.893178,95,535264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 20, \"great\": 458, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 557}}',62.1771,143216934,262532,NULL,'2019-03-15 13:30:56',1552656656,NULL),(3645469623,7518061,1,4423477,1,1,1,'B',1,0.854545,134,500113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 171, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 220}}',62.3704,185692151,120280,NULL,'2024-10-07 23:16:32',1728342992,NULL),(1852709985,7518061,1,994501,1,1,1,'B',1,0.865779,116,526395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 27, \"great\": 384, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 488}}',62.4134,143951864,246208,NULL,'2019-04-27 00:23:55',1556324635,NULL),(1874911723,7518061,1,3694840,1,1,1,'B',1,0.892006,93,538631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 22, \"great\": 581, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 713}}',62.5984,177407024,361316,NULL,'2023-02-17 16:42:03',1676652123,NULL),(1845496518,7518061,1,1252342,0,1,1,'B',1,0.866438,86,494730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 25, \"great\": 346, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 438}}',63.2099,132721466,232186,NULL,'2017-08-31 16:19:37',1504196377,NULL),(3049441618,7518061,1,121642,0,1,1,'A',1,0.927783,240,212787,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 28, \"great\": 958, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1087}}',63.3638,184409710,491536,NULL,'2024-06-24 06:23:15',1719210195,NULL),(1845460349,7518061,1,295676,0,1,1,'B',1,0.860568,178,487851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 69, \"great\": 806, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1022}}',63.6985,132589232,534960,NULL,'2017-08-24 22:58:09',1503615489,NULL),(1852444761,7518061,1,435821,0,1,1,'A',1,0.917635,216,619858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 39, \"great\": 830, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',63.9729,143234760,626744,NULL,'2019-03-16 12:27:47',1552739267,NULL),(1844261380,7518061,1,322524,1,1,1,'S',1,0.991561,237,881757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 233, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 237}}',64.0872,130884472,237710,NULL,'2017-05-27 04:24:57',1495859097,NULL),(3770193717,7518061,1,4492988,1,1,1,'B',1,0.847336,103,463772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 33, \"great\": 372, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 488}}',64.1293,186005561,237276,NULL,'2024-10-30 19:12:16',1730315536,NULL),(3366560026,7518061,1,904307,1,1,1,'S',1,0.985955,178,893206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 173, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 178}}',64.1668,185098645,186060,NULL,'2024-08-19 18:58:17',1724093897,NULL),(3780797521,7518061,1,4241085,1,1,1,'B',1,0.852251,228,505288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 49, \"great\": 409, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 511}}',64.238,186029330,310358,NULL,'2024-11-01 14:55:11',1730472911,NULL),(2619879808,7518061,1,4218760,1,1,1,'A',1,0.952234,181,736571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 601, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 649}}',64.3775,183419067,529526,NULL,'2024-04-04 20:35:12',1712262912,NULL),(1844177511,7518061,1,819996,1,1,1,'S',1,0.976987,239,889970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 228, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 239}}',64.4794,130643638,260590,NULL,'2017-05-13 17:20:20',1494696020,NULL),(1852796897,7518061,1,1286354,0,1,1,'B',1,0.831597,105,448523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 37, \"great\": 419, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 576}}',64.5957,143952010,270924,NULL,'2019-04-27 00:36:10',1556325370,NULL),(2606196285,7518061,1,2987972,1,1,1,'S',1,0.984262,413,916507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 400, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 413}}',64.636,183386945,509798,NULL,'2024-04-02 04:11:56',1712031116,NULL),(1848790664,7518061,1,33573,0,1,1,'A',1,0.932783,237,737975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 376}, \"maximum_statistics\": {\"great\": 424}}',64.8131,137740106,335698,NULL,'2018-05-18 17:33:35',1526664815,NULL),(1874878976,7518061,1,3200593,1,1,1,'B',1,0.895487,105,552854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 50, \"great\": 716, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 842}}',65.0696,177407263,454272,NULL,'2023-02-17 16:58:13',1676653093,NULL),(2600086054,7518061,1,4303974,1,1,1,'S',1,0.983516,455,913578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 440, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 455}}',65.2121,183372324,532920,NULL,'2024-03-31 21:00:21',1711918821,NULL),(3768504839,7518061,1,3974473,1,1,1,'B',1,0.840792,119,445017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 52, \"great\": 448, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 581}}',65.7829,186001427,265796,NULL,'2024-10-30 14:04:00',1730297040,NULL),(3620948364,7518061,1,587271,1,1,1,'B',1,0.874715,171,550373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 22, \"great\": 351, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 439}}',65.9497,185641374,287948,NULL,'2024-10-03 15:11:02',1727968262,NULL),(1852716229,7518061,1,86199,0,1,1,'B',1,0.887025,184,577548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 27, \"great\": 373, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 447}}',65.9914,143909883,289222,NULL,'2019-04-24 13:22:13',1556112133,NULL),(2600151084,7518061,1,4264762,1,1,1,'B',1,0.896552,111,554114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 317, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 377}}',66.0046,183372490,190758,NULL,'2024-03-31 21:17:04',1711919824,NULL),(3772996314,7518061,1,4365631,1,1,1,'B',1,0.860619,72,467724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 29, \"great\": 355, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 452}}',66.0048,186011404,195850,NULL,'2024-10-31 07:45:02',1730360702,NULL),(1848264292,7518061,1,172359,0,1,1,'B',1,0.867546,115,500014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 57, \"great\": 809, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1023}}',66.2976,137028293,509406,NULL,'2018-04-13 21:59:46',1523656786,NULL),(3341062876,7518061,1,4057709,1,1,1,'B',1,0.877207,137,527100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 31, \"great\": 501, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 623}}',66.6781,185043150,346088,NULL,'2024-08-15 13:52:13',1723729933,NULL),(2544223692,7518061,1,4334281,1,1,1,'B',1,0.860577,130,489394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 55, \"great\": 580, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 728, \"legacy_combo_increase\": 3}}',66.7681,183240468,382228,NULL,'2024-03-21 19:42:36',1711050156,NULL),(2600123210,7518061,1,4388495,1,1,1,'A',1,0.957447,172,735634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 483, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 517}}',66.7798,183372426,382532,NULL,'2024-03-31 21:09:53',1711919393,NULL),(2600035402,7518061,1,4429887,1,1,1,'A',1,0.961318,181,760248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 655, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 698}}',66.8589,183372172,602502,NULL,'2024-03-31 20:47:14',1711918034,NULL),(2609109790,7518061,1,4213003,1,1,1,'A',1,0.955556,271,781425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 537, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 585}}',66.9764,183394100,510318,NULL,'2024-04-02 18:12:39',1712081559,NULL),(1844255669,7518061,1,514689,1,1,1,'S',1,0.96131,336,853360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 310, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 336}}',67.2245,130837740,350420,NULL,'2017-05-24 15:25:58',1495639558,NULL),(1867510318,7518061,1,587325,1,1,1,'A',1,0.934328,188,707649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 298, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 335}}',67.2889,166471235,276786,NULL,'2021-10-08 20:02:41',1633723361,NULL),(1875087749,7518061,1,1279292,0,1,1,'A',1,0.900468,123,546461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 49, \"great\": 733, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 854}}',67.7754,177658070,409908,NULL,'2023-03-03 20:15:15',1677874515,NULL),(3773004105,7518061,1,4260658,1,1,1,'B',1,0.862179,121,477780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 65, \"great\": 630, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 780}}',67.7804,186011418,363986,NULL,'2024-10-31 07:47:49',1730360869,NULL),(1848857758,7518061,1,64847,1,1,1,'B',1,0.843264,145,457447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 21, \"great\": 286, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 386}}',68.0716,137720660,203576,NULL,'2018-05-17 17:25:47',1526577947,NULL),(3780823482,7518061,1,4275088,1,1,1,'B',1,0.849682,81,451079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 56, \"great\": 605, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 785}}',68.1362,186029375,340780,NULL,'2024-11-01 14:59:27',1730473167,NULL),(1844315185,7518061,1,373472,1,1,1,'S',1,0.95625,160,838620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 146, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 160}}',68.2156,130902409,158070,NULL,'2017-05-27 22:43:56',1495925036,NULL),(3622596855,7518061,1,2272350,1,1,1,'C',1,0.777559,112,390048,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 19, \"great\": 160, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 254}}',68.2894,185644730,114087,NULL,'2024-10-03 20:47:09',1727988429,NULL),(1874887761,7518061,1,3942072,1,1,1,'A',1,0.935435,188,701383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 302, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 333}}',68.3338,177448084,256134,NULL,'2023-02-19 15:52:50',1676821970,NULL),(3371982586,7518061,1,3954685,1,1,1,'B',1,0.877193,95,528277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 271, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 342}}',68.3842,185110819,193080,NULL,'2024-08-20 17:46:44',1724176004,NULL),(1852422316,7518061,1,1503559,1,1,1,'B',1,0.889157,112,539407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 347, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 415}}',68.4218,143353266,215170,NULL,'2019-03-23 12:34:54',1553344494,NULL),(1844270933,7518061,1,1091565,1,1,1,'B',1,0.872525,303,593268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 6, \"great\": 307, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 404}}',68.9356,130837642,372746,NULL,'2017-05-24 15:19:10',1495639150,NULL),(1867460084,7518061,1,3022551,1,1,1,'A',1,0.91474,133,646513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 346}}',69.3309,166478591,228888,NULL,'2021-10-09 02:38:25',1633747105,NULL),(1852395675,7518061,1,386932,0,1,1,'A',1,0.935561,274,700413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 373, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 419}}',69.7097,143234586,317831,NULL,'2019-03-16 12:16:58',1552738618,NULL),(3770118317,7518061,1,4096675,1,1,1,'B',1,0.858348,398,516064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 65, \"great\": 872, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1126}}',69.7565,186005360,739352,NULL,'2024-10-30 18:58:10',1730314690,NULL),(2600044569,7518061,1,4286706,1,1,1,'A',1,0.976056,245,855136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 339, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 355}}',69.8118,183372208,345650,NULL,'2024-03-31 20:49:40',1711918180,NULL),(1852730559,7518061,1,185497,0,1,1,'A',1,0.909091,272,680162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 358, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 418}}',69.8545,143814123,351790,NULL,'2019-04-19 05:39:45',1555652385,NULL),(3622404138,7518061,1,4467058,1,1,1,'B',1,0.856322,136,490603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 35, \"great\": 407, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 522}}',70.1751,185644319,280792,NULL,'2024-10-03 20:02:13',1727985733,NULL),(1852356141,7518061,1,187900,0,1,1,'A',1,0.905738,101,615661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 304, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 366}}',70.3147,143357117,263576,NULL,'2019-03-23 15:54:34',1553356474,NULL),(3413781745,7518061,1,3974471,1,1,1,'B',1,0.886965,146,549548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 26, \"great\": 406, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 491}}',70.5634,185202161,267282,NULL,'2024-08-27 20:17:09',1724789829,NULL),(2606237823,7518061,1,4251886,1,1,1,'A',1,0.957031,167,766493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 474, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 512, \"legacy_combo_increase\": 1}}',70.7597,183387043,452258,NULL,'2024-04-02 04:29:00',1712032140,NULL),(3796706835,7518061,1,4462638,1,1,1,'B',1,0.882957,123,556988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 25, \"great\": 398, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 487}}',70.815,186066542,307518,NULL,'2024-11-03 23:38:03',1730677083,NULL),(3607359487,7518061,1,4213905,1,1,1,'B',1,0.888889,67,517153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 148, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 180}}',71.2809,185609654,74510,NULL,'2024-09-30 20:44:47',1727729087,NULL),(3773056330,7518061,1,4431431,1,1,1,'B',1,0.88323,193,543478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 53, \"great\": 798, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 972}}',71.4957,186011565,572212,NULL,'2024-10-31 08:06:13',1730361973,NULL),(1874992937,7518061,1,3880615,1,1,1,'A',1,0.909091,233,697152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 212, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 253}}',71.5159,177459799,261330,NULL,'2023-02-20 08:23:56',1676881436,NULL),(3622485555,7518061,1,169846,0,1,1,'C',1,0.798403,86,403244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 34, \"great\": 333, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 501}}',71.87,185644489,218188,NULL,'2024-10-03 20:20:28',1727986828,NULL),(1853690127,7518061,1,1869951,1,1,1,'A',1,0.937984,253,713417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 21, \"great\": 812, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 903}}',71.917,145211146,763952,NULL,'2019-07-06 13:06:06',1562418366,NULL),(1844749205,7518061,1,117426,0,1,1,'A',1,0.95843,383,800487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 401, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 433}}',72.1399,131406393,485767,NULL,'2017-06-24 02:17:14',1498270634,NULL),(3796672495,7518061,1,288046,0,1,1,'B',1,0.857955,108,465209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 43, \"great\": 421, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 528}}',72.3087,186066461,248480,NULL,'2024-11-03 23:28:49',1730676529,NULL),(3027487768,7518061,1,4213000,1,1,1,'A',1,0.919082,301,686798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 14, \"great\": 708, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 828}}',72.3315,184361898,682670,NULL,'2024-06-20 10:27:20',1718879240,NULL),(1867622460,7518061,1,1907676,0,1,1,'B',1,0.87069,267,579404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 22, \"great\": 323, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 406}}',73.1671,166483850,321770,NULL,'2021-10-09 07:33:28',1633764808,NULL),(2606240243,7518061,1,3780870,1,1,1,'S',1,0.990196,102,877277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 100, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 102}}',73.1927,183387052,96426,NULL,'2024-04-02 04:30:01',1712032201,NULL),(1852824039,7518061,1,817146,0,1,1,'B',1,0.82816,65,427337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 31, \"great\": 327, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 451}}',73.2688,143952291,183369,NULL,'2019-04-27 01:01:43',1556326903,NULL),(1848328124,7518061,1,468992,0,1,1,'A',1,0.923377,230,686045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 334, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 385}}',73.3332,137028501,368464,NULL,'2018-04-13 22:14:19',1523657659,NULL),(1873127147,7518061,1,2853634,1,1,1,'A',1,0.990909,147,859378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 217, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 220}}',73.3759,174784870,186782,NULL,'2022-09-28 18:59:33',1664391573,NULL),(1844354641,7518061,1,225272,1,1,1,'S',1,0.998299,294,955051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 293, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 294}}',73.4389,130902480,269872,NULL,'2017-05-27 22:49:26',1495925366,NULL),(1848758455,7518061,1,372920,0,1,1,'B',1,0.887755,114,537379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 363, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 441}}',73.5913,137720732,234074,NULL,'2018-05-17 17:30:19',1526578219,NULL),(1844782114,7518061,1,70180,1,1,1,'A',1,0.9,241,611929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 22, \"great\": 742, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 900}}',73.7721,131723070,698608,NULL,'2017-07-10 16:58:27',1499705907,NULL),(1844168232,7518061,1,256259,1,1,1,'S',1,0.990385,312,932908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 306, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 312}}',74.2569,130643939,346030,NULL,'2017-05-13 17:37:44',1494697064,NULL),(1852352704,7518061,1,316621,0,1,1,'A',1,0.906398,233,643383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 350, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',74.5435,143253875,338718,NULL,'2019-03-17 11:33:20',1552822400,NULL),(1848666151,7518061,1,825779,1,1,1,'A',1,0.913507,275,665166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 363, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 422}}',74.5656,137480744,344182,NULL,'2018-05-05 19:38:32',1525549112,NULL),(3607374717,7518061,1,3700943,1,1,1,'B',1,0.847093,133,483996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 47, \"great\": 644, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 860}}',74.6136,185609680,499914,NULL,'2024-09-30 20:48:31',1727729311,NULL),(1874967640,7518061,1,2433015,1,1,1,'A',1,0.91555,71,583542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 329, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 373}}',74.6309,177410683,196728,NULL,'2023-02-17 20:47:19',1676666839,NULL),(1852742410,7518061,1,104362,1,1,1,'B',1,0.870656,134,557225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 35, \"great\": 611, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 777}}',74.7342,143951931,475469,NULL,'2019-04-27 00:29:45',1556324985,NULL),(3366866187,7518061,1,819316,0,1,1,'B',1,0.882012,111,528330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 38, \"great\": 433, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 517}}',74.7409,185099227,279310,NULL,'2024-08-19 20:00:37',1724097637,NULL),(1844074286,7518061,1,553539,1,1,1,'S',1,0.992891,211,887240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 208, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 211}}',74.7698,130582876,212776,NULL,'2017-05-10 15:28:23',1494430103,NULL),(1853660033,7518061,1,1081353,0,1,1,'A',1,0.917683,158,642025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 421, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 492}}',74.7805,145226784,337010,NULL,'2019-07-07 10:38:09',1562495889,NULL),(3378132633,7518061,1,3980936,1,1,1,'B',1,0.878093,225,529019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 76, \"great\": 1115, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 1374}}',74.9089,185123800,805328,NULL,'2024-08-21 19:24:05',1724268245,NULL),(1852464407,7518061,1,315983,0,1,1,'S',1,0.970779,308,872690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 290, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 308}}',75.0178,143515561,337560,NULL,'2019-04-01 12:35:41',1554122141,NULL),(3717547598,7518061,1,322578,0,1,1,'B',1,0.868652,129,521934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 37, \"great\": 458, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 571}}',75.1271,185872903,381792,NULL,'2024-10-21 03:48:48',1729482528,NULL),(3609516176,7518061,1,4373134,1,1,1,'B',1,0.821672,123,417069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 40, \"great\": 417, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 586}}',75.5061,185614896,297990,NULL,'2024-10-01 09:56:25',1727776585,NULL),(3391365018,7518061,1,4185135,1,1,1,'B',1,0.869739,110,526522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 27, \"great\": 396, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 499}}',75.7913,185152258,306484,NULL,'2024-08-24 01:03:35',1724461415,NULL),(3770439365,7518061,1,4057873,1,1,1,'B',1,0.864414,149,503551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 70, \"great\": 879, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1110}}',76.2877,186006127,616564,NULL,'2024-10-30 19:58:34',1730318314,NULL),(3796718225,7518061,1,172872,0,1,1,'B',1,0.863543,156,506695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 68, \"great\": 774, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 971}}',76.3257,186066579,538546,NULL,'2024-11-03 23:41:10',1730677270,NULL),(3773047191,7518061,1,4210032,1,1,1,'B',1,0.865492,125,491996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 37, \"great\": 431, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 539}}',76.4267,186011546,264906,NULL,'2024-10-31 08:02:58',1730361778,NULL),(3780764380,7518061,1,4405275,1,1,1,'B',1,0.889771,102,557979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 21, \"great\": 463, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 567}}',76.4997,186029257,319698,NULL,'2024-11-01 14:49:48',1730472588,NULL),(1852433472,7518061,1,779320,0,1,1,'A',1,0.976271,284,872917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 282, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 295}}',76.7809,143253916,332240,NULL,'2019-03-17 11:36:36',1552822596,NULL),(1852339690,7518061,1,817145,0,1,1,'A',1,0.953271,261,799622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 293, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 321}}',76.8167,143253698,313260,NULL,'2019-03-17 11:20:29',1552821629,NULL),(3325880254,7518061,1,4009009,1,1,1,'A',1,0.92545,158,686682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 335, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 389}}',77.2509,185010850,310028,NULL,'2024-08-12 21:37:32',1723498652,NULL),(3628909016,7518061,1,2257108,1,1,1,'B',1,0.85977,66,463590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 26, \"great\": 339, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 435}}',77.5286,185657889,183486,NULL,'2024-10-05 00:52:32',1728089552,NULL),(2600093582,7518061,1,4262595,1,1,1,'S',1,0.996241,266,943790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 264, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 266}}',77.6713,183372344,320148,NULL,'2024-03-31 21:02:18',1711918938,NULL),(1844229439,7518061,1,786942,1,1,1,'S',1,0.956268,343,839205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 313, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 343}}',77.9794,130754541,374650,NULL,'2017-05-20 03:04:44',1495249484,NULL),(1875091281,7518061,1,1652965,1,1,1,'A',1,0.945455,238,759644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 297, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 330}}',78.1024,177658214,287058,NULL,'2023-03-03 20:25:32',1677875132,NULL),(1867478805,7518061,1,1500516,1,1,1,'S',1,0.976821,302,895823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 288, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 302}}',78.1295,166454671,347780,NULL,'2021-10-08 06:43:28',1633675408,NULL),(1845435747,7518061,1,1106518,1,1,1,'B',1,0.853814,278,513371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 17, \"great\": 351, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 472}}',78.2012,132653846,364702,NULL,'2017-08-28 00:36:44',1503880604,NULL),(1844285129,7518061,1,542346,1,1,1,'S',1,0.988971,136,925545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',78.2438,130883341,107870,NULL,'2017-05-27 03:05:59',1495854359,NULL),(1852665546,7518061,1,58541,0,1,1,'A',1,0.950685,332,808191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 334, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 365}}',78.2723,143706469,316134,NULL,'2019-04-13 00:35:44',1555115744,NULL),(3378242141,7518061,1,322578,0,1,1,'B',1,0.868652,102,503353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 32, \"great\": 453, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 571}}',78.7061,185123995,338112,NULL,'2024-08-21 19:46:40',1724269600,NULL),(1844381252,7518061,1,729812,1,1,1,'S',1,0.964396,323,855346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 300, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 323}}',79.0149,131012931,341180,NULL,'2017-06-03 00:25:26',1496449526,NULL),(3770336339,7518061,1,4373134,1,1,1,'B',1,0.835324,112,433896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 41, \"great\": 434, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 586}}',79.6565,186005877,288574,NULL,'2024-10-30 19:39:00',1730317140,NULL),(1874889651,7518061,1,179782,0,1,1,'A',1,0.932848,169,667088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 555}, \"maximum_statistics\": {\"great\": 618}}',79.736,177410418,452090,NULL,'2023-02-17 20:29:21',1676665761,NULL),(2606251630,7518061,1,4291405,1,1,1,'A',1,0.990196,231,909597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 251, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 255}}',79.76,183387083,242584,NULL,'2024-04-02 04:34:44',1712032484,NULL),(1844352659,7518061,1,308171,1,1,1,'S',1,0.967532,385,872337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 360, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 385}}',80.2135,130837918,437920,NULL,'2017-05-24 15:37:35',1495640255,NULL),(1845507128,7518061,1,1078193,1,1,1,'B',1,0.839093,99,442924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 11, \"great\": 325, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 463}}',80.2926,132653828,266258,NULL,'2017-08-28 00:34:46',1503880486,NULL),(1874961288,7518061,1,3597295,1,1,1,'A',1,0.925806,158,653077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 280, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 310}}',80.3648,177424338,202922,NULL,'2023-02-18 14:09:56',1676729396,NULL),(1853568683,7518061,1,994501,1,1,1,'A',1,0.9375,150,673491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 436, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 488}}',80.4419,145156590,306538,NULL,'2019-07-03 03:06:21',1562123181,NULL),(1852650448,7518061,1,104362,1,1,1,'A',1,0.915058,521,691977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 18, \"great\": 663, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 777}}',80.6081,143737967,699782,NULL,'2019-04-14 14:12:20',1555251140,NULL),(2625491256,7518061,1,4492111,1,1,1,'A',1,0.902284,228,636067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 328, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 394}}',80.7125,183432176,306730,NULL,'2024-04-05 21:32:31',1712352751,NULL),(3371925260,7518061,1,4252537,1,1,1,'B',1,0.892336,71,540050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 231, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 274}}',80.7289,185110685,128062,NULL,'2024-08-20 17:35:19',1724175319,NULL),(3331448533,7518061,1,4492988,1,1,1,'B',1,0.883197,210,568779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 27, \"great\": 401, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 488}}',80.7748,185022574,309754,NULL,'2024-08-13 20:43:10',1723581790,NULL),(1844325920,7518061,1,207277,0,1,1,'A',1,0.943773,571,779274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 744, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 827}}',80.7934,130860238,839792,NULL,'2017-05-25 21:26:34',1495747594,NULL),(3622509517,7518061,1,424705,0,1,1,'B',1,0.811897,146,436199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 66, \"great\": 648, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 933}}',80.8525,185644551,433576,NULL,'2024-10-03 20:26:04',1727987164,NULL),(3780978866,7518061,1,4031277,1,1,1,'B',1,0.880773,138,532026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 54, \"great\": 862, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1061}}',80.8537,186029745,618146,NULL,'2024-11-01 15:25:13',1730474713,NULL),(1852737679,7518061,1,98667,0,1,1,'B',1,0.866265,153,547241,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 12, \"great\": 316, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 415}}',80.9011,143952104,238231,NULL,'2019-04-27 00:43:56',1556325836,NULL),(3770247294,7518061,1,4323116,1,1,1,'B',1,0.87917,120,515144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 51, \"great\": 983, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1229}}',81.0202,186005697,644582,NULL,'2024-10-30 19:22:20',1730316140,NULL),(3371945468,7518061,1,4323116,1,1,1,'B',1,0.888934,195,558906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 60, \"great\": 1016, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1229}}',81.2041,185110740,769572,NULL,'2024-08-20 17:39:21',1724175561,NULL),(3607378510,7518061,1,4286861,1,1,1,'B',1,0.87395,92,519661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 184, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 238}}',81.2668,185609691,119878,NULL,'2024-09-30 20:49:28',1727729368,NULL),(2600206987,7518061,1,4031394,1,1,1,'A',1,0.92807,270,688081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 37, \"great\": 769, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 855}}',81.3246,183372617,733560,NULL,'2024-03-31 21:31:20',1711920680,NULL),(1844448756,7518061,1,468991,0,1,1,'S',1,0.97695,282,890255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 269, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 282}}',82.0973,131027888,332574,NULL,'2017-06-03 16:35:54',1496507754,NULL),(1844259225,7518061,1,900454,1,1,1,'S',1,0.953652,356,833649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 323, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 356}}',82.1569,130864381,383070,NULL,'2017-05-26 04:27:06',1495772826,NULL),(3787852003,7518061,1,3894955,1,1,1,'B',1,0.884449,77,526505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 23, \"great\": 379, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 463}}',82.4825,186045705,242130,NULL,'2024-11-02 16:04:12',1730563452,NULL),(2600051540,7518061,1,4373136,1,1,1,'A',1,0.964939,228,819229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 306, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 328}}',82.9689,183372229,297840,NULL,'2024-03-31 20:51:31',1711918291,NULL),(1851553180,7518061,1,1056070,1,1,1,'B',1,0.872272,216,556211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 16, \"great\": 596, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 779}}',82.9842,141988777,529328,NULL,'2019-01-01 06:46:40',1546325200,NULL),(1844173182,7518061,1,261185,0,1,1,'S',1,0.963855,332,809663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 308, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 332}}',82.9898,130752467,323120,NULL,'2017-05-20 00:23:44',1495239824,NULL),(1844261075,7518061,1,243349,0,1,1,'A',1,0.980707,309,902952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 300, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 311}}',83.0206,130883306,327980,NULL,'2017-05-27 03:03:31',1495854211,NULL),(1867677212,7518061,1,3081835,1,1,1,'A',1,0.917683,134,639959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 426, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 492}}',83.0542,166483199,322486,NULL,'2021-10-09 06:56:42',1633762602,NULL),(3418886462,7518061,1,4103142,1,1,1,'B',1,0.887232,219,547438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 53, \"great\": 884, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1073}}',83.1436,185214068,619432,NULL,'2024-08-28 18:24:06',1724869446,NULL),(2540535462,7518061,1,177630,0,1,1,'B',1,0.883848,259,567599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 40, \"great\": 810, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1003}}',83.1832,183231840,681020,NULL,'2024-03-21 02:14:04',1710987244,NULL),(3796695994,7518061,1,4365631,1,1,1,'B',1,0.893805,107,569849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 22, \"great\": 378, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 452}}',83.2324,186066515,262608,NULL,'2024-11-03 23:35:06',1730676906,NULL),(3768477126,7518061,1,4434797,1,1,1,'B',1,0.861592,127,498909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 35, \"great\": 453, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 578}}',83.2937,186001362,312430,NULL,'2024-10-30 13:58:49',1730296729,NULL),(3408751996,7518061,1,3869344,1,1,1,'A',1,0.904537,200,613226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 448, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 529}}',83.8912,185191083,366562,NULL,'2024-08-26 22:32:04',1724711524,NULL),(2627789909,7518061,1,4242023,1,1,1,'A',1,0.906105,309,635149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 17, \"great\": 895, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1081}}',84.0565,183437609,862162,NULL,'2024-04-06 08:55:08',1712393708,NULL),(1852426324,7518061,1,264454,0,1,1,'A',1,0.959941,225,804836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 312, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 337}}',84.1587,143357791,299172,NULL,'2019-03-23 16:30:13',1553358613,NULL),(1867632286,7518061,1,55966,0,1,1,'B',1,0.865022,144,520669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 27, \"great\": 530, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 689}}',84.1695,166483503,419668,NULL,'2021-10-09 07:13:10',1633763590,NULL),(1844708073,7518061,1,912442,1,1,1,'A',1,0.916031,283,701993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 328}, \"maximum_statistics\": {\"great\": 393}}',84.7619,131406150,339994,NULL,'2017-06-24 01:58:27',1498269507,NULL),(1853675989,7518061,1,1959642,1,1,1,'A',1,0.941292,400,760299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 458, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 511}}',85.2737,145211225,487504,NULL,'2019-07-06 13:11:59',1562418719,NULL),(1874982490,7518061,1,3136214,1,1,1,'A',1,0.942171,98,660380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 515, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 562}}',85.4367,177410641,332102,NULL,'2023-02-17 20:44:49',1676666689,NULL),(3773017225,7518061,1,4192293,1,1,1,'B',1,0.878617,114,520500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 28, \"great\": 499, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 622}}',85.5583,186011445,355066,NULL,'2024-10-31 07:52:24',1730361144,NULL),(1853756045,7518061,1,1730758,1,1,1,'A',1,0.91989,182,635921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 470}, \"maximum_statistics\": {\"great\": 543}}',85.5584,145502373,325990,NULL,'2019-07-24 13:43:28',1563975808,NULL),(2423396460,7518061,1,4214253,1,1,1,'A',1,0.934726,201,699716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 342, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 383}}',85.6374,182967818,285502,NULL,'2024-02-28 18:10:42',1709143842,NULL),(1844199972,7518061,1,835093,1,1,1,'A',1,0.949324,296,802513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 266, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 296}}',85.6729,130752377,340210,NULL,'2017-05-20 00:14:49',1495239289,NULL),(1845507147,7518061,1,1078194,1,1,1,'B',1,0.893973,219,626919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 366, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 448}}',85.7845,132653866,407174,NULL,'2017-08-28 00:38:46',1503880726,NULL),(1852662482,7518061,1,415202,0,1,1,'A',1,0.95245,273,792201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 317, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 347}}',86.1238,143718501,342226,NULL,'2019-04-13 14:58:24',1555167504,NULL),(3367551974,7518061,1,4405275,1,1,1,'B',1,0.899471,194,610989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 13, \"great\": 466, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 567}}',86.1878,185100510,386670,NULL,'2024-08-19 22:34:43',1724106883,NULL),(3757779323,7518061,1,4057873,1,1,1,'B',1,0.883333,164,551685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 62, \"great\": 913, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1110}}',86.3588,185976087,678622,NULL,'2024-10-28 13:36:49',1730122609,NULL),(2423265612,7518061,1,3939387,1,1,1,'A',1,0.919962,211,632859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 37, \"great\": 929, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1062}}',86.381,182967516,718678,NULL,'2024-02-28 17:43:32',1709142212,NULL),(1844264112,7518061,1,817463,1,1,1,'A',1,0.965217,335,855172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 324, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 345}}',86.4616,130843208,379180,NULL,'2017-05-24 22:27:14',1495664834,NULL),(3770398838,7518061,1,4284277,1,1,1,'B',1,0.890392,166,587158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 29, \"great\": 606, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 739}}',86.5363,186006033,535820,NULL,'2024-10-30 19:50:56',1730317856,NULL),(1849004426,7518061,1,374421,0,1,1,'A',1,0.911122,194,622655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 48, \"great\": 913, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1052, \"legacy_combo_increase\": 2}}',87.0129,138253645,776686,NULL,'2018-06-12 21:47:25',1528840045,NULL),(1845412427,7518061,1,119513,1,1,1,'A',1,0.940552,156,743207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 421, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 2}}',87.0201,132606249,423106,NULL,'2017-08-25 18:45:19',1503686719,NULL),(1844279182,7518061,1,439889,1,1,1,'A',1,0.976834,605,873930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 742, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 777}}',87.0342,130902134,832504,NULL,'2017-05-27 22:23:52',1495923832,NULL),(2661579358,7518061,1,4467954,1,1,1,'A',1,0.924939,312,717352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 354, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 413}}',87.1965,183514896,362710,NULL,'2024-04-12 19:01:42',1712948502,NULL),(3768572357,7518061,1,1414455,0,1,1,'B',1,0.865894,135,513684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 32, \"great\": 474, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 604}}',87.2593,186001591,329914,NULL,'2024-10-30 14:16:40',1730297800,NULL),(1848764902,7518061,1,1292935,0,1,1,'A',1,0.962046,236,815291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 283, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 303}}',87.3527,137739878,278638,NULL,'2018-05-18 17:21:06',1526664066,NULL),(1848792029,7518061,1,405168,0,1,1,'A',1,0.919118,204,748026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 171, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 204}}',87.3875,137709593,202162,NULL,'2018-05-17 03:50:34',1526529034,NULL),(2600232847,7518061,1,4444959,1,1,1,'A',1,0.966877,298,826688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 599, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 634}}',87.4279,183372675,703636,NULL,'2024-03-31 21:38:03',1711921083,NULL),(3781058323,7518061,1,4362045,1,1,1,'B',1,0.886709,137,545679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 45, \"great\": 656, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 790}}',87.5116,186029990,464182,NULL,'2024-11-01 15:38:16',1730475496,NULL),(1874920069,7518061,1,1815752,1,1,1,'A',1,0.95933,60,684817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 197}, \"maximum_statistics\": {\"great\": 209}}',87.8086,177410175,103812,NULL,'2023-02-17 20:10:36',1676664636,NULL),(3622478000,7518061,1,817145,0,1,1,'B',1,0.841121,126,522149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 12, \"great\": 231, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 321}}',88.4355,185644469,195634,NULL,'2024-10-03 20:18:42',1727986722,NULL),(1845383975,7518061,1,542347,0,1,1,'A',1,0.936548,197,791655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 197}}',89.0816,132411880,166220,NULL,'2017-08-15 16:16:06',1502813766,NULL),(2606311286,7518061,1,4279770,1,1,1,'A',1,0.914861,137,660550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 277}, \"maximum_statistics\": {\"great\": 323}}',89.3552,183387209,233112,NULL,'2024-04-02 04:59:54',1712033994,NULL),(3391402437,7518061,1,4479568,1,1,1,'B',1,0.89741,172,591777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 417, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 502}}',89.3853,185152346,339204,NULL,'2024-08-24 01:13:52',1724462032,NULL),(1853497914,7518061,1,95561,0,1,1,'A',1,0.946064,328,806665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 309, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 343}}',89.5361,145145606,357100,NULL,'2019-07-02 10:43:39',1562064219,NULL),(1867502878,7518061,1,217520,0,1,1,'A',1,0.933094,370,699233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 610, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 695}}',89.604,166454998,535963,NULL,'2021-10-08 07:07:43',1633676863,NULL),(2609309323,7518061,1,4339884,1,1,1,'A',1,0.94,365,738727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 672, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 750}}',89.7409,183394493,672160,NULL,'2024-04-02 18:57:11',1712084231,NULL),(3773038584,7518061,1,4258615,1,1,1,'A',1,0.91382,166,624644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 18, \"great\": 551, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 644}}',89.7705,186011512,439448,NULL,'2024-10-31 07:59:55',1730361595,NULL),(2609225626,7518061,1,4481279,1,1,1,'A',1,0.924951,235,663221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 28, \"great\": 900, \"large_bonus\": 133}, \"maximum_statistics\": {\"great\": 1026}}',90.3355,183394338,804164,NULL,'2024-04-02 18:38:42',1712083122,NULL),(1844781327,7518061,1,185491,0,1,1,'A',1,0.921795,220,710951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 331, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 390}}',90.4614,131709126,346996,NULL,'2017-07-10 01:10:31',1499649031,NULL),(1844314544,7518061,1,372716,1,1,1,'S',1,0.985437,309,912122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 300, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 309}}',90.5831,130965334,350050,NULL,'2017-05-31 09:50:14',1496224214,NULL),(2600172119,7518061,1,4291802,1,1,1,'A',1,0.953469,182,732949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 544, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 591, \"legacy_combo_increase\": 10}}',90.7113,183372537,599260,NULL,'2024-03-31 21:22:27',1711920147,NULL),(3622591313,7518061,1,4213000,1,1,1,'B',1,0.825483,105,462353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 39, \"great\": 578, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 828}}',90.9089,185644718,399878,NULL,'2024-10-03 20:45:43',1727988343,NULL),(1844851264,7518061,1,235750,0,1,1,'A',1,0.943856,412,780945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 420, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 472}}',91.0394,131611884,501410,NULL,'2017-07-04 22:24:48',1499207088,NULL),(2890194442,7518061,1,3974470,1,1,1,'A',1,0.956464,180,790603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 351, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 379}}',91.1689,184050468,328172,NULL,'2024-05-25 20:39:27',1716669567,NULL),(1844743806,7518061,1,249026,0,1,1,'A',1,0.952148,495,825082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 468, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 512}}',91.3631,131402268,538530,NULL,'2017-06-23 20:35:15',1498250115,NULL),(2875263070,7518061,1,817146,0,1,1,'B',1,0.899113,212,632325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 372, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 451}}',91.5363,184014609,358528,NULL,'2024-05-23 00:28:48',1716424128,NULL),(3325909386,7518061,1,4383486,1,1,1,'A',1,0.91965,269,655838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 43, \"great\": 1145, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1313}}',91.7729,185010901,947980,NULL,'2024-08-12 21:44:18',1723499058,NULL),(2632477015,7518061,1,4349314,1,1,1,'A',1,0.945844,244,724288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 722, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 794}}',92.2249,183448958,644330,NULL,'2024-04-07 02:11:36',1712455896,NULL),(3768581038,7518061,1,3935657,1,1,1,'A',1,0.91958,212,659041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 376, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 429}}',92.4017,186001617,306654,NULL,'2024-10-30 14:18:19',1730297899,NULL),(3378250996,7518061,1,3723078,1,1,1,'B',1,0.896404,276,613771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 31, \"great\": 494, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 584}}',92.6368,185124008,411172,NULL,'2024-08-21 19:48:30',1724269710,NULL),(3391415843,7518061,1,4057873,1,1,1,'B',1,0.887838,223,567054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 52, \"great\": 913, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1110}}',92.6751,185152377,708166,NULL,'2024-08-24 01:17:33',1724462253,NULL),(3331817678,7518061,1,3964742,1,1,1,'B',1,0.894819,226,584530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 46, \"great\": 808, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 965}}',93.1362,185023241,633822,NULL,'2024-08-13 22:04:56',1723586696,NULL),(1853520831,7518061,1,214250,0,1,1,'A',1,0.957655,381,767226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 846, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 921}}',93.196,145145448,785043,NULL,'2019-07-02 10:29:52',1562063392,NULL),(3607420410,7518061,1,4431431,1,1,1,'A',1,0.916152,219,648849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 30, \"great\": 839, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 972}}',93.2391,185609789,730538,NULL,'2024-09-30 21:00:02',1727730002,NULL),(2544319055,7518061,1,819315,0,1,1,'A',1,0.948878,231,744873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 369, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 401}}',93.3097,183240641,340864,NULL,'2024-03-21 20:01:51',1711051311,NULL),(3378215756,7518061,1,101234,0,1,1,'B',1,0.891571,246,602985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 66, \"great\": 1023, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1222}}',93.5757,185123943,905560,NULL,'2024-08-21 19:41:09',1724269269,NULL),(1845126982,7518061,1,86160,1,1,1,'A',1,0.91205,296,666216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 12, \"great\": 607, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 722}}',93.8155,132140797,558778,NULL,'2017-08-01 16:26:08',1501604768,NULL),(1852407931,7518061,1,243499,0,1,1,'A',1,0.946565,217,749637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 356, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 393}}',94.3643,143273192,381750,NULL,'2019-03-18 15:27:43',1552922863,NULL),(1852694124,7518061,1,74933,0,1,1,'A',1,0.916462,330,708771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 342, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 1}}',94.5944,143673954,387212,NULL,'2019-04-11 00:45:29',1554943529,NULL),(3366732947,7518061,1,4212991,1,1,1,'A',1,0.928571,259,757307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 241, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 280}}',94.6384,185098972,259726,NULL,'2024-08-19 19:33:14',1724095994,NULL),(1844608143,7518061,1,166358,0,1,1,'A',1,0.925305,328,761935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 279, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 328}}',94.723,131287818,330870,NULL,'2017-06-17 16:13:00',1497715980,NULL),(2661402883,7518061,1,3525946,1,1,1,'A',1,0.946226,219,713342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 483, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',94.8992,183514560,388992,NULL,'2024-04-12 18:26:39',1712946399,NULL),(3391390427,7518061,1,121642,0,1,1,'A',1,0.910304,216,634678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 51, \"great\": 943, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1087}}',95.1376,185152313,761364,NULL,'2024-08-24 01:10:33',1724461833,NULL),(3340979549,7518061,1,2976732,1,1,1,'A',1,0.957207,383,777409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 614, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 666}}',95.1691,185042980,643904,NULL,'2024-08-15 13:36:28',1723728988,NULL),(1852730600,7518061,1,185497,0,1,1,'A',1,0.905502,291,702068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 346, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 418}}',95.2319,143924133,349818,NULL,'2019-04-25 11:22:07',1556191327,NULL),(2632451409,7518061,1,4373137,1,1,1,'A',1,0.938095,139,673981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 378, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 420}}',95.7074,183448904,265432,NULL,'2024-04-07 02:03:19',1712455399,NULL),(3609506094,7518061,1,3996954,1,1,1,'B',1,0.890613,290,580874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 62, \"great\": 1069, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1289}}',95.805,185614876,873028,NULL,'2024-10-01 09:52:54',1727776374,NULL),(3768447119,7518061,1,4200044,1,1,1,'A',1,0.904867,126,591778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 26, \"great\": 575, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 678}}',95.8801,186001271,402608,NULL,'2024-10-30 13:53:11',1730296391,NULL),(3341073805,7518061,1,4241088,1,1,1,'A',1,0.916115,123,615042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 387, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 453}}',96.0605,185043177,263544,NULL,'2024-08-15 13:54:16',1723730056,NULL),(2600069127,7518061,1,4297708,1,1,1,'S',1,0.989022,501,925434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 490, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 501}}',96.1511,183372291,601950,NULL,'2024-03-31 20:56:02',1711918562,NULL),(3770182312,7518061,1,4280525,1,1,1,'B',1,0.895379,136,559997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 31, \"great\": 647, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 779}}',96.247,186005529,432732,NULL,'2024-10-30 19:10:07',1730315407,NULL),(3622470588,7518061,1,341042,0,1,1,'B',1,0.843159,185,510862,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 50, \"great\": 667, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 899}}',96.3101,185644450,535184,NULL,'2024-10-03 20:16:59',1727986619,NULL),(1852447460,7518061,1,1908408,0,1,1,'A',1,0.957576,178,797134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 303, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 330}}',96.3137,143253559,314220,NULL,'2019-03-17 11:09:14',1552820954,NULL),(1844300970,7518061,1,190047,0,1,1,'S',1,0.980114,352,899661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 338, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 352}}',96.3165,130976718,375390,NULL,'2017-05-31 23:06:32',1496271992,NULL),(2606222489,7518061,1,4376458,1,1,1,'A',1,0.963277,221,813861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 329, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 354}}',96.3937,183387012,330166,NULL,'2024-04-02 04:22:43',1712031763,NULL),(2627677629,7518061,1,4351675,1,1,1,'A',1,0.950187,342,778387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 740, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 803}}',96.6872,183437354,809160,NULL,'2024-04-06 08:19:30',1712391570,NULL),(3544917871,7518061,1,4019720,1,1,1,'A',1,0.906452,402,637888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 47, \"great\": 1055, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1240, \"legacy_combo_increase\": 1}}',96.7099,185475765,969114,NULL,'2024-09-19 17:09:26',1726765766,NULL),(1867582443,7518061,1,2976197,1,1,1,'A',1,0.939108,197,690415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 527, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 583}}',96.8793,166483283,430972,NULL,'2021-10-09 07:01:16',1633762876,NULL),(2875167528,7518061,1,4185050,1,1,1,'A',1,0.907781,230,662090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 288, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 347}}',96.9,184014391,298844,NULL,'2024-05-22 23:55:19',1716422119,NULL),(3770073577,7518061,1,4161708,1,1,1,'A',1,0.919388,109,619302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 426, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 490}}',97.3211,186005254,279804,NULL,'2024-10-30 18:49:51',1730314191,NULL),(1852152586,7518061,1,1195006,1,1,1,'S',1,0.968085,423,861748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 396, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 423}}',97.3475,142944671,483760,NULL,'2019-02-26 18:11:31',1551204691,NULL),(1844662403,7518061,1,190767,0,1,1,'A',1,0.97387,449,803793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 675, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 708}}',97.4527,131517466,706478,NULL,'2017-06-29 21:37:47',1498772267,NULL),(1844340225,7518061,1,218341,0,1,1,'S',1,0.989879,741,882050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 726, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 741}}',98.0228,130971595,741866,NULL,'2017-05-31 16:14:07',1496247247,NULL),(1844488720,7518061,1,221949,0,1,1,'A',1,0.96274,356,787526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 391, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 416}}',98.4813,131014851,355446,NULL,'2017-06-03 03:30:41',1496460641,NULL),(1844255172,7518061,1,414857,1,1,1,'S',1,0.994407,447,931931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 442, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 447}}',98.5472,130976350,511900,NULL,'2017-05-31 22:33:06',1496269986,NULL),(1845614051,7518061,1,82034,0,1,1,'S',1,0.974677,928,838912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 881, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 928}}',98.7464,132765571,977716,NULL,'2017-09-02 21:03:34',1504386214,NULL),(3331801148,7518061,1,3893903,1,1,1,'A',1,0.926188,331,665462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 49, \"great\": 892, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 989}}',99.4761,185023215,735058,NULL,'2024-08-13 22:01:04',1723586464,NULL),(3622496332,7518061,1,177629,0,1,1,'B',1,0.846457,175,541753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 42, \"great\": 570, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 762}}',99.4945,185644519,521552,NULL,'2024-10-03 20:22:58',1727986978,NULL),(1867602911,7518061,1,151729,0,1,1,'A',1,0.927481,166,665943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 345, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 393}}',99.9837,166483944,269774,NULL,'2021-10-09 07:39:28',1633765168,NULL),(1844391319,7518061,1,320390,1,1,1,'S',1,0.989521,334,919474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 327, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 334}}',100.543,131027837,375570,NULL,'2017-06-03 16:33:18',1496507598,NULL),(1867676227,7518061,1,3081830,1,1,1,'A',1,0.940909,183,710360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 397, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 440}}',100.638,166483459,305870,NULL,'2021-10-09 07:10:34',1633763434,NULL),(1853487544,7518061,1,87065,0,1,1,'A',1,0.932409,296,716929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 511, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 577}}',100.709,145145627,500252,NULL,'2019-07-02 10:45:45',1562064345,NULL),(3378165841,7518061,1,4100520,1,1,1,'A',1,0.914735,156,630398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 16, \"great\": 517, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 604}}',100.731,185123855,411518,NULL,'2024-08-21 19:30:50',1724268650,NULL),(3622552788,7518061,1,4241087,1,1,1,'B',1,0.84127,122,510156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 19, \"great\": 277, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 378}}',100.805,185644637,206546,NULL,'2024-10-03 20:36:23',1727987783,NULL),(1844550813,7518061,1,557817,0,1,1,'S',1,0.96992,748,873163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 703, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 748}}',100.953,131379333,863090,NULL,'2017-06-22 15:18:22',1498144702,NULL),(3544980097,7518061,1,4291628,1,1,1,'A',1,0.91012,390,652349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 44, \"great\": 1203, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1413}}',101.266,185475859,1137394,NULL,'2024-09-19 17:21:19',1726766479,NULL),(1853850822,7518061,1,985779,1,1,1,'A',1,0.972941,279,835548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 404, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 425}}',101.312,145502328,392820,NULL,'2019-07-24 13:41:06',1563975666,NULL),(1844609519,7518061,1,1241048,1,1,1,'S',1,0.967233,412,862431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 385, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 412}}',101.529,131246187,476500,NULL,'2017-06-15 15:10:35',1497539435,NULL),(1848401254,7518061,1,1495746,1,1,1,'A',1,0.912758,261,653810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 22, \"great\": 902, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1066}}',101.609,137141641,824808,NULL,'2018-04-19 16:24:30',1524155070,NULL),(3768803188,7518061,1,4103142,1,1,1,'A',1,0.90261,294,612409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 28, \"great\": 892, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1073}}',101.719,186002129,764600,NULL,'2024-10-30 14:58:38',1730300318,NULL),(1848592010,7518061,1,597043,1,1,1,'S',1,0.976454,361,893637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 344, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 361}}',101.743,137461129,386730,NULL,'2018-05-05 01:14:46',1525482886,NULL),(3628926031,7518061,1,414274,0,1,1,'B',1,0.888695,247,573068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 46, \"great\": 713, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 858}}',101.773,185657924,552754,NULL,'2024-10-05 00:57:44',1728089864,NULL),(1849095484,7518061,1,210486,0,1,1,'A',1,0.965097,267,789847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 583, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 616}}',102.176,138253739,584484,NULL,'2018-06-12 21:56:59',1528840619,NULL),(3378195669,7518061,1,4181949,1,1,1,'A',1,0.916473,94,605916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 371, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 431}}',102.29,185123900,237534,NULL,'2024-08-21 19:37:00',1724269020,NULL),(3717541483,7518061,1,4103142,1,1,1,'A',1,0.916123,154,622746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 38, \"great\": 931, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1073}}',102.295,185872884,701360,NULL,'2024-10-21 03:46:18',1729482378,NULL),(3622607188,7518061,1,4096674,1,1,1,'B',1,0.841596,173,508731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 41, \"great\": 606, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 827}}',102.938,185644753,494649,NULL,'2024-10-03 20:49:41',1727988581,NULL),(3617056607,7518061,1,3657455,1,1,1,'A',1,0.946013,518,794399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 538, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 602}}',102.971,185631610,608212,NULL,'2024-10-02 19:20:57',1727896857,NULL),(3331511379,7518061,1,4161708,1,1,1,'A',1,0.906122,334,662034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 5, \"great\": 403, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 490}}',103.518,185022673,387780,NULL,'2024-08-13 20:56:24',1723582584,NULL),(3757622289,7518061,1,4096675,1,1,1,'A',1,0.910302,335,641082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 31, \"great\": 955, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1126}}',103.551,185975530,873960,NULL,'2024-10-28 13:01:23',1730120483,NULL),(1849057751,7518061,1,98667,0,1,1,'A',1,0.949398,399,816552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 378, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 415}}',103.735,138253690,427460,NULL,'2018-06-12 21:51:23',1528840283,NULL),(3337484765,7518061,1,4258615,1,1,1,'A',1,0.934006,245,715007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 571, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 644}}',103.787,185035243,557480,NULL,'2024-08-14 21:26:25',1723670785,NULL),(1844343534,7518061,1,50718,1,1,1,'S',1,0.986046,430,911532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 418, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 430}}',103.919,130971906,504800,NULL,'2017-05-31 16:35:57',1496248557,NULL),(2600143060,7518061,1,4351497,1,1,1,'A',1,0.966112,515,827942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 792, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 841}}',104.154,183372473,873412,NULL,'2024-03-31 21:15:01',1711919701,NULL),(3757554923,7518061,1,1110481,0,1,1,'A',1,0.904777,273,630505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 60, \"great\": 1297, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1528}}',104.592,185975324,1179534,NULL,'2024-10-28 12:45:42',1730119542,NULL),(3367667948,7518061,1,424705,0,1,1,'A',1,0.971597,674,865075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 892, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 933}}',104.684,185100703,963864,NULL,'2024-08-19 23:04:37',1724108677,NULL),(3645508821,7518061,1,4339057,1,1,1,'A',1,0.902917,214,612928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 47, \"great\": 931, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1097}}',104.698,185692242,794766,NULL,'2024-10-07 23:31:05',1728343865,NULL),(3768495815,7518061,1,2257108,1,1,1,'B',1,0.886207,148,571037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 349, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 435}}',104.799,186001406,274626,NULL,'2024-10-30 14:02:17',1730296937,NULL),(1852816659,7518061,1,74933,0,1,1,'A',1,0.900491,262,678069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 333, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 1}}',104.842,143924153,343330,NULL,'2019-04-25 11:24:18',1556191458,NULL),(1853487125,7518061,1,1913744,1,1,1,'A',1,0.957278,295,826394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 290, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 316}}',105.158,145145377,317500,NULL,'2019-07-02 10:23:54',1562063034,NULL),(3544126361,7518061,1,1110481,0,1,1,'A',1,0.904777,371,634135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 59, \"great\": 1296, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1528}}',105.193,185474360,1200480,NULL,'2024-09-19 14:40:53',1726756853,NULL),(3340957078,7518061,1,3887021,1,1,1,'A',1,0.971698,175,811818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 402, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 424}}',105.271,185042925,380708,NULL,'2024-08-15 13:32:13',1723728733,NULL),(1874974422,7518061,1,2760213,1,1,1,'A',1,0.978762,505,857979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 797, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 824}}',105.51,177448034,840370,NULL,'2023-02-19 15:50:03',1676821803,NULL),(3413928543,7518061,1,1414455,0,1,1,'B',1,0.884934,176,560951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 22, \"great\": 487, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 604}}',105.527,185202454,358290,NULL,'2024-08-27 20:48:35',1724791715,NULL),(1852419002,7518061,1,1414454,0,1,1,'S',1,0.964752,383,863445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 356, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 383}}',105.534,143272942,394810,NULL,'2019-03-18 15:10:50',1552921850,NULL),(2600181153,7518061,1,4273056,1,1,1,'A',1,0.95781,276,806545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 515, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 557}}',105.662,183372557,519730,NULL,'2024-03-31 21:24:45',1711920285,NULL),(3757638506,7518061,1,4263288,1,1,1,'A',1,0.91461,226,646653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 39, \"great\": 879, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1013}}',105.721,185975569,735686,NULL,'2024-10-28 13:05:08',1730120708,NULL),(2580974914,7518061,1,288045,1,1,1,'A',1,0.963061,329,824622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 352, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',105.856,183326509,404390,NULL,'2024-03-28 13:20:14',1711632014,NULL),(1852424560,7518061,1,263682,0,1,1,'A',1,0.944251,332,762571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 515, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',105.969,143357309,564782,NULL,'2019-03-23 16:04:35',1553357075,NULL),(2661640626,7518061,1,177629,0,1,1,'A',1,0.968504,657,854126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 715, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 762}}',106.205,183515042,845420,NULL,'2024-04-12 19:14:05',1712949245,NULL),(1844620107,7518061,1,1027134,1,1,1,'A',1,0.937838,188,742190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 327, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 370}}',106.883,131229430,324022,NULL,'2017-06-14 16:25:59',1497457559,NULL),(3650162839,7518061,1,172872,0,1,1,'A',1,0.905767,244,619224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 41, \"great\": 829, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 971}}',106.931,185701536,665336,NULL,'2024-10-08 22:21:49',1728426109,NULL),(3768487454,7518061,1,3931553,1,1,1,'A',1,0.919421,166,636549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 426, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 484}}',107.05,186001384,308638,NULL,'2024-10-30 14:00:46',1730296846,NULL),(3331224172,7518061,1,4370873,1,1,1,'A',1,0.925524,569,701804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 29, \"great\": 1206, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1383}}',107.091,185022223,1151502,NULL,'2024-08-13 19:57:13',1723579033,NULL),(1874870139,7518061,1,1425229,0,1,1,'A',1,0.949352,245,706315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 27, \"great\": 790, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 849}}',107.156,177424661,585810,NULL,'2023-02-18 14:24:11',1676730251,NULL),(2533581800,7518061,1,4284544,1,1,1,'A',1,0.971971,535,872698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 525, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 553}}',107.571,183216484,649194,NULL,'2024-03-19 18:47:24',1710874044,NULL),(3331135017,7518061,1,4162055,1,1,1,'A',1,0.9375,428,774203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 443, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 504}}',107.589,185022049,532186,NULL,'2024-08-13 19:39:30',1723577970,NULL),(1844749471,7518061,1,1262149,1,1,1,'S',1,0.984663,326,914770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 316, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 326}}',107.751,131406805,375510,NULL,'2017-06-24 02:47:32',1498272452,NULL),(3768633343,7518061,1,4325764,1,1,1,'A',1,0.908218,235,629304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 34, \"great\": 1097, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1302}}',107.758,186001724,1014742,NULL,'2024-10-30 14:27:56',1730298476,NULL),(3757753266,7518061,1,4241642,1,1,1,'B',1,0.896767,155,573036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 32, \"great\": 793, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 959}}',107.775,185976001,597450,NULL,'2024-10-28 13:31:12',1730122272,NULL),(3418985335,7518061,1,4365631,1,1,1,'A',1,0.910398,239,686822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 379, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 452}}',107.791,185214306,392400,NULL,'2024-08-28 18:44:34',1724870674,NULL),(1853510251,7518061,1,1422159,1,1,1,'S',1,0.964115,418,861578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 388, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 418}}',108.083,145156647,455350,NULL,'2019-07-03 03:12:54',1562123574,NULL),(2609268099,7518061,1,4366262,1,1,1,'A',1,0.934018,168,703941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 300, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 341}}',108.768,183394415,298288,NULL,'2024-04-02 18:48:08',1712083688,NULL),(3544956311,7518061,1,2960095,1,1,1,'A',1,0.917808,224,654676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 27, \"great\": 820, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 949}}',109.234,185475818,748216,NULL,'2024-09-19 17:16:44',1726766204,NULL),(2609205855,7518061,1,4344321,1,1,1,'A',1,0.93655,289,709295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 26, \"great\": 1003, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1119}}',109.358,183394303,936748,NULL,'2024-04-02 18:34:16',1712082856,NULL),(2632465089,7518061,1,4415176,1,1,1,'A',1,0.950769,347,746884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 898, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 975}}',110.148,183448934,860796,NULL,'2024-04-07 02:07:44',1712455664,NULL),(1852788696,7518061,1,140289,1,1,1,'B',1,0.879067,142,573585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 35, \"great\": 734, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 922}}',110.239,143952064,553795,NULL,'2019-04-27 00:40:40',1556325640,NULL),(3608834257,7518061,1,120024,0,1,1,'A',1,0.929111,222,665861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 31, \"great\": 1054, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1192}}',110.421,185613166,802892,NULL,'2024-10-01 05:17:14',1727759834,NULL),(3645499194,7518061,1,4331250,1,1,1,'A',1,0.918155,199,659137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 26, \"great\": 869, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1008}}',110.676,185692218,758728,NULL,'2024-10-07 23:27:27',1728343647,NULL),(1845214484,7518061,1,727714,1,1,1,'A',1,0.962585,857,842044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 817, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 882}}',110.867,132310217,1065634,NULL,'2017-08-10 09:51:54',1502358714,NULL),(1852344232,7518061,1,993748,1,1,1,'S',1,0.978125,480,896876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 459, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 480}}',110.919,143357736,566880,NULL,'2019-03-23 16:26:31',1553358391,NULL),(2890244557,7518061,1,4461506,1,1,1,'S',1,0.958995,378,845701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 347}, \"maximum_statistics\": {\"great\": 378}}',110.927,184050553,382540,NULL,'2024-05-25 20:50:10',1716670210,NULL),(1852381024,7518061,1,1377359,1,1,1,'A',1,0.965415,389,828857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 472, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 506}}',111.17,143238598,534548,NULL,'2019-03-16 15:46:09',1552751169,NULL),(2489631804,7518061,1,4365630,1,1,1,'A',1,0.96144,356,836806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 363, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 389}}',112.285,183115995,388580,NULL,'2024-03-11 17:57:00',1710179820,NULL),(3545054107,7518061,1,173361,0,1,1,'A',1,0.928279,318,681233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 27, \"great\": 654, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 732}}',112.365,185475977,544698,NULL,'2024-09-19 17:35:27',1726767327,NULL),(1848703222,7518061,1,1145941,1,1,1,'A',1,0.959677,203,763184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 346, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 372}}',112.705,137480829,324022,NULL,'2018-05-05 19:43:42',1525549422,NULL),(1853543506,7518061,1,1463198,1,1,1,'S',1,0.971092,467,874723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 440, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 467}}',112.731,145156670,600460,NULL,'2019-07-03 03:15:17',1562123717,NULL),(3622418134,7518061,1,4241642,1,1,1,'A',1,0.910323,262,641133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 34, \"great\": 821, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 959}}',112.835,185644348,751132,NULL,'2024-10-03 20:05:20',1727985920,NULL),(1848597439,7518061,1,227776,1,1,1,'S',1,0.986842,494,921604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 481, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 494}}',112.848,137460960,548090,NULL,'2018-05-05 01:02:23',1525482143,NULL),(1848439247,7518061,1,1094889,1,1,1,'A',1,0.946735,363,790246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 531, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 582}}',113.657,137141950,572300,NULL,'2018-04-19 16:41:40',1524156100,NULL),(3367617367,7518061,1,351994,0,1,1,'A',1,0.966765,635,855137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 633, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 677}}',113.977,185100617,772848,NULL,'2024-08-19 22:51:23',1724107883,NULL),(3645561958,7518061,1,4462638,1,1,1,'A',1,0.943532,216,761188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 439, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 487}}',114.244,185692355,455506,NULL,'2024-10-07 23:50:49',1728345049,NULL),(2429975632,7518061,1,250578,0,1,1,'S',1,0.966341,1025,822507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 956, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1025}}',114.67,182983043,981340,NULL,'2024-03-01 00:17:31',1709252251,NULL),(1845804417,7518061,1,284012,1,1,1,'S',1,0.989826,688,883088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 674, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 688}}',114.859,133150232,696796,NULL,'2017-09-24 17:28:35',1506274115,NULL),(3620908829,7518061,1,341042,0,1,1,'S',1,0.981646,899,905211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 866, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 899}}',114.955,185641276,1087650,NULL,'2024-10-03 15:03:17',1727967797,NULL),(3331322730,7518061,1,4264728,1,1,1,'A',1,0.919908,186,685562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 374, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 437}}',114.994,185022379,347086,NULL,'2024-08-13 20:17:01',1723580221,NULL),(1874913898,7518061,1,3697448,1,1,1,'A',1,0.958412,230,755574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 494, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 529}}',115.097,177447893,434230,NULL,'2023-02-19 15:42:11',1676821331,NULL),(3027615440,7518061,1,4187239,1,1,1,'A',1,0.942387,217,713084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 22, \"great\": 882, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 972}}',115.49,184362139,763870,NULL,'2024-06-20 11:01:32',1718881292,NULL),(1845602862,7518061,1,409133,1,1,1,'S',1,0.977435,421,895409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 402, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 421}}',115.873,132765657,490730,NULL,'2017-09-02 21:10:28',1504386628,NULL),(3796688874,7518061,1,4284277,1,1,1,'A',1,0.928281,366,707532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 14, \"great\": 647, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 739}}',116.249,186066495,670590,NULL,'2024-11-03 23:33:08',1730676788,NULL),(1852506925,7518061,1,916945,1,1,1,'S',1,0.970713,939,875062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 884, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 939}}',116.335,143380084,1133890,NULL,'2019-03-24 17:48:26',1553449706,NULL),(1845896110,7518061,1,1110603,1,1,1,'A',1,0.956034,614,810149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 6, \"great\": 1064, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1160}}',116.412,133203271,1231676,NULL,'2017-09-28 10:01:05',1506592865,NULL),(3617092265,7518061,1,4180500,1,1,1,'A',1,0.910156,172,616614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 30, \"great\": 660, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 768}}',116.606,185631702,522274,NULL,'2024-10-02 19:28:33',1727897313,NULL),(2627798951,7518061,1,4294236,1,1,1,'A',1,0.972103,265,839130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 443, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 466}}',116.838,183437630,464202,NULL,'2024-04-06 08:57:51',1712393871,NULL),(1845623262,7518061,1,225249,0,1,1,'A',1,0.971204,479,810696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 543, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 573}}',117.618,132765815,508108,NULL,'2017-09-02 21:23:28',1504387408,NULL),(1845536373,7518061,1,120624,1,1,1,'A',1,0.962841,776,819167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 995, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1063}}',117.842,132856631,1097900,NULL,'2017-09-08 13:50:50',1504878650,NULL),(1845584140,7518061,1,296635,1,1,1,'S',1,0.980469,768,858710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 738, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 768}}',118.498,132765896,773442,NULL,'2017-09-02 21:29:27',1504387767,NULL),(1852391169,7518061,1,888019,1,1,1,'A',1,0.959943,321,809254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 988, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1061}}',118.667,143273152,1043792,NULL,'2019-03-18 15:25:24',1552922724,NULL),(3645485491,7518061,1,4351377,1,1,1,'A',1,0.944575,384,791539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 378, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 424}}',119.532,185692188,451840,NULL,'2024-10-07 23:22:18',1728343338,NULL),(3396760908,7518061,1,4031277,1,1,1,'A',1,0.927427,300,702186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 18, \"great\": 925, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 1061}}',119.887,185164511,948512,NULL,'2024-08-24 21:28:05',1724534885,NULL),(2627749745,7518061,1,4180503,1,1,1,'A',1,0.956714,380,796967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 519, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 566}}',120.12,183437515,560520,NULL,'2024-04-06 08:40:52',1712392852,NULL),(3366671279,7518061,1,4214575,1,1,1,'S',1,0.952218,293,793037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 265, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 293}}',120.732,185098845,286470,NULL,'2024-08-19 19:20:45',1724095245,NULL),(3628912882,7518061,1,4575976,1,1,1,'A',1,0.932476,151,685153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 272, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 311}}',121.114,185657898,232918,NULL,'2024-10-05 00:53:42',1728089622,NULL),(3325886944,7518061,1,4181951,1,1,1,'A',1,0.973294,273,848283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 320, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 337}}',121.317,185010858,317282,NULL,'2024-08-12 21:39:06',1723498746,NULL),(2627687365,7518061,1,4297709,1,1,1,'A',1,0.968702,244,796251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 618, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 655}}',123.439,183437374,584656,NULL,'2024-04-06 08:22:24',1712391744,NULL),(1853702466,7518061,1,1882296,1,1,1,'A',1,0.944909,638,794876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 641, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 717}}',124.19,145211196,771230,NULL,'2019-07-06 13:09:26',1562418566,NULL),(3378312797,7518061,1,4369276,1,1,1,'A',1,0.922078,797,706569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 34, \"great\": 1334, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1540}}',124.931,185124131,1350618,NULL,'2024-08-21 20:01:24',1724270484,NULL),(3768739252,7518061,1,1110481,0,1,1,'A',1,0.922448,348,696322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 43, \"great\": 1334, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1528}}',125.362,186001971,1358932,NULL,'2024-10-30 14:47:11',1730299631,NULL),(2661462455,7518061,1,4425336,1,1,1,'A',1,0.979578,615,884621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 731, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 759}}',125.437,183514672,828830,NULL,'2024-04-12 18:38:22',1712947102,NULL),(3768456769,7518061,1,695136,0,1,1,'A',1,0.926181,235,710823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 444, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 508}}',126.316,186001307,443486,NULL,'2024-10-30 13:54:59',1730296499,NULL),(1852647403,7518061,1,915795,0,1,1,'A',1,0.917695,386,679526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 27, \"great\": 1042, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1215}}',126.452,143706300,1094982,NULL,'2019-04-13 00:18:31',1555114711,NULL),(3336579677,7518061,1,4373138,1,1,1,'A',1,0.949353,312,773611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 420, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 464}}',127.301,185033681,414270,NULL,'2024-08-14 18:21:01',1723659661,NULL),(3378274124,7518061,1,4096675,1,1,1,'A',1,0.936501,269,729877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 15, \"great\": 998, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1126}}',127.73,185124047,1026820,NULL,'2024-08-21 19:53:22',1724270002,NULL),(3772989988,7518061,1,3985560,1,1,1,'A',1,0.950906,469,794358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 9, \"great\": 955, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1049}}',127.986,186011382,1061962,NULL,'2024-10-31 07:42:45',1730360565,NULL),(1844802065,7518061,1,388463,0,1,1,'S',1,0.981735,876,896574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 844, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',128.17,131722808,1113050,NULL,'2017-07-10 16:40:58',1499704858,NULL),(3413834600,7518061,1,143931,0,1,1,'A',1,0.909091,189,646437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 23, \"great\": 923, \"large_bonus\": 150}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',128.523,185202270,976004,NULL,'2024-08-27 20:28:20',1724790500,NULL),(1852947046,7518061,1,1666640,0,1,1,'S',1,0.979328,387,901381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 371, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 387}}',128.598,144062811,419930,NULL,'2019-05-03 05:02:00',1556859720,NULL),(3340988009,7518061,1,4053873,1,1,1,'S',1,0.982143,336,910401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 324, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 336}}',128.629,185042993,386110,NULL,'2024-08-15 13:38:07',1723729087,NULL),(3331123700,7518061,1,4191913,1,1,1,'A',1,0.943831,336,725258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 27, \"great\": 991, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1086}}',129.227,185022030,912076,NULL,'2024-08-13 19:37:12',1723577832,NULL),(1849004669,7518061,1,1485848,1,1,1,'A',1,0.967593,232,807760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 508, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 540}}',130.18,138110390,488106,NULL,'2018-06-05 18:36:05',1528223765,NULL),(3757514695,7518061,1,4575976,1,1,1,'A',1,0.935691,311,752743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 271, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 311}}',131.031,185975216,302290,NULL,'2024-10-28 12:36:11',1730118971,NULL),(3770142649,7518061,1,4263288,1,1,1,'A',1,0.941264,212,707557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 917, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1013}}',132.738,186005433,758520,NULL,'2024-10-30 19:02:43',1730314963,NULL),(1852796836,7518061,1,1286354,1,1,1,'A',1,0.967014,385,836621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 540, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 576}}',133.564,143777201,598936,NULL,'2019-04-16 22:46:03',1555454763,NULL),(2863465360,7518061,1,4291501,1,1,1,'S',1,0.965784,453,867490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 422, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 453}}',133.627,183987610,536040,NULL,'2024-05-20 18:36:43',1716230203,NULL),(3628953510,7518061,1,142309,0,1,1,'A',1,0.932251,463,716361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 14, \"great\": 786, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 893}}',135.774,185657982,805504,NULL,'2024-10-05 01:06:08',1728090368,NULL),(3768779111,7518061,1,4241642,1,1,1,'A',1,0.929614,292,705548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 19, \"great\": 843, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 959}}',135.853,186002064,845024,NULL,'2024-10-30 14:54:18',1730300058,NULL),(3769927979,7518061,1,4575976,1,1,1,'A',1,0.948553,311,785223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 279, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 311}}',138.721,186004891,308010,NULL,'2024-10-30 18:23:03',1730312583,NULL),(3768588466,7518061,1,4252537,1,1,1,'A',1,0.94708,253,801696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 247, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 274}}',139.745,186001630,254702,NULL,'2024-10-30 14:19:41',1730297981,NULL),(3609554276,7518061,1,4362045,1,1,1,'A',1,0.946203,311,755192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 724, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 790}}',140.657,185614989,740940,NULL,'2024-10-01 10:09:35',1727777375,NULL),(3054706207,7518061,1,3985560,1,1,1,'A',1,0.969018,768,840824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 992, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1049}}',141.309,184421220,1084336,NULL,'2024-06-25 05:27:58',1719293278,NULL),(2661525947,7518061,1,4184642,1,1,1,'S',1,0.984525,937,915447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 908, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 937}}',141.534,183514795,1101590,NULL,'2024-04-12 18:50:58',1712947858,NULL),(3337460646,7518061,1,378973,1,1,1,'A',1,0.952071,388,783108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 12, \"great\": 1191, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1304}}',141.977,185035205,1215228,NULL,'2024-08-14 21:21:05',1723670465,NULL),(3796740935,7518061,1,4263288,1,1,1,'A',1,0.949655,237,747644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 929, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1013}}',142.826,186066642,837284,NULL,'2024-11-03 23:47:25',1730677645,NULL),(1845495747,7518061,1,414858,0,1,1,'S',1,0.975373,670,884593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 637, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 670}}',144.072,132721663,756860,NULL,'2017-08-31 16:32:23',1504197143,NULL),(3768468578,7518061,1,4296010,1,1,1,'A',1,0.959459,495,822685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 579, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 629}}',144.24,186001334,671440,NULL,'2024-10-30 13:57:13',1730296633,NULL),(2661560654,7518061,1,4008355,1,1,1,'S',1,0.971579,950,874445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 896, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 950}}',146.148,183514859,1103190,NULL,'2024-04-12 18:57:58',1712948278,NULL),(3331777546,7518061,1,3723623,1,1,1,'A',1,0.973913,573,881367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 547, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 575}}',146.919,185023178,672310,NULL,'2024-08-13 21:55:34',1723586134,NULL),(2661618913,7518061,1,4375391,1,1,1,'S',1,0.977997,659,896512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 630, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 659}}',150.706,183514984,798260,NULL,'2024-04-12 19:09:45',1712948985,NULL),(3331764663,7518061,1,4444961,1,1,1,'A',1,0.971413,438,834436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 846, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 892}}',154.242,185023151,963874,NULL,'2024-08-13 21:52:36',1723585956,NULL),(3620925630,7518061,1,76301,0,1,1,'A',1,0.953067,375,792539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 7, \"great\": 982, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1076}}',155.446,185641313,1052996,NULL,'2024-10-03 15:06:33',1727967993,NULL),(3628965538,7518061,1,140289,1,1,1,'A',1,0.964751,479,837742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 860, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 922}}',163.778,185658003,938640,NULL,'2024-10-05 01:09:49',1728090589,NULL),(3628940787,7518061,1,4270851,1,1,1,'A',1,0.944158,496,787429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 519, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 582}}',166.442,185657952,581624,NULL,'2024-10-05 01:02:13',1728090133,NULL),(3787907357,7518061,1,76301,1,1,1,'A',1,0.96329,910,848176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 998, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1076}}',170.379,186045834,1181102,NULL,'2024-11-02 16:13:06',1730563986,NULL),(1873450040,7521153,1,403908,1,1,1,'B',1,0.81746,25,434194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 42, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 63}}',NULL,175222469,99528,NULL,'2022-10-21 23:03:27',1666393407,NULL),(3148983051,7521153,1,484611,1,1,1,'B',1,0.855224,111,570993,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 253, \"ignore_hit\": 76, \"ignore_miss\": 212, \"large_bonus\": 4, \"small_bonus\": 360}, \"maximum_statistics\": {\"great\": 335, \"ignore_hit\": 78, \"large_bonus\": 140, \"small_bonus\": 434}}',NULL,NULL,0,'2024-07-12 20:17:36','2024-07-12 20:21:10',1720815670,7596),(3146599343,7521153,1,1523542,1,1,1,'B',1,0.868421,102,595317,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 197, \"ignore_hit\": 7, \"ignore_miss\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 247, \"ignore_hit\": 7, \"large_bonus\": 10}}',NULL,NULL,0,'2024-07-12 11:48:37','2024-07-12 11:50:35',1720785035,7596),(3149338133,7521153,1,3118527,1,1,1,'B',1,0.858491,68,597449,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 84, \"ignore_hit\": 108, \"ignore_miss\": 62, \"large_bonus\": 13, \"small_bonus\": 133}, \"maximum_statistics\": {\"great\": 106, \"ignore_hit\": 108, \"large_bonus\": 35, \"small_bonus\": 173}}',NULL,NULL,0,'2024-07-12 21:41:16','2024-07-12 21:43:07',1720820587,7596),(1848504910,7521153,1,1265962,1,1,1,'D',1,0.507246,10,175696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 26, \"great\": 27, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 69}}',6.59863,137327693,67560,NULL,'2018-04-28 17:50:13',1524937813,NULL),(1865942439,7521153,1,2956594,1,1,1,'D',1,0.55814,29,283730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 9}, \"maximum_statistics\": {\"great\": 43}}',6.93542,164042837,33403,NULL,'2021-07-17 16:23:50',1626539030,NULL),(3148063794,7521153,1,4100666,1,1,1,'B',1,0.830769,65,600751,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"great\": 43, \"ignore_hit\": 5, \"ignore_miss\": 2, \"large_bonus\": 20, \"small_bonus\": 45}, \"maximum_statistics\": {\"great\": 65, \"ignore_hit\": 5, \"large_bonus\": 22, \"small_bonus\": 45}}',8.69438,NULL,0,'2024-07-12 17:01:25','2024-07-12 17:02:46',1720803766,7596),(1839710292,7521153,1,659730,0,1,1,'D',1,0.693878,14,288904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 29, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',8.71699,123623144,40202,NULL,'2016-05-01 14:27:31',1462112851,NULL),(1848515606,7521153,1,672347,1,1,1,'D',1,0.569948,13,146927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 53, \"great\": 80}, \"maximum_statistics\": {\"great\": 193}}',9.07895,137325131,90990,NULL,'2018-04-28 15:54:28',1524930868,NULL),(1875354575,7521153,1,951401,0,1,1,'X',1,1,9,780970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 9}}',9.91607,178034876,48900,NULL,'2023-03-25 12:46:13',1679748373,NULL),(1871930831,7521153,1,1640288,0,1,1,'C',1,0.771605,23,363719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 81}}',10.5548,173018233,136884,NULL,'2022-07-01 16:37:58',1656693478,NULL),(1841835541,7521153,1,516293,1,1,1,'C',1,0.779762,41,424122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 51}, \"maximum_statistics\": {\"great\": 84}}',10.6949,127085760,118532,NULL,'2016-10-26 12:17:01',1477484221,NULL),(1848491787,7521153,1,76554,1,1,1,'C',1,0.759091,29,312645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 67, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 110}}',11.6141,137327669,194446,NULL,'2018-04-28 17:48:46',1524937726,NULL),(1865911649,7521153,1,2632060,1,1,1,'C',1,0.719828,35,250682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 59, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 116}}',12.0961,164042873,44814,NULL,'2021-07-17 16:25:26',1626539126,NULL),(3317463906,7521153,1,655468,1,1,1,'C',1,0.706651,129,317375,'{\"mods\": [], \"statistics\": {\"ok\": 161, \"miss\": 43, \"great\": 217, \"ignore_hit\": 29, \"ignore_miss\": 121, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 421, \"ignore_hit\": 29, \"large_bonus\": 145}, \"total_score_without_mods\": 317375}',12.2053,NULL,0,'2024-08-11 12:56:34','2024-08-11 12:59:22',1723381162,7655),(1839926353,7521153,1,918484,0,1,1,'C',1,0.792308,33,404128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 65}}',12.2502,124097336,73734,NULL,'2016-05-23 16:09:28',1464019768,NULL),(1848524181,7521153,1,92699,1,1,1,'C',1,0.782759,41,417073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 91}, \"maximum_statistics\": {\"great\": 145}}',12.3807,137331418,248743,NULL,'2018-04-28 21:01:00',1524949260,NULL),(1848424317,7521153,1,1077542,1,1,1,'C',1,0.703767,31,203272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 47, \"great\": 166, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 292}}',12.3828,137264797,86156,NULL,'2018-04-25 16:01:31',1524672091,NULL),(1857346194,7521153,1,31455,1,1,1,'C',1,0.723404,40,263278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 106, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 188, \"legacy_combo_increase\": 1}}',12.5449,151056507,114531,NULL,'2020-05-15 14:42:04',1589553724,NULL),(1839902775,7521153,1,804942,0,1,1,'D',1,0.637143,27,152342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 47, \"great\": 95}, \"maximum_statistics\": {\"great\": 175}}',12.7778,124192551,37650,NULL,'2016-05-27 21:55:19',1464386119,NULL),(1839962074,7521153,1,867512,0,1,1,'C',1,0.730769,23,246010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 39}, \"maximum_statistics\": {\"great\": 78}}',13.1028,124097371,21848,NULL,'2016-05-23 16:11:39',1464019899,NULL),(1862385345,7521153,1,180041,0,1,1,'C',1,0.773256,42,464634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 58, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 86}}',13.1488,158739866,100997,NULL,'2021-02-13 12:04:01',1613217841,NULL),(1839709697,7521153,1,927435,0,1,1,'B',1,0.855932,35,539502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 45}, \"maximum_statistics\": {\"great\": 59}}',13.1536,123687549,208048,NULL,'2016-05-04 16:10:45',1462378245,NULL),(1840190020,7521153,1,866134,0,1,1,'X',1,1,13,803632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 13}, \"maximum_statistics\": {\"great\": 13}}',13.2081,124513708,113040,NULL,'2016-06-11 11:31:23',1465644683,NULL),(1840014858,7521153,1,356949,0,1,1,'B',1,0.849558,113,485978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',13.9198,124195104,108029,NULL,'2016-05-28 01:01:52',1464397312,NULL),(1848707869,7521153,1,136931,0,1,1,'B',1,0.885246,61,598833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 61}}',14.4892,137519731,145950,NULL,'2018-05-07 15:16:01',1525706161,NULL),(1875267756,7521153,1,2463116,0,1,1,'B',1,0.879195,87,534704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 149}}',14.6914,178018692,59796,NULL,'2023-03-24 15:49:27',1679672967,NULL),(2253566420,7521153,1,1442771,0,1,1,'B',1,0.875,96,618274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 72, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 96}}',14.7126,182509832,135555,NULL,'2024-01-23 18:44:24',1706035464,NULL),(1848692669,7521153,1,1241728,1,1,1,'B',1,0.839623,32,383739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 53}}',15.0213,137519861,29633,NULL,'2018-05-07 15:23:33',1525706613,NULL),(1857399662,7521153,1,354118,0,1,1,'A',1,0.919643,56,678620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 47}, \"maximum_statistics\": {\"great\": 56}}',15.694,151056430,155224,NULL,'2020-05-15 14:39:34',1589553574,NULL),(1865997698,7521153,1,2400920,1,1,1,'C',1,0.717593,49,254219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 46, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 324}}',15.9536,164043022,127597,NULL,'2021-07-17 16:31:10',1626539470,NULL),(3317478276,7521153,1,655468,1,1,1,'C',1,0.763658,90,431108,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 145, \"miss\": 27, \"great\": 249, \"ignore_hit\": 29, \"ignore_miss\": 89, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 421, \"ignore_hit\": 29, \"large_bonus\": 145}, \"total_score_without_mods\": 406706}',16.5752,NULL,0,'2024-08-11 12:59:41','2024-08-11 13:02:21',1723381341,7655),(1848542619,7521153,1,1293724,1,1,1,'B',1,0.809353,57,436224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 94, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 139}}',16.7819,137324488,156791,NULL,'2018-04-28 15:30:43',1524929443,NULL),(1873463261,7521153,1,920231,1,1,1,'A',1,0.921429,62,680175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 70}}',16.9149,175234825,352331,NULL,'2022-10-22 13:27:05',1666445225,NULL),(1875328288,7521153,1,843308,0,1,1,'B',1,0.883333,86,525539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 90}}',17.2658,178022319,52138,NULL,'2023-03-24 20:04:40',1679688280,NULL),(1848536691,7521153,1,281920,1,1,1,'B',1,0.897163,64,598016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 115, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 141}}',17.4314,137329836,240783,NULL,'2018-04-28 19:38:22',1524944302,NULL),(1848508018,7521153,1,1267493,1,1,1,'B',1,0.82716,29,474772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 60}, \"maximum_statistics\": {\"great\": 81}}',17.4361,137324638,40584,NULL,'2018-04-28 15:36:28',1524929788,NULL),(1848504420,7521153,1,1037950,0,1,1,'B',1,0.816832,60,412401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 73}, \"maximum_statistics\": {\"great\": 101}}',17.523,137324312,41864,NULL,'2018-04-28 15:24:16',1524929056,NULL),(3149063276,7521153,1,74291,1,1,1,'B',1,0.892045,77,699534,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 70, \"ignore_hit\": 28, \"ignore_miss\": 56, \"large_bonus\": 1, \"small_bonus\": 232}, \"maximum_statistics\": {\"great\": 88, \"ignore_hit\": 28, \"large_bonus\": 25, \"small_bonus\": 264}}',17.7055,NULL,0,'2024-07-12 20:37:18','2024-07-12 20:38:54',1720816734,7596),(1875308574,7521153,1,75104,1,1,1,'C',1,0.79,44,392553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200, \"legacy_combo_increase\": 8}}',17.7394,178018244,233575,NULL,'2023-03-24 15:22:23',1679671343,NULL),(3144037402,7521153,1,1036654,0,1,1,'A',1,0.904545,67,649711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 110}}',17.8016,184617206,234936,NULL,'2024-07-11 22:15:51',1720736151,NULL),(3144113887,7521153,1,510731,0,1,1,'B',1,0.81338,59,463157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 94}, \"maximum_statistics\": {\"great\": 142}}',17.9161,184617347,299643,NULL,'2024-07-11 22:36:11',1720737371,NULL),(1848580642,7521153,1,1220804,1,1,1,'A',1,0.905612,152,691907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 160, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 196}}',17.9919,137325070,171508,NULL,'2018-04-28 15:52:19',1524930739,NULL),(1865964756,7521153,1,2976847,1,1,1,'B',1,0.80719,31,353436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 111}, \"maximum_statistics\": {\"great\": 153}}',18.0672,164042797,56320,NULL,'2021-07-17 16:21:51',1626538911,NULL),(1854736915,7521153,1,1764142,1,1,1,'B',1,0.823718,61,429248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 113}, \"maximum_statistics\": {\"great\": 156}}',18.2062,146748940,108292,NULL,'2019-10-16 12:43:29',1571229809,NULL),(1875333213,7521153,1,351190,0,1,1,'C',1,0.757956,87,305089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 62, \"great\": 370}, \"maximum_statistics\": {\"great\": 597}}',18.2426,178021739,234975,NULL,'2023-03-24 19:23:30',1679685810,NULL),(1875366906,7521153,1,1762731,0,1,1,'C',1,0.775862,25,288773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 60}, \"maximum_statistics\": {\"great\": 87}}',18.2881,178022066,29746,NULL,'2023-03-24 19:47:14',1679687234,NULL),(1838336692,7521153,1,819622,0,1,1,'A',1,0.924528,53,730537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 45}, \"maximum_statistics\": {\"great\": 53}}',18.335,121455863,23248,NULL,'2016-01-22 21:00:29',1453496429,NULL),(3149356052,7521153,1,67792,1,1,1,'C',1,0.768,162,442231,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 25, \"great\": 159, \"ignore_hit\": 50, \"ignore_miss\": 147, \"large_bonus\": 19, \"small_bonus\": 414}, \"maximum_statistics\": {\"great\": 250, \"ignore_hit\": 50, \"large_bonus\": 48, \"small_bonus\": 532}}',18.3984,NULL,0,'2024-07-12 21:44:04','2024-07-12 21:47:27',1720820847,7596),(1848565160,7521153,1,984001,1,1,1,'C',1,0.762582,50,294841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 62, \"great\": 302}, \"maximum_statistics\": {\"great\": 457}}',18.458,137324973,160777,NULL,'2018-04-28 15:48:41',1524930521,NULL),(1857418982,7521153,1,2183041,1,1,1,'B',1,0.82243,84,431296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 29, \"great\": 305}, \"maximum_statistics\": {\"great\": 428}}',18.7806,151056378,263344,NULL,'2020-05-15 14:37:46',1589553466,NULL),(1841557850,7521153,1,995803,1,1,1,'B',1,0.858209,94,467293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 100}, \"maximum_statistics\": {\"great\": 134}}',18.8057,126623071,100050,NULL,'2016-09-29 12:24:00',1475151840,NULL),(1838813774,7521153,1,729934,0,1,1,'A',1,0.92,50,707958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 42, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 50}}',18.8607,122280772,24107,NULL,'2016-03-01 19:31:05',1456860665,NULL),(3317497452,7521153,1,4213002,1,1,1,'B',1,0.890135,109,668426,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 183, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 223, \"large_bonus\": 4}, \"total_score_without_mods\": 668426}',19.0634,NULL,0,'2024-08-11 13:02:45','2024-08-11 13:06:15',1723381575,7655),(1875296599,7521153,1,1814875,1,1,1,'B',1,0.836879,52,379244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 105}, \"maximum_statistics\": {\"great\": 141}}',19.2949,178021826,58543,NULL,'2023-03-24 19:30:56',1679686256,NULL),(1865793472,7521153,1,2025911,0,1,1,'B',1,0.806413,111,367830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 34, \"great\": 292, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 421}}',19.3173,163987329,170466,NULL,'2021-07-15 22:49:37',1626389377,NULL),(1838826883,7521153,1,834856,0,1,1,'B',1,0.898649,74,667137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 59, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',19.7662,122280790,37835,NULL,'2016-03-01 19:32:54',1456860774,NULL),(1862345792,7521153,1,32934,0,1,1,'B',1,0.898026,49,567049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 127, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 3}}',19.9382,158739606,120757,NULL,'2021-02-13 11:55:42',1613217342,NULL),(2256460792,7521153,1,4455756,1,1,1,'B',1,0.861538,45,498474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 53}, \"maximum_statistics\": {\"great\": 65}}',19.9462,182572704,36984,NULL,'2024-01-28 12:49:45',1706446185,NULL),(1839758109,7521153,1,822644,0,1,1,'B',1,0.87931,54,583705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 69}, \"maximum_statistics\": {\"great\": 87}}',20.1213,123687365,50938,NULL,'2016-05-04 16:03:04',1462377784,NULL),(1865962759,7521153,1,1854033,0,1,1,'A',1,0.925676,65,576409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 64, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 74}}',20.3772,164042736,93618,NULL,'2021-07-17 16:19:00',1626538740,NULL),(1839695311,7521153,1,813834,0,1,1,'B',1,0.880503,150,630236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 122, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 159}}',20.4932,123707355,118188,NULL,'2016-05-05 14:43:41',1462459421,NULL),(1848491430,7521153,1,358617,1,1,1,'B',1,0.864865,51,506600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 178}, \"maximum_statistics\": {\"great\": 222}}',20.5511,137324604,211758,NULL,'2018-04-28 15:35:05',1524929705,NULL),(1875309614,7521153,1,273921,0,1,1,'A',1,0.928571,48,650259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 80}, \"maximum_statistics\": {\"great\": 91}}',20.5575,178022191,209128,NULL,'2023-03-24 19:54:37',1679687677,NULL),(2254761346,7521153,1,4456639,1,1,1,'S',1,0.977273,44,894916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 44}}',20.6898,182531705,17604,NULL,'2024-01-25 16:04:50',1706198690,NULL),(3144128513,7521153,1,833288,0,1,1,'C',1,0.75,26,268669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 32, \"great\": 120}, \"maximum_statistics\": {\"great\": 176}}',20.8265,184617370,48010,NULL,'2024-07-11 22:40:06',1720737606,NULL),(3149070729,7521153,1,74291,1,1,1,'A',1,0.926136,88,806784,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"great\": 75, \"ignore_hit\": 28, \"ignore_miss\": 47, \"large_bonus\": 15, \"small_bonus\": 227}, \"maximum_statistics\": {\"great\": 88, \"ignore_hit\": 28, \"large_bonus\": 25, \"small_bonus\": 264}}',20.8581,NULL,0,'2024-07-12 20:39:00','2024-07-12 20:40:36',1720816836,7596),(3146454406,7521153,1,4660307,1,1,1,'B',1,0.870968,60,611073,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 123, \"ignore_hit\": 51, \"ignore_miss\": 216, \"small_bonus\": 468}, \"maximum_statistics\": {\"great\": 155, \"ignore_hit\": 51, \"large_bonus\": 33, \"small_bonus\": 651}}',20.8947,NULL,0,'2024-07-12 11:10:14','2024-07-12 11:12:36',1720782756,7596),(1848540180,7521153,1,39539,1,1,1,'A',1,0.941964,92,720931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 101}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 5}}',21.1661,137324805,268829,NULL,'2018-04-28 15:42:33',1524930153,NULL),(3149047659,7521153,1,3171271,1,1,1,'B',1,0.810127,62,467359,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 167, \"ignore_hit\": 12, \"ignore_miss\": 8, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 237, \"ignore_hit\": 12, \"large_bonus\": 10}}',21.2004,NULL,0,'2024-07-12 20:33:19','2024-07-12 20:35:22',1720816522,7596),(1875311067,7521153,1,788528,1,1,1,'B',1,0.853061,100,509019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 184}, \"maximum_statistics\": {\"great\": 245}}',21.2396,178021599,199510,NULL,'2023-03-24 19:13:36',1679685216,NULL),(1848569521,7521153,1,1104645,0,1,1,'A',1,0.928571,56,690667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 48}, \"maximum_statistics\": {\"great\": 56}}',21.3366,137324260,60288,NULL,'2018-04-28 15:22:07',1524928927,NULL),(1848500517,7521153,1,19002,1,1,1,'B',1,0.87766,63,552343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 73, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 94, \"legacy_combo_increase\": 7}}',21.3368,137327749,263466,NULL,'2018-04-28 17:52:47',1524937967,NULL),(3148082165,7521153,1,4468096,1,1,1,'B',1,0.863402,76,585977,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 153, \"ignore_miss\": 2, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 194, \"large_bonus\": 6}}',21.4038,NULL,0,'2024-07-12 17:04:45','2024-07-12 17:06:45',1720804005,7596),(1848585515,7521153,1,58665,1,1,1,'A',1,0.939759,57,715489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 75, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 83}}',21.4267,137331316,266851,NULL,'2018-04-28 20:56:02',1524948962,NULL),(1873552342,7521153,1,3729982,1,1,1,'B',1,0.854575,51,435766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 234, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 306}}',22.1083,175235278,114149,NULL,'2022-10-22 13:46:09',1666446369,NULL),(1862405374,7521153,1,1991369,1,1,1,'A',1,0.918803,115,676704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 99, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 117}}',22.4544,158739729,145134,NULL,'2021-02-13 11:59:27',1613217567,NULL),(2256454973,7521153,1,4297023,1,1,1,'B',1,0.880208,96,653146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 73, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 96}}',22.6957,182572028,57414,NULL,'2024-01-28 11:57:19',1706443039,NULL),(1848619842,7521153,1,670329,0,1,1,'A',1,0.906522,161,668489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 189}, \"maximum_statistics\": {\"great\": 230}}',22.7777,137519809,342086,NULL,'2018-05-07 15:20:27',1525706427,NULL),(1875344180,7521153,1,397536,0,1,1,'B',1,0.814141,59,352191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 38, \"great\": 349}, \"maximum_statistics\": {\"great\": 495}}',22.9342,178021784,210666,NULL,'2023-03-24 19:27:39',1679686059,NULL),(2256457978,7521153,1,3752118,1,1,1,'B',1,0.81017,43,361947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 34, \"great\": 217}, \"maximum_statistics\": {\"great\": 295}}',22.9398,182572393,96464,NULL,'2024-01-28 12:25:18',1706444718,NULL),(3146946550,7521153,1,66534,1,1,1,'S',1,0.961957,92,904098,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 85, \"ignore_hit\": 108, \"ignore_miss\": 266, \"large_bonus\": 11, \"small_bonus\": 660}, \"maximum_statistics\": {\"great\": 92, \"ignore_hit\": 108, \"large_bonus\": 12, \"small_bonus\": 925}}',23.2458,NULL,0,'2024-07-12 13:08:52','2024-07-12 13:12:03',1720789923,7596),(1875306003,7521153,1,73077,1,1,1,'B',1,0.889937,56,482937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 130}, \"maximum_statistics\": {\"great\": 159}}',23.3998,178021567,141928,NULL,'2023-03-24 19:10:45',1679685045,NULL),(2256453646,7521153,1,1982307,1,1,1,'A',1,0.921053,133,750907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 112}, \"maximum_statistics\": {\"great\": 133}}',23.6076,182571880,156702,NULL,'2024-01-28 11:44:35',1706442275,NULL),(1873488587,7521153,1,3685218,1,1,1,'S',1,0.96875,64,890168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 60}, \"maximum_statistics\": {\"great\": 64}}',24.095,175235041,47468,NULL,'2022-10-22 13:35:36',1666445736,NULL),(3144233812,7521153,1,4181038,1,1,1,'B',1,0.89,43,630321,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 161, \"ignore_hit\": 42, \"ignore_miss\": 45, \"large_bonus\": 2, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 200, \"ignore_hit\": 42, \"large_bonus\": 47, \"small_bonus\": 4}}',24.1981,NULL,0,'2024-07-11 23:07:10','2024-07-11 23:09:36',1720739376,7596),(1875357534,7521153,1,961652,0,1,1,'A',1,0.927835,97,679866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 83}, \"maximum_statistics\": {\"great\": 97}}',24.2055,178022003,162192,NULL,'2023-03-24 19:43:10',1679686990,NULL),(3146572138,7521153,1,2877471,1,1,1,'B',1,0.820611,74,486694,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 26, \"great\": 194, \"ignore_hit\": 12, \"ignore_miss\": 24, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 262, \"ignore_hit\": 12, \"large_bonus\": 25}}',24.3017,NULL,0,'2024-07-12 11:41:50','2024-07-12 11:43:39',1720784619,7596),(3149327729,7521153,1,4482770,1,1,1,'B',1,0.819277,110,485030,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 29, \"great\": 294, \"ignore_hit\": 6, \"ignore_miss\": 37, \"large_bonus\": 6, \"small_bonus\": 70}, \"maximum_statistics\": {\"great\": 415, \"ignore_hit\": 6, \"large_bonus\": 31, \"small_bonus\": 82}}',24.3372,NULL,0,'2024-07-12 21:37:47','2024-07-12 21:40:34',1720820434,7596),(1875341895,7521153,1,1677157,1,1,1,'A',1,0.940678,118,737713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 104}, \"maximum_statistics\": {\"great\": 118}}',24.4131,178021890,241720,NULL,'2023-03-24 19:35:41',1679686541,NULL),(3149382984,7521153,1,67792,1,1,1,'B',1,0.834,90,538471,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 181, \"ignore_hit\": 50, \"ignore_miss\": 115, \"large_bonus\": 17, \"small_bonus\": 448}, \"maximum_statistics\": {\"great\": 250, \"ignore_hit\": 50, \"large_bonus\": 48, \"small_bonus\": 532}}',24.49,NULL,0,'2024-07-12 21:50:42','2024-07-12 21:54:01',1720821241,7596),(1875326389,7521153,1,1865304,0,1,1,'B',1,0.892857,151,601345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',24.5662,178021633,221337,NULL,'2023-03-24 19:16:00',1679685360,NULL),(1848600945,7521153,1,861970,1,1,1,'A',1,0.90113,93,584004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 177}}',24.8392,137324431,154967,NULL,'2018-04-28 15:28:25',1524929305,NULL),(2254753345,7521153,1,1981516,1,1,1,'S',1,0.960366,164,849497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 151, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 164}}',24.9281,182531531,139885,NULL,'2024-01-25 15:51:23',1706197883,NULL),(3149000812,7521153,1,3190433,1,1,1,'B',1,0.894295,76,649532,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 245, \"ignore_miss\": 6, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 298, \"large_bonus\": 28}}',24.997,NULL,0,'2024-07-12 20:21:33','2024-07-12 20:25:01',1720815901,7596),(1848594968,7521153,1,1135395,0,1,1,'B',1,0.890071,86,537506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 141}}',25.0058,137332130,81983,NULL,'2018-04-28 21:40:31',1524951631,NULL),(3146891059,7521153,1,1148432,1,1,1,'A',1,0.901384,213,709908,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 242, \"ignore_hit\": 49, \"ignore_miss\": 31, \"large_bonus\": 3, \"small_bonus\": 231}, \"maximum_statistics\": {\"great\": 289, \"ignore_hit\": 49, \"large_bonus\": 28, \"small_bonus\": 237}}',25.8011,NULL,0,'2024-07-12 12:56:27','2024-07-12 12:59:38',1720789178,7596),(1848528454,7521153,1,33636,1,1,1,'A',1,0.918301,78,587089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 129, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 153, \"legacy_combo_increase\": 3}}',25.8715,137329975,152520,NULL,'2018-04-28 19:45:58',1524944758,NULL),(3144265766,7521153,1,4463058,1,1,1,'A',1,0.912651,75,697415,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 146, \"ignore_miss\": 5, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 166, \"large_bonus\": 17}}',25.9031,NULL,0,'2024-07-11 23:17:11','2024-07-11 23:19:07',1720739947,7596),(3144242939,7521153,1,4102314,1,1,1,'A',1,0.931507,73,755877,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 128, \"ignore_hit\": 51, \"ignore_miss\": 22, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 146, \"ignore_hit\": 51, \"large_bonus\": 27}}',26.0599,NULL,0,'2024-07-11 23:10:08','2024-07-11 23:12:14',1720739534,7596),(3146798227,7521153,1,3309870,1,1,1,'A',1,0.908,115,741350,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 104, \"ignore_hit\": 4, \"ignore_miss\": 16, \"small_bonus\": 53}, \"maximum_statistics\": {\"great\": 125, \"ignore_hit\": 4, \"large_bonus\": 9, \"small_bonus\": 60}}',26.2607,NULL,0,'2024-07-12 12:37:14','2024-07-12 12:38:26',1720787906,7596),(3144059648,7521153,1,1123887,1,1,1,'A',1,0.939655,174,682782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 153}, \"maximum_statistics\": {\"great\": 174}}',26.276,184617253,192426,NULL,'2024-07-11 22:21:47',1720736507,NULL),(3147550241,7521153,1,674845,1,1,1,'A',1,0.921488,121,790253,'{\"mods\": [{\"acronym\": \"SD\"}], \"statistics\": {\"ok\": 19, \"great\": 102, \"ignore_hit\": 43, \"ignore_miss\": 89, \"large_bonus\": 1, \"small_bonus\": 287}, \"maximum_statistics\": {\"great\": 121, \"ignore_hit\": 43, \"large_bonus\": 6, \"small_bonus\": 371}}',26.3753,NULL,0,'2024-07-12 15:14:15','2024-07-12 15:15:52',1720797352,7596),(3146556749,7521153,1,3752118,1,1,1,'B',1,0.845763,69,532766,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 30, \"great\": 234, \"ignore_hit\": 11, \"ignore_miss\": 7, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 295, \"ignore_hit\": 11, \"large_bonus\": 8}}',26.9116,NULL,0,'2024-07-12 11:37:51','2024-07-12 11:39:41',1720784381,7596),(1848558903,7521153,1,974193,1,1,1,'A',1,0.910979,282,670271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 282}, \"maximum_statistics\": {\"great\": 337}}',27.0661,137326845,391059,NULL,'2018-04-28 17:06:03',1524935163,NULL),(1873471090,7521153,1,3667207,1,1,1,'A',1,0.936782,166,750374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 153, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 174}}',27.1453,175235085,148980,NULL,'2022-10-22 13:37:53',1666445873,NULL),(2254757698,7521153,1,3309870,1,1,1,'A',1,0.916,86,664709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 105, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 125}}',27.2658,182531626,74648,NULL,'2024-01-25 15:58:47',1706198327,NULL),(2256455524,7521153,1,1951847,1,1,1,'S',1,0.959821,112,816604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 103}, \"maximum_statistics\": {\"great\": 112}}',27.3341,182572091,244590,NULL,'2024-01-28 12:02:47',1706443367,NULL),(1873499769,7521153,1,3691031,1,1,1,'A',1,0.915584,113,632004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 135, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 154}}',27.7945,175235189,104925,NULL,'2022-10-22 13:42:48',1666446168,NULL),(3152115584,7521153,1,4149708,1,1,1,'A',1,0.947853,96,832170,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 148, \"ignore_hit\": 60, \"ignore_miss\": 53, \"large_bonus\": 32, \"small_bonus\": 409}, \"maximum_statistics\": {\"great\": 163, \"ignore_hit\": 60, \"large_bonus\": 35, \"small_bonus\": 459}}',27.7953,NULL,0,'2024-07-13 11:15:55','2024-07-13 11:35:34',1720870534,7596),(1873425439,7521153,1,3445060,1,1,1,'A',1,0.912252,183,651697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 257, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 302}}',27.8989,175222515,194277,NULL,'2022-10-21 23:06:59',1666393619,NULL),(3144220514,7521153,1,4583958,1,1,1,'A',1,0.911043,76,693704,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 140, \"ignore_hit\": 7, \"ignore_miss\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 163, \"ignore_hit\": 7, \"large_bonus\": 10}}',27.9971,NULL,0,'2024-07-11 23:04:08','2024-07-11 23:05:43',1720739143,7596),(2253593398,7521153,1,1774604,0,1,1,'A',1,0.91404,153,624031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 295, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 349}}',28.2169,182510274,222590,NULL,'2024-01-23 19:31:41',1706038301,NULL),(3146433630,7521153,1,1854299,1,1,1,'B',1,0.893657,87,653110,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 221, \"ignore_hit\": 56, \"ignore_miss\": 14, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 268, \"ignore_hit\": 56, \"large_bonus\": 18}}',28.4618,NULL,0,'2024-07-12 11:04:23','2024-07-12 11:06:54',1720782414,7596),(1873363724,7521153,1,3346398,1,1,1,'A',1,0.929054,87,660741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 129, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 148}}',28.5147,175222427,98100,NULL,'2022-10-21 23:00:43',1666393243,NULL),(2256458427,7521153,1,4445158,1,1,1,'A',1,0.934211,100,681058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 136}, \"maximum_statistics\": {\"great\": 152}}',28.5868,182572444,94528,NULL,'2024-01-28 12:28:59',1706444939,NULL),(3144292502,7521153,1,4592151,1,1,1,'A',1,0.912037,85,697791,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 186, \"ignore_hit\": 32, \"ignore_miss\": 20, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216, \"ignore_hit\": 32, \"large_bonus\": 21}}',28.7053,NULL,0,'2024-07-11 23:25:02','2024-07-11 23:27:08',1720740428,7596),(3146465431,7521153,1,4091820,1,1,1,'A',1,0.923208,115,727943,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 257, \"ignore_hit\": 4, \"ignore_miss\": 39, \"large_bonus\": 11, \"small_bonus\": 32}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 4, \"large_bonus\": 46, \"small_bonus\": 36}}',28.8341,NULL,0,'2024-07-12 11:13:05','2024-07-12 11:15:34',1720782934,7596),(3144145565,7521153,1,3248482,1,1,1,'S',1,0.958564,181,797743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 166}, \"maximum_statistics\": {\"great\": 181}}',29.0676,184617401,178428,NULL,'2024-07-11 22:44:40',1720737880,NULL),(1848545313,7521153,1,416162,1,1,1,'A',1,0.919831,144,673909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 202}, \"maximum_statistics\": {\"great\": 237}}',29.104,137325790,283287,NULL,'2018-04-28 16:20:06',1524932406,NULL),(3148092615,7521153,1,3828007,1,1,1,'A',1,0.920213,141,755516,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 159}, \"maximum_statistics\": {\"great\": 188}}',29.1542,NULL,0,'2024-07-12 17:07:14','2024-07-12 17:09:00',1720804140,7596),(3146412748,7521153,1,4406784,1,1,1,'B',1,0.882258,96,613873,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 250, \"ignore_miss\": 32}, \"maximum_statistics\": {\"great\": 310, \"large_bonus\": 32}}',29.5312,NULL,0,'2024-07-12 10:58:36','2024-07-12 11:01:11',1720782072,7596),(3149025046,7521153,1,2485102,1,1,1,'A',1,0.936578,133,806109,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 299, \"ignore_miss\": 4, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 339, \"large_bonus\": 107}}',29.6189,NULL,0,'2024-07-12 20:26:21','2024-07-12 20:30:19',1720816219,7596),(3144076436,7521153,1,2627736,1,1,1,'A',1,0.918919,185,715671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 155}, \"maximum_statistics\": {\"great\": 185}}',29.6675,184617281,169164,NULL,'2024-07-11 22:26:13',1720736773,NULL),(1875313251,7521153,1,2280432,0,1,1,'B',1,0.866569,77,481198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 26, \"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 341}}',30.0954,178055995,150844,NULL,'2023-03-26 12:49:04',1679834944,NULL),(3144214407,7521153,1,833290,1,1,1,'A',1,0.9375,50,763678,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 93, \"ignore_hit\": 4, \"ignore_miss\": 7, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 104, \"ignore_hit\": 4, \"large_bonus\": 9}}',30.1423,NULL,0,'2024-07-11 23:02:51','2024-07-11 23:03:55',1720739035,7596),(2253600022,7521153,1,807616,1,1,1,'S',1,0.956044,91,782541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 83, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',30.2792,182510418,57166,NULL,'2024-01-23 19:43:08',1706038988,NULL),(1841927396,7521153,1,818077,0,1,1,'A',1,0.932692,156,728588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 135}, \"maximum_statistics\": {\"great\": 156}}',30.4122,127206410,107442,NULL,'2016-11-02 12:55:39',1478091339,NULL),(3144174185,7521153,1,2861376,0,1,1,'B',1,0.843077,86,430702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 245}, \"maximum_statistics\": {\"great\": 325}}',30.423,184617446,139063,NULL,'2024-07-11 22:52:33',1720738353,NULL),(1873585139,7521153,1,3828007,1,1,1,'A',1,0.928191,152,725435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 163}, \"maximum_statistics\": {\"great\": 188}}',30.494,175235006,142850,NULL,'2022-10-22 13:34:23',1666445663,NULL),(2254756498,7521153,1,1863463,1,1,1,'S',1,0.950382,131,683043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',30.6267,182531598,179280,NULL,'2024-01-25 15:56:45',1706198205,NULL),(1848579110,7521153,1,1219982,1,1,1,'A',1,0.94898,98,739474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 98}}',30.9804,137325976,139472,NULL,'2018-04-28 16:26:56',1524932816,NULL),(1848514287,7521153,1,389651,1,1,1,'A',1,0.945122,84,746859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',31.056,137330132,279849,NULL,'2018-04-28 19:55:29',1524945329,NULL),(3144284005,7521153,1,3014565,1,1,1,'A',1,0.941379,145,838661,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"great\": 128, \"ignore_hit\": 13, \"ignore_miss\": 14, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 145, \"ignore_hit\": 13, \"large_bonus\": 16}}',31.1216,NULL,0,'2024-07-11 23:23:00','2024-07-11 23:24:32',1720740272,7596),(3146846977,7521153,1,1547673,1,1,1,'S',1,0.966667,75,907990,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 70, \"ignore_hit\": 25, \"ignore_miss\": 29, \"large_bonus\": 1, \"small_bonus\": 208}, \"maximum_statistics\": {\"great\": 75, \"ignore_hit\": 25, \"large_bonus\": 1, \"small_bonus\": 237}}',31.3089,NULL,0,'2024-07-12 12:48:23','2024-07-12 12:49:38',1720788578,7596),(3144278227,7521153,1,4445158,1,1,1,'A',1,0.947368,80,807603,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 141, \"ignore_hit\": 34, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 34, \"large_bonus\": 3}}',31.4345,NULL,0,'2024-07-11 23:20:37','2024-07-11 23:22:48',1720740168,7596),(3144136199,7521153,1,3014565,1,1,1,'A',1,0.941379,55,644072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 131}, \"maximum_statistics\": {\"great\": 145}}',31.4915,184617381,74514,NULL,'2024-07-11 22:42:10',1720737730,NULL),(1873360868,7521153,1,3527631,1,1,1,'S',1,0.978873,71,902123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 71}}',31.5562,175222551,42400,NULL,'2022-10-21 23:09:05',1666393745,NULL),(2254759552,7521153,1,3752163,1,1,1,'S',1,0.973333,150,872596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 142, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 150}}',31.6242,182531667,121204,NULL,'2024-01-25 16:01:46',1706198506,NULL),(2254755057,7521153,1,1845433,1,1,1,'S',1,0.965347,202,814892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 188, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 202}}',31.7027,182531566,264959,NULL,'2024-01-25 15:54:18',1706198058,NULL),(3146792611,7521153,1,3309870,1,1,1,'A',1,0.944,89,812518,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 112, \"ignore_hit\": 4, \"ignore_miss\": 13, \"large_bonus\": 1, \"small_bonus\": 55}, \"maximum_statistics\": {\"great\": 125, \"ignore_hit\": 4, \"large_bonus\": 9, \"small_bonus\": 60}}',31.8969,NULL,0,'2024-07-12 12:35:57','2024-07-12 12:37:10',1720787830,7596),(3146474556,7521153,1,28254,1,1,1,'S',1,0.962838,148,896436,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"great\": 137, \"ignore_hit\": 21, \"ignore_miss\": 16, \"large_bonus\": 5, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 148, \"ignore_hit\": 21, \"large_bonus\": 21, \"small_bonus\": 28}}',31.9317,NULL,0,'2024-07-12 11:16:31','2024-07-12 11:18:01',1720783081,7596),(1873580683,7521153,1,3801124,1,1,1,'B',1,0.887097,156,589693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 197}, \"maximum_statistics\": {\"great\": 248}}',31.9483,175235145,144440,NULL,'2022-10-22 13:40:30',1666446030,NULL),(3144120882,7521153,1,807615,0,1,1,'B',1,0.898089,69,541650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 132}, \"maximum_statistics\": {\"great\": 157}}',32.1663,184617360,66248,NULL,'2024-07-11 22:38:03',1720737483,NULL),(3147999514,7521153,1,3911170,1,1,1,'A',1,0.942913,190,812896,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 229, \"ignore_hit\": 49, \"ignore_miss\": 14, \"large_bonus\": 19, \"small_bonus\": 37}, \"maximum_statistics\": {\"great\": 254, \"ignore_hit\": 49, \"large_bonus\": 23, \"small_bonus\": 47}}',32.2903,NULL,0,'2024-07-12 16:46:04','2024-07-12 16:49:17',1720802957,7596),(1875339564,7521153,1,3345051,1,1,1,'A',1,0.94382,167,736258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 159}, \"maximum_statistics\": {\"great\": 178}}',33.0185,178022285,159704,NULL,'2023-03-24 20:01:47',1679688107,NULL),(1875315789,7521153,1,1608663,0,1,1,'A',1,0.961538,85,749836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 146, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 156}}',33.1695,178055813,118822,NULL,'2023-03-26 12:39:45',1679834385,NULL),(2256455166,7521153,1,4282062,1,1,1,'S',1,0.973282,131,819235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 124, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 131}}',33.5023,182572051,147390,NULL,'2024-01-28 11:59:12',1706443152,NULL),(3146490591,7521153,1,4455756,1,1,1,'A',1,0.969231,45,871040,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 62, \"ignore_hit\": 34, \"ignore_miss\": 12, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 65, \"ignore_hit\": 34, \"large_bonus\": 13}}',33.6233,NULL,0,'2024-07-12 11:21:36','2024-07-12 11:22:22',1720783342,7596),(3146856708,7521153,1,4114673,1,1,1,'A',1,0.900763,230,693348,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 319, \"ignore_miss\": 36}, \"maximum_statistics\": {\"great\": 393, \"large_bonus\": 36}}',33.6372,NULL,0,'2024-07-12 12:49:50','2024-07-12 12:51:52',1720788712,7596),(3146826249,7521153,1,4578224,1,1,1,'S',1,0.981982,111,948935,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 107, \"ignore_miss\": 17}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 17}}',33.9234,NULL,0,'2024-07-12 12:43:18','2024-07-12 12:44:52',1720788292,7596),(1875264373,7521153,1,3886994,1,1,1,'A',1,0.9525,161,733176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 183}, \"maximum_statistics\": {\"great\": 200}}',33.933,178035021,129092,NULL,'2023-03-25 12:54:20',1679748860,NULL),(3146486087,7521153,1,2062382,1,1,1,'A',1,0.92,325,790252,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"great\": 273, \"ignore_hit\": 64, \"ignore_miss\": 133, \"large_bonus\": 5, \"small_bonus\": 248}, \"maximum_statistics\": {\"great\": 325, \"ignore_hit\": 64, \"large_bonus\": 67, \"small_bonus\": 319}}',33.9822,NULL,0,'2024-07-12 11:18:22','2024-07-12 11:21:10',1720783270,7596),(3144099793,7521153,1,4091820,1,1,1,'A',1,0.952218,179,733093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 271}, \"maximum_statistics\": {\"great\": 293}}',34.2947,184617327,179736,NULL,'2024-07-11 22:32:24',1720737144,NULL),(3152029590,7521153,1,4108639,1,1,1,'S',1,0.963636,165,905064,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"great\": 153, \"ignore_miss\": 1, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 165, \"large_bonus\": 23}}',34.381,NULL,0,'2024-07-13 11:11:44','2024-07-13 11:13:39',1720869219,7596),(3146813658,7521153,1,3014565,1,1,1,'S',1,0.958621,145,883379,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"great\": 133, \"ignore_hit\": 13, \"ignore_miss\": 15, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145, \"ignore_hit\": 13, \"large_bonus\": 16}}',34.5938,NULL,0,'2024-07-12 12:40:28','2024-07-12 12:41:59',1720788119,7596),(3146781479,7521153,1,833290,1,1,1,'A',1,0.956731,53,821279,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 98, \"ignore_hit\": 4, \"ignore_miss\": 8, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 104, \"ignore_hit\": 4, \"large_bonus\": 9}}',34.6273,NULL,0,'2024-07-12 12:33:31','2024-07-12 12:34:33',1720787673,7596),(3146803908,7521153,1,3309870,1,1,1,'S',1,0.96,125,888124,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 115, \"ignore_hit\": 4, \"ignore_miss\": 8, \"large_bonus\": 1, \"small_bonus\": 60}, \"maximum_statistics\": {\"great\": 125, \"ignore_hit\": 4, \"large_bonus\": 9, \"small_bonus\": 60}}',34.968,NULL,0,'2024-07-12 12:38:32','2024-07-12 12:39:44',1720787984,7596),(2256456057,7521153,1,2062382,0,1,1,'A',1,0.926154,191,653597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 325}}',34.9844,182572165,276636,NULL,'2024-01-28 12:07:53',1706443673,NULL),(3144251742,7521153,1,3752163,1,1,1,'A',1,0.983333,128,927779,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 146, \"ignore_hit\": 10, \"ignore_miss\": 6, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 150, \"ignore_hit\": 10, \"large_bonus\": 8}}',35.1201,NULL,0,'2024-07-11 23:13:02','2024-07-11 23:14:52',1720739692,7596),(1875320540,7521153,1,1863250,1,1,1,'A',1,0.966387,95,774866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 119}}',35.2046,178022220,133407,NULL,'2023-03-24 19:56:54',1679687814,NULL),(3146502069,7521153,1,3828007,1,1,1,'A',1,0.954787,157,850485,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 173}, \"maximum_statistics\": {\"great\": 188}}',35.8224,NULL,0,'2024-07-12 11:23:40','2024-07-12 11:25:26',1720783526,7596),(2256461454,7521153,1,4102314,1,1,1,'A',1,0.979452,131,818959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 141, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 146}}',35.8335,182572792,130818,NULL,'2024-01-28 12:55:26',1706446526,NULL),(2254751167,7521153,1,833290,1,1,1,'S',1,0.971154,104,874293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 98, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 104}}',36.5922,182531482,84152,NULL,'2024-01-25 15:47:47',1706197667,NULL),(3152020752,7521153,1,807615,1,1,1,'A',1,0.923567,111,750423,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 136, \"ignore_miss\": 7, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 157, \"large_bonus\": 11}}',37.1063,NULL,0,'2024-07-13 11:10:06','2024-07-13 11:11:18',1720869078,7596),(3144258533,7521153,1,807616,1,1,1,'S',1,0.989011,91,969832,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 89, \"ignore_hit\": 7, \"ignore_miss\": 2, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 91, \"ignore_hit\": 7, \"large_bonus\": 7}}',38.7078,NULL,0,'2024-07-11 23:15:43','2024-07-11 23:16:56',1720739816,7596),(3146786377,7521153,1,833290,1,1,1,'S',1,0.985577,104,959339,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 101, \"ignore_hit\": 4, \"ignore_miss\": 7, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 104, \"ignore_hit\": 4, \"large_bonus\": 9}}',41.0282,NULL,0,'2024-07-12 12:34:39','2024-07-12 12:35:42',1720787742,7596),(2277524714,7521153,1,4457803,1,1,1,'S',1,0.967347,245,780204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 229, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 245}}',41.4285,182636294,267412,NULL,'2024-02-02 15:38:54',1706888334,NULL),(3146773520,7521153,1,807615,1,1,1,'S',1,0.968153,157,909355,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 147, \"ignore_miss\": 11}, \"maximum_statistics\": {\"great\": 157, \"large_bonus\": 11}}',49.1262,NULL,0,'2024-07-12 12:31:28','2024-07-12 12:32:41',1720787561,7596),(1842149328,7528762,1,556959,0,1,1,'D',1,0.559259,26,101882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 43, \"great\": 59, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 135}}',8.38532,127483532,28010,NULL,'2016-11-18 19:41:22',1479498082,NULL),(1842152685,7528762,1,675038,0,1,1,'D',1,0.59596,16,122653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 26, \"great\": 45, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 99}}',9.41893,127504802,40306,NULL,'2016-11-19 20:03:27',1479585807,NULL),(1842195815,7528762,1,487707,0,1,1,'C',1,0.747126,18,270935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',10.8836,127483612,22423,NULL,'2016-11-18 19:48:31',1479498511,NULL),(1842174986,7528762,1,1023795,0,1,1,'D',1,0.601515,32,124781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 59, \"great\": 126, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 330}}',11.1273,127504743,95140,NULL,'2016-11-19 19:59:20',1479585560,NULL),(1842124936,7528762,1,538310,0,1,1,'D',1,0.657895,15,168365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 16, \"great\": 34}, \"maximum_statistics\": {\"great\": 57}}',11.6757,127483542,11570,NULL,'2016-11-18 19:42:33',1479498153,NULL),(1842202186,7528762,1,1122507,0,1,1,'D',1,0.674267,32,205627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 56, \"great\": 163, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 307}}',12.0614,127504861,146457,NULL,'2016-11-19 20:07:46',1479586066,NULL),(1842083259,7528762,1,606405,0,1,1,'C',1,0.723577,48,296439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 75, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 123}}',12.3391,127504633,81724,NULL,'2016-11-19 19:50:48',1479585048,NULL),(1842110419,7528762,1,24842,0,1,1,'B',1,0.834821,49,395781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 79, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 112}}',15.8408,127504776,54090,NULL,'2016-11-19 20:01:41',1479585701,NULL),(1842125734,7528762,1,538311,0,1,1,'A',1,0.932432,37,783229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 32}, \"maximum_statistics\": {\"great\": 37}}',15.9487,127483575,12630,NULL,'2016-11-18 19:44:50',1479498290,NULL),(1873869705,7528762,1,3741793,1,1,1,'C',1,0.771875,76,327525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 26, \"great\": 200}, \"maximum_statistics\": {\"great\": 320}}',18.0544,175993576,128328,NULL,'2022-12-02 07:57:01',1669967821,NULL),(1868386169,7528762,1,2729525,1,1,1,'B',1,0.83913,61,439814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 84}, \"maximum_statistics\": {\"great\": 115}}',18.1723,167749563,46366,NULL,'2021-11-25 17:15:28',1637860528,NULL),(1866693275,7528762,1,2629875,1,1,1,'A',1,0.918519,135,701967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 113}, \"maximum_statistics\": {\"great\": 135}}',22.3718,165289839,92411,NULL,'2021-08-26 11:30:19',1629977419,NULL),(1865708558,7528762,1,2949881,0,1,1,'B',1,0.873563,83,500698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 203}, \"maximum_statistics\": {\"great\": 261}}',22.9069,163814628,125657,NULL,'2021-07-10 13:05:20',1625922320,NULL),(1871553248,7528762,1,3466931,1,1,1,'B',1,0.894161,137,689653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 108}, \"maximum_statistics\": {\"great\": 137}}',24.844,172520426,104678,NULL,'2022-06-10 10:45:27',1654857927,NULL),(1866030992,7528762,1,2945510,1,1,1,'S',1,0.975694,144,846064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 137}, \"maximum_statistics\": {\"great\": 144}}',31.9953,164231423,111922,NULL,'2021-07-23 15:33:30',1627054410,NULL),(1871712152,7528762,1,3483907,1,1,1,'B',1,0.853521,66,455460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 23, \"great\": 274}, \"maximum_statistics\": {\"great\": 355}}',32.9273,172693845,143540,NULL,'2022-06-17 17:38:46',1655487526,NULL),(1871464721,7528762,1,3495952,1,1,1,'A',1,0.933168,191,765410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 179}, \"maximum_statistics\": {\"great\": 202}}',36.6751,172351147,175768,NULL,'2022-06-03 03:30:25',1654227025,NULL),(1866824605,7528762,1,2631577,1,1,1,'S',1,0.975225,222,880246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 211}, \"maximum_statistics\": {\"great\": 222}}',46.8733,165391515,204510,NULL,'2021-08-29 17:35:06',1630258506,NULL),(1837759807,7530642,1,557818,0,1,1,'D',1,0.289954,11,1907,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 298, \"miss\": 784, \"great\": 232}, \"maximum_statistics\": {\"great\": 1314}}',3.83043,120494647,125433,NULL,'2015-12-07 16:36:30',1449506190,NULL),(1840473179,7542593,1,191726,1,1,1,'C',1,0.717949,15,370773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 22}, \"maximum_statistics\": {\"great\": 39}}',6.97142,125007289,109944,NULL,'2016-07-05 14:53:17',1467730397,NULL),(1837790299,7542593,1,66034,0,1,1,'D',1,0.564626,14,128517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 47, \"great\": 66}, \"maximum_statistics\": {\"great\": 147}}',7.30498,120528190,55396,NULL,'2015-12-09 14:50:13',1449672613,NULL),(1837825552,7542593,1,187231,0,1,1,'D',1,0.588745,38,172433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 56, \"great\": 97, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 231}}',7.49787,120545222,194178,NULL,'2015-12-10 14:42:18',1449758538,NULL),(1837732018,7542593,1,374115,0,1,1,'D',1,0.65614,41,211344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 59, \"great\": 148, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',11.8621,120526817,205188,NULL,'2015-12-09 13:33:27',1449668007,NULL),(1843031252,7542593,1,866134,1,1,1,'X',1,1,13,818927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 13, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 13}}',13.2081,128995777,130200,NULL,'2017-02-12 09:33:09',1486891989,NULL),(1837751457,7542593,1,453359,0,1,1,'C',1,0.705808,39,212469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 70, \"great\": 233, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 396}}',14.1641,120526960,115329,NULL,'2015-12-09 13:42:29',1449668549,NULL),(1854925361,7542593,1,833431,0,1,1,'D',1,0.682515,48,184122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 59, \"great\": 178}, \"maximum_statistics\": {\"great\": 326}}',15.4873,147312248,81498,NULL,'2019-11-21 16:29:51',1574353791,NULL),(1855116424,7542593,1,168562,0,1,1,'C',1,0.78481,46,366195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 110}, \"maximum_statistics\": {\"great\": 158}}',16.5421,147454656,96058,NULL,'2019-11-30 18:39:06',1575139146,NULL),(1837792808,7542593,1,277212,0,1,1,'B',1,0.815574,91,463204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 163, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 244}}',16.7843,120558405,394068,NULL,'2015-12-11 09:51:53',1449827513,NULL),(1864137484,7542593,1,308007,0,1,1,'C',1,0.764368,41,314299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 37, \"great\": 175, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 261}}',19.7138,161352982,106476,NULL,'2021-04-28 15:05:06',1619622306,NULL),(1862400796,7542593,1,1055084,1,1,1,'B',1,0.810345,67,379891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 144}, \"maximum_statistics\": {\"great\": 203}}',21.4847,158716236,127729,NULL,'2021-02-12 19:22:04',1613157724,NULL),(2315685466,7542593,1,4461505,0,1,1,'A',1,0.90146,61,537602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 117}, \"maximum_statistics\": {\"great\": 137}}',25.2328,182722955,50589,NULL,'2024-02-09 14:08:13',1707487693,NULL),(1849435277,7542593,1,988327,1,1,1,'A',1,0.92233,102,714759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 177}, \"maximum_statistics\": {\"great\": 206}}',26.9636,138656030,324921,NULL,'2018-07-03 15:40:49',1530632449,NULL),(1837970284,7542593,1,490368,0,1,1,'B',1,0.894737,75,594122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 76}}',27.0458,120726923,46142,NULL,'2015-12-19 14:59:22',1450537162,NULL),(1864159302,7542593,1,46803,0,1,1,'S',1,0.964286,126,819714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 117}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',29.5022,161352203,117132,NULL,'2021-04-28 14:41:23',1619620883,NULL),(1844660336,7542593,1,132051,1,1,1,'A',1,0.955556,56,794296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 84}, \"maximum_statistics\": {\"great\": 90}}',35.7986,131412364,154551,NULL,'2017-06-24 09:18:59',1498295939,NULL),(1844665968,7542593,1,713689,0,1,1,'S',1,0.982456,114,858791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 110}, \"maximum_statistics\": {\"great\": 114}}',41.7327,131412623,163980,NULL,'2017-06-24 09:34:01',1498296841,NULL),(1844688124,7542593,1,34210,0,1,1,'A',1,0.940678,129,717365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 158}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',41.7433,131412545,294379,NULL,'2017-06-24 09:29:19',1498296559,NULL),(1871037730,7546253,1,801372,0,1,1,'D',1,0.639456,31,143963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 35, \"great\": 76}, \"maximum_statistics\": {\"great\": 147}}',NULL,171715108,31040,NULL,'2022-05-07 12:30:27',1651926627,NULL),(1869145772,7546253,1,487707,0,1,1,'B',1,0.816092,87,503948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 55}, \"maximum_statistics\": {\"great\": 87}}',13.6214,168858080,39217,NULL,'2022-01-08 03:54:40',1641614080,NULL),(1858720585,7546253,1,466435,0,1,1,'D',1,0.639241,14,215345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 40}, \"maximum_statistics\": {\"great\": 79}}',16.5545,152995132,23570,NULL,'2020-07-25 11:09:04',1595675344,NULL),(2563039109,7546253,1,2868384,1,1,1,'C',1,0.782705,57,430162,'{\"mods\": [], \"statistics\": {\"ok\": 104, \"miss\": 46, \"great\": 301, \"ignore_hit\": 47, \"ignore_miss\": 88, \"large_bonus\": 75, \"small_bonus\": 338}, \"maximum_statistics\": {\"great\": 451, \"ignore_hit\": 47, \"large_bonus\": 113, \"small_bonus\": 388}}',18.5805,NULL,0,'2024-03-24 23:59:59','2024-03-25 00:03:53',1711325033,7478),(1873561534,7546253,1,2162598,0,1,1,'B',1,0.824675,32,378143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 113}, \"maximum_statistics\": {\"great\": 154}}',19.7147,175310090,55380,NULL,'2022-10-26 11:52:24',1666785144,NULL),(1871042002,7546253,1,2548597,0,1,1,'C',1,0.772727,43,305231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 29, \"great\": 155}, \"maximum_statistics\": {\"great\": 231}}',20.0025,171715360,86938,NULL,'2022-05-07 12:41:22',1651927282,NULL),(1871123928,7546253,1,308007,0,1,1,'C',1,0.775862,47,323484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 34, \"great\": 178}, \"maximum_statistics\": {\"great\": 261}}',20.4177,171714767,101023,NULL,'2022-05-07 12:16:28',1651925788,NULL),(1871046090,7546253,1,2551599,0,1,1,'C',1,0.774194,26,292695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 31, \"great\": 167}, \"maximum_statistics\": {\"great\": 248}}',20.682,171714884,70440,NULL,'2022-05-07 12:21:14',1651926074,NULL),(1862183764,7546253,1,466435,0,1,1,'S',1,0.955696,79,754965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 72}, \"maximum_statistics\": {\"great\": 79}}',25.79,158321898,49432,NULL,'2021-02-01 05:55:21',1612158921,NULL),(1862186799,7546253,1,494457,0,1,1,'S',1,0.969072,97,740794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 91}, \"maximum_statistics\": {\"great\": 97}}',26.3432,158321928,63734,NULL,'2021-02-01 05:57:00',1612159020,NULL),(1871117563,7546253,1,2706416,0,1,1,'B',1,0.897196,154,558662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 23, \"great\": 363}, \"maximum_statistics\": {\"great\": 428}}',29.6169,171715297,261652,NULL,'2022-05-07 12:38:36',1651927116,NULL),(1854603971,7546253,1,466437,0,1,1,'A',1,0.903704,133,646805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 135}}',29.9521,146723237,90990,NULL,'2019-10-14 10:30:06',1571049006,NULL),(1861942115,7546253,1,1774604,0,1,1,'A',1,0.925501,281,680890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 303}, \"maximum_statistics\": {\"great\": 349}}',30.0559,158112283,263016,NULL,'2021-01-25 12:43:36',1611578616,NULL),(1871272918,7546253,1,2925205,1,1,1,'A',1,0.952055,78,649663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 136}, \"maximum_statistics\": {\"great\": 146}}',31.6471,171996023,73850,NULL,'2022-05-19 07:40:37',1652946037,NULL),(1871139138,7546253,1,2508806,1,1,1,'S',1,0.963068,176,829464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 163}, \"maximum_statistics\": {\"great\": 176}}',37.2471,171714956,155870,NULL,'2022-05-07 12:24:53',1651926293,NULL),(1862041599,7546253,1,494456,0,1,1,'A',1,0.955882,169,742022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 156}, \"maximum_statistics\": {\"great\": 170}}',41.6505,158080052,146040,NULL,'2021-01-24 10:47:59',1611485279,NULL),(1862186737,7546253,1,494456,0,1,1,'S',1,0.970588,170,775568,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 160}, \"maximum_statistics\": {\"great\": 170}}',45.9209,158323499,146236,NULL,'2021-02-01 07:25:42',1612164342,NULL),(1874570741,7558630,1,2687312,0,1,1,'A',1,0.915909,189,628834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 376}, \"maximum_statistics\": {\"great\": 440}}',37.1721,176871328,244454,NULL,'2023-01-18 02:45:28',1674009928,NULL),(1873619399,7601195,1,1924505,0,1,1,'C',1,0.734657,54,264383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 26, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 277}}',13.2144,175605379,89983,NULL,'2022-11-11 05:19:05',1668143945,NULL),(1848140883,7606993,1,1228199,0,1,1,'D',1,0.647059,31,245754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 12}, \"maximum_statistics\": {\"great\": 34}}',8.14109,136791640,17207,NULL,'2018-04-01 17:00:13',1522602013,NULL),(1874789556,7606993,1,2338611,0,1,1,'A',1,0.923077,24,539745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 57}, \"maximum_statistics\": {\"great\": 65}}',18.7627,177240219,25144,NULL,'2023-02-07 19:17:36',1675797456,NULL),(1842154974,7606993,1,557816,0,1,1,'C',1,0.749433,50,267452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 61, \"great\": 281}, \"maximum_statistics\": {\"great\": 441}}',20.1967,127459753,131759,NULL,'2016-11-17 12:53:01',1479387181,NULL),(1874791411,7606993,1,3544714,0,1,1,'B',1,0.850917,38,422527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 22, \"great\": 175}, \"maximum_statistics\": {\"great\": 218}}',22.5446,177240191,66450,NULL,'2023-02-07 19:15:21',1675797321,NULL),(1874209656,7606993,1,3910661,0,1,1,'S',1,0.966102,59,758371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 55}, \"maximum_statistics\": {\"great\": 59}}',27.1239,176301903,32460,NULL,'2022-12-18 19:11:09',1671390669,NULL),(1838008383,7645369,1,132889,0,1,1,'D',1,0.313622,19,7529,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 541, \"great\": 188, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',7.99521,120975719,100068,NULL,'2015-12-30 18:22:14',1451499734,NULL),(1838149832,7657581,1,173798,0,1,1,'C',1,0.726718,175,45565,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 287, \"miss\": 103, \"great\": 512}, \"maximum_statistics\": {\"great\": 902}}',12.396,121131050,235003,NULL,'2016-01-07 12:47:26',1452170846,NULL),(1854671416,7657581,1,112700,0,1,1,'D',1,0.650396,67,168701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 66, \"great\": 180}, \"maximum_statistics\": {\"great\": 379}}',17.3214,146900993,92550,NULL,'2019-10-26 17:55:48',1572112548,NULL),(1839161781,7657581,1,367571,1,1,1,'B',1,0.835165,42,419399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',20.6076,122914655,123613,NULL,'2016-03-31 13:14:43',1459430083,NULL),(1838068181,7657581,1,487707,0,1,1,'A',1,0.931035,84,770728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',21.2022,121094291,48429,NULL,'2016-01-05 13:07:33',1451999253,NULL),(1854639701,7657581,1,882805,0,1,1,'C',1,0.747207,60,293758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 46, \"great\": 223}, \"maximum_statistics\": {\"great\": 358}}',22.8219,146901222,168558,NULL,'2019-10-26 18:10:56',1572113456,NULL),(1854644961,7657581,1,713703,0,1,1,'B',1,0.814947,66,378640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 26, \"great\": 203}, \"maximum_statistics\": {\"great\": 281}}',25.8653,146901084,102229,NULL,'2019-10-26 18:01:03',1572112863,NULL),(1878442315,7657581,1,4209534,1,1,1,'C',1,0.790875,88,353266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 7, \"great\": 160}, \"maximum_statistics\": {\"great\": 263}}',26.7178,182302015,114510,NULL,'2024-01-07 15:18:27',1704640707,NULL),(1840722744,7657581,1,556959,0,1,1,'B',1,0.892593,65,543722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 109, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 135}}',26.9229,125358900,56766,NULL,'2016-07-24 02:57:30',1469329050,NULL),(1841266029,7657581,1,80990,0,1,1,'B',1,0.861963,91,528163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 124, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 163}}',27.6777,126052712,235629,NULL,'2016-08-28 07:56:03',1472370963,NULL),(1841218252,7657581,1,155877,0,1,1,'B',1,0.853319,162,519072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 19, \"great\": 349, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 467}}',27.812,126052840,350873,NULL,'2016-08-28 08:04:30',1472371470,NULL),(1854661925,7657581,1,538712,0,1,1,'B',1,0.867925,66,484659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 164}, \"maximum_statistics\": {\"great\": 212}}',29.2951,146901379,131119,NULL,'2019-10-26 18:21:46',1572114106,NULL),(1877901706,7657581,1,3414158,1,1,1,'B',1,0.854077,109,474667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 172}, \"maximum_statistics\": {\"great\": 233}}',29.5321,181614477,109974,NULL,'2023-11-16 06:12:53',1700115173,NULL),(1854646235,7657581,1,1071233,0,1,1,'B',1,0.853448,40,423458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 91}, \"maximum_statistics\": {\"great\": 116}}',31.5576,146864857,44004,NULL,'2019-10-24 14:49:51',1571928591,NULL),(1854722475,7657581,1,659015,0,1,1,'B',1,0.833333,175,427278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 55, \"great\": 519}, \"maximum_statistics\": {\"great\": 696}}',33.1301,146854009,339956,NULL,'2019-10-23 18:18:42',1571854722,NULL),(1854808756,7657581,1,846257,1,1,1,'C',1,0.771429,67,317769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 57, \"great\": 399}, \"maximum_statistics\": {\"great\": 630}}',33.214,146960351,250656,NULL,'2019-10-30 15:33:22',1572449602,NULL),(1854880503,7657581,1,328812,0,1,1,'S',1,0.961864,118,725051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 109}, \"maximum_statistics\": {\"great\": 118}}',34.9393,146933524,116274,NULL,'2019-10-28 15:50:55',1572277855,NULL),(1854821330,7657581,1,1829381,1,1,1,'C',1,0.775482,90,327291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 54, \"great\": 454}, \"maximum_statistics\": {\"great\": 726}}',35.037,146933645,307688,NULL,'2019-10-28 16:01:05',1572278465,NULL),(1854659387,7657581,1,1093244,0,1,1,'B',1,0.878125,153,500825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 253}, \"maximum_statistics\": {\"great\": 320}}',35.3876,146864885,205467,NULL,'2019-10-24 14:51:40',1571928700,NULL),(1838571737,7657581,1,557816,0,1,1,'B',1,0.89229,82,525904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 365, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 441}}',38.7611,121751244,214690,NULL,'2016-02-05 13:14:20',1454678060,NULL),(1854797050,7657581,1,124837,0,1,1,'A',1,0.945423,284,695019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 253}, \"maximum_statistics\": {\"great\": 284}}',41.8965,147058068,312382,NULL,'2019-11-05 16:05:57',1572969957,NULL),(1854799457,7657581,1,1036656,1,1,1,'B',1,0.875,133,500231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 12, \"great\": 354}, \"maximum_statistics\": {\"great\": 456}}',42.9671,147058106,295866,NULL,'2019-11-05 16:09:48',1572970188,NULL),(1854811170,7657581,1,667688,0,1,1,'B',1,0.847686,155,477848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 41, \"great\": 582}, \"maximum_statistics\": {\"great\": 778}}',44.8481,146933703,456196,NULL,'2019-10-28 16:04:48',1572278688,NULL),(1854874509,7657581,1,963441,0,1,1,'B',1,0.894737,121,567437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 246}, \"maximum_statistics\": {\"great\": 304}}',46.4804,146933491,172936,NULL,'2019-10-28 15:48:33',1572277713,NULL),(1854784599,7657581,1,1023765,0,1,1,'A',1,0.912451,108,601516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 221}, \"maximum_statistics\": {\"great\": 257}}',49.2455,146960245,148849,NULL,'2019-10-30 15:23:54',1572449034,NULL),(1877882930,7657581,1,830083,0,1,1,'B',1,0.873003,159,500594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 18, \"great\": 485, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 626}}',49.735,181675537,329226,NULL,'2023-11-20 19:01:19',1700506879,NULL),(1854833744,7657581,1,899462,1,1,1,'A',1,0.901152,185,573312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 7, \"great\": 425}, \"maximum_statistics\": {\"great\": 521}}',50.7879,146989790,324808,NULL,'2019-11-01 16:15:00',1572624900,NULL),(1854796242,7657581,1,822096,0,1,1,'A',1,0.929961,306,718650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 444}, \"maximum_statistics\": {\"great\": 514}}',51.3422,146960316,438890,NULL,'2019-10-30 15:30:31',1572449431,NULL),(1854794522,7657581,1,637625,0,1,1,'B',1,0.814751,91,402684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 40, \"great\": 407}, \"maximum_statistics\": {\"great\": 583}}',52.0663,146933377,329448,NULL,'2019-10-28 15:40:58',1572277258,NULL),(1854834137,7657581,1,159226,0,1,1,'A',1,0.969008,196,791317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 228}, \"maximum_statistics\": {\"great\": 242}}',54.6245,146933575,308974,NULL,'2019-10-28 15:55:26',1572278126,NULL),(1854863291,7657581,1,749857,0,1,1,'B',1,0.88558,319,665760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 246}, \"maximum_statistics\": {\"great\": 319}}',58.0337,146989704,297800,NULL,'2019-11-01 16:10:01',1572624601,NULL),(1854764663,7657581,1,984334,1,1,1,'B',1,0.880822,179,554992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 285}, \"maximum_statistics\": {\"great\": 365}}',63.6378,146989731,233246,NULL,'2019-11-01 16:11:43',1572624703,NULL),(1854801083,7657581,1,829567,1,1,1,'A',1,0.915215,544,691038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 2, \"great\": 717}, \"maximum_statistics\": {\"great\": 861}}',77.4522,147058033,743762,NULL,'2019-11-05 16:03:09',1572969789,NULL),(1837986247,7666323,1,557818,0,1,1,'D',1,0.241248,18,5192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 881, \"great\": 201}, \"maximum_statistics\": {\"great\": 1314}}',6.0836,120981531,102390,NULL,'2015-12-31 01:28:11',1451525291,NULL),(1874539688,7667846,1,714659,1,1,1,'B',1,0.81793,134,404166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 64, \"great\": 408, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 541}}',NULL,176943278,265792,NULL,'2023-01-22 02:12:33',1674353553,NULL),(1874544874,7667846,1,730978,1,1,1,'B',1,0.853488,59,437426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 65, \"great\": 521}, \"maximum_statistics\": {\"great\": 645}}',NULL,176885089,236574,NULL,'2023-01-18 22:11:22',1674079882,NULL),(1874548337,7667846,1,742013,1,1,1,'A',1,0.968697,188,785962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 15, \"great\": 569, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 591}}',NULL,176903760,421803,NULL,'2023-01-20 01:12:08',1674177128,NULL),(1870618173,7667846,1,758830,1,1,1,'A',1,0.965465,261,782267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 9, \"great\": 319, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 333}}',NULL,170894349,277136,NULL,'2022-04-01 23:50:55',1648857055,NULL),(1867376838,7667846,1,960146,1,1,1,'A',1,0.938202,79,640582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 244}, \"maximum_statistics\": {\"great\": 267}}',NULL,166191859,141466,NULL,'2021-09-28 03:45:18',1632800718,NULL),(1874520193,7667846,1,1082779,1,1,1,'A',1,0.945205,47,651205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 135}, \"maximum_statistics\": {\"great\": 146}}',NULL,176853930,68220,NULL,'2023-01-17 02:28:43',1673922523,NULL),(1874407604,7667846,1,1592123,1,1,1,'B',1,0.809299,96,386034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 75, \"great\": 534}, \"maximum_statistics\": {\"great\": 742}}',NULL,176648782,315582,NULL,'2023-01-06 02:37:51',1672972671,NULL),(1867280710,7667846,1,1592125,1,1,1,'A',1,0.907862,132,578483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 345}, \"maximum_statistics\": {\"great\": 407}}',NULL,166029029,210564,NULL,'2021-09-22 02:58:00',1632279480,NULL),(1868567540,7667846,1,2971590,1,1,1,'A',1,0.950851,221,719570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 485, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 529}}',NULL,167889483,382685,NULL,'2021-12-01 05:22:04',1638336124,NULL),(1874461984,7667846,1,3578082,1,1,1,'B',1,0.882102,92,501084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 53, \"great\": 591}, \"maximum_statistics\": {\"great\": 704}}',NULL,176590256,278740,NULL,'2023-01-02 23:04:37',1672700677,NULL),(1838429025,7667846,1,510731,0,1,1,'D',1,0.510563,16,129973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 50, \"great\": 53, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 142}}',6.87372,121552611,170670,NULL,'2016-01-27 03:18:05',1453864685,NULL),(1838427515,7667846,1,437393,0,1,1,'C',1,0.799242,97,473319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 84, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 132}}',9.79409,121552707,177258,NULL,'2016-01-27 03:26:28',1453865188,NULL),(1865605885,7667846,1,2006816,0,1,1,'X',1,1,7,903771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',10.7631,163433138,18900,NULL,'2021-06-28 19:27:03',1624908423,NULL),(1850268959,7667846,1,355152,1,1,1,'B',1,0.84375,45,574201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 46}, \"maximum_statistics\": {\"great\": 64}}',11.4121,139956599,195516,NULL,'2018-09-05 01:37:30',1536111450,NULL),(1842581213,7667846,1,1061240,1,1,1,'D',1,0.597143,23,124315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 46, \"great\": 80}, \"maximum_statistics\": {\"great\": 175}}',12.091,128243381,57432,NULL,'2017-01-01 19:15:41',1483298141,NULL),(1842473701,7667846,1,1018714,1,1,1,'C',1,0.767857,15,413379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 38}, \"maximum_statistics\": {\"great\": 56}}',12.2382,128243370,77815,NULL,'2017-01-01 19:14:37',1483298077,NULL),(1842507922,7667846,1,1073464,1,1,1,'D',1,0.665,25,194921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 44, \"great\": 110}, \"maximum_statistics\": {\"great\": 200}}',13.6212,128243450,56212,NULL,'2017-01-01 19:20:53',1483298453,NULL),(1838363320,7667846,1,209550,1,1,1,'B',1,0.837209,79,540247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 64}, \"maximum_statistics\": {\"great\": 86}}',13.9932,121552855,187851,NULL,'2016-01-27 03:39:27',1453865967,NULL),(1842082835,7667846,1,773094,1,1,1,'C',1,0.729592,79,309217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 34, \"great\": 124}, \"maximum_statistics\": {\"great\": 196}}',14.267,127591391,151644,NULL,'2016-11-25 04:21:33',1480047693,NULL),(1865527904,7667846,1,1061724,1,1,1,'C',1,0.769231,13,459657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 27}, \"maximum_statistics\": {\"great\": 39}}',17.698,163433682,100970,NULL,'2021-06-28 19:46:02',1624909562,NULL),(1867105086,7667846,1,2358751,1,1,1,'C',1,0.742268,18,285500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 19, \"great\": 66}, \"maximum_statistics\": {\"great\": 97}}',17.8414,165834112,38462,NULL,'2021-09-15 03:39:37',1631677177,NULL),(1842200176,7667846,1,1102453,1,1,1,'C',1,0.728916,28,380995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 50}, \"maximum_statistics\": {\"great\": 83}}',17.9817,127591436,102185,NULL,'2016-11-25 04:26:20',1480047980,NULL),(1868644271,7667846,1,660343,1,1,1,'C',1,0.71236,62,116776,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 94, \"great\": 283}, \"maximum_statistics\": {\"great\": 445}}',19.2782,168059142,116552,NULL,'2021-12-07 21:05:33',1638911133,NULL),(1842081769,7667846,1,972015,1,1,1,'C',1,0.710526,45,228620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 55, \"great\": 159}, \"maximum_statistics\": {\"great\": 247}}',19.5956,127605032,94976,NULL,'2016-11-25 23:12:53',1480115573,NULL),(1865605395,7667846,1,2006815,0,1,1,'X',1,1,14,911610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 14}, \"maximum_statistics\": {\"great\": 14}}',19.669,163433153,28536,NULL,'2021-06-28 19:27:40',1624908460,NULL),(1842507788,7667846,1,757768,1,1,1,'C',1,0.714286,33,215301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 67, \"great\": 184}, \"maximum_statistics\": {\"great\": 273}}',20.4584,128243293,88268,NULL,'2017-01-01 19:08:49',1483297729,NULL),(1865186066,7667846,1,2647542,1,1,1,'S',1,0.956522,46,709032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 42}, \"maximum_statistics\": {\"great\": 46}}',20.5559,162929372,22236,NULL,'2021-06-12 19:35:27',1623526527,NULL),(1850185975,7667846,1,1010108,0,1,1,'B',1,0.812317,54,358906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 32, \"great\": 245}, \"maximum_statistics\": {\"great\": 341}}',20.5595,139956562,132574,NULL,'2018-09-05 01:34:34',1536111274,NULL),(1842178173,7667846,1,754048,1,1,1,'C',1,0.711353,80,246850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 72, \"great\": 247}, \"maximum_statistics\": {\"great\": 414}}',20.873,127591418,176593,NULL,'2016-11-25 04:24:12',1480047852,NULL),(1867293050,7667846,1,2647541,1,1,1,'B',1,0.83908,45,430755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 67}, \"maximum_statistics\": {\"great\": 87}}',20.94,166000659,33208,NULL,'2021-09-20 23:54:28',1632182068,NULL),(1866369839,7667846,1,2025643,0,1,1,'X',1,1,17,917037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17}}',21.3288,164698528,11604,NULL,'2021-08-07 03:18:26',1628306306,NULL),(1842506802,7667846,1,1072766,1,1,1,'A',1,0.90625,40,690808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 81}, \"maximum_statistics\": {\"great\": 96}}',21.7275,128243430,75912,NULL,'2017-01-01 19:19:23',1483298363,NULL),(1865256805,7667846,1,1228199,0,1,1,'S',1,0.970588,34,754394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 32}, \"maximum_statistics\": {\"great\": 34}}',22.1466,162872813,22080,NULL,'2021-06-11 01:19:48',1623374388,NULL),(1867129221,7667846,1,879330,1,1,1,'C',1,0.784483,43,447657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 74}, \"maximum_statistics\": {\"great\": 116}}',22.4039,165835301,87587,NULL,'2021-09-15 04:51:18',1631681478,NULL),(1868685773,7667846,1,2484845,0,1,1,'C',1,0.703226,39,243865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 34, \"great\": 97}, \"maximum_statistics\": {\"great\": 155}}',22.71,168059059,58382,NULL,'2021-12-07 21:01:30',1638910890,NULL),(1838410472,7667846,1,806267,1,1,1,'B',1,0.835843,60,385230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 22, \"great\": 245, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 332}}',23.2266,121552822,140435,NULL,'2016-01-27 03:36:30',1453865790,NULL),(1874404195,7667846,1,2592618,1,1,1,'C',1,0.751623,50,449280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 33, \"great\": 188, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 30}}',23.5744,176589677,482324,NULL,'2023-01-02 22:17:26',1672697846,NULL),(1865146650,7667846,1,2039077,0,1,1,'A',1,0.923077,46,620357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 78}}',23.7743,162872164,49079,NULL,'2021-06-11 00:44:31',1623372271,NULL),(1868637968,7667846,1,613235,0,1,1,'C',1,0.783505,56,372549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 16, \"great\": 71, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 97}}',23.7913,168039889,41770,NULL,'2021-12-07 01:46:43',1638841603,NULL),(1865527911,7667846,1,1061724,1,1,1,'B',1,0.897436,34,680362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 39}}',24.7058,163433760,115583,NULL,'2021-06-28 19:49:28',1624909768,NULL),(1874321725,7667846,1,393926,0,1,1,'C',1,0.756637,18,291215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 22, \"great\": 80, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113}}',24.8505,176381554,38278,NULL,'2022-12-23 01:25:26',1671758726,NULL),(1867273103,7667846,1,2768603,1,1,1,'B',1,0.869565,28,443179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 95}, \"maximum_statistics\": {\"great\": 115}}',25.3888,166081311,37700,NULL,'2021-09-24 05:38:35',1632461915,NULL),(1867291036,7667846,1,683034,0,1,1,'C',1,0.776018,43,321748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 40, \"great\": 162}, \"maximum_statistics\": {\"great\": 221}}',25.3906,166002359,79322,NULL,'2021-09-21 01:32:29',1632187949,NULL),(1874564272,7667846,1,2364595,1,1,1,'C',1,0.728261,47,124207,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 140, \"great\": 434, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 644}}',26.1587,176904173,175220,NULL,'2023-01-20 01:47:48',1674179268,NULL),(1865161944,7667846,1,34735,1,1,1,'C',1,0.784861,51,315368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 37, \"great\": 180}, \"maximum_statistics\": {\"great\": 251}}',26.4028,162929043,79162,NULL,'2021-06-12 19:19:54',1623525594,NULL),(1874600925,7667846,1,3707680,1,1,1,'S',1,0.955882,34,1093877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 31}, \"maximum_statistics\": {\"great\": 34}}',26.7669,176873300,18972,NULL,'2023-01-18 06:19:04',1674022744,NULL),(1865252617,7667846,1,2736861,1,1,1,'A',1,0.960526,105,750147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 106}, \"maximum_statistics\": {\"great\": 114}}',27.5205,163019492,87694,NULL,'2021-06-15 18:07:33',1623780453,NULL),(1864955376,7667846,1,487707,0,1,1,'A',1,0.971264,73,816245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 87}}',27.5469,162577942,44577,NULL,'2021-06-02 01:20:46',1622596846,NULL),(1867289835,7667846,1,913007,0,1,1,'X',1,1,36,861958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36}, \"maximum_statistics\": {\"great\": 36}}',27.855,166001070,20156,NULL,'2021-09-21 00:21:37',1632183697,NULL),(1874268351,7667846,1,1567654,0,1,1,'C',1,0.751667,35,270997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 54, \"great\": 205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 300}}',27.9944,176381637,87450,NULL,'2022-12-23 01:32:35',1671759155,NULL),(1870570662,7667846,1,2515958,1,1,1,'C',1,0.776632,50,309086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 50, \"great\": 211, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 291}}',28.1572,170894795,92964,NULL,'2022-04-02 00:23:12',1648858992,NULL),(1867396828,7667846,1,75593,1,1,1,'S',1,0.957692,130,804386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 119}, \"maximum_statistics\": {\"great\": 130, \"legacy_combo_increase\": 2}}',28.3861,166209396,140096,NULL,'2021-09-28 20:00:51',1632859251,NULL),(1844014791,7667846,1,898312,0,1,1,'A',1,0.926667,130,708353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 130}, \"maximum_statistics\": {\"great\": 150}}',28.3882,130556777,125432,NULL,'2017-05-09 02:32:36',1494297156,NULL),(1868485338,7667846,1,3199768,1,1,1,'B',1,0.806268,62,338143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 45, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 351}}',28.428,167888824,101804,NULL,'2021-12-01 04:41:51',1638333711,NULL),(1867217254,7667846,1,156681,0,1,1,'B',1,0.855769,30,430149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 164}, \"maximum_statistics\": {\"great\": 208}}',28.4434,166001122,70064,NULL,'2021-09-21 00:25:28',1632183928,NULL),(1870578002,7667846,1,68793,0,1,1,'C',1,0.742485,77,271690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 95, \"great\": 337, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 499}}',28.4446,170895161,159760,NULL,'2022-04-02 00:48:34',1648860514,NULL),(1874518255,7667846,1,2257108,1,1,1,'C',1,0.764368,46,147087,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 69, \"great\": 299}, \"maximum_statistics\": {\"great\": 435}}',28.4565,176903961,118332,NULL,'2023-01-20 01:29:59',1674178199,NULL),(1867077915,7667846,1,2319143,1,1,1,'S',1,0.982143,56,782960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 54}, \"maximum_statistics\": {\"great\": 56}}',28.8717,165834096,42724,NULL,'2021-09-15 03:38:35',1631677115,NULL),(1874551665,7667846,1,748519,1,1,1,'C',1,0.730769,50,249853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 31, \"great\": 127}, \"maximum_statistics\": {\"great\": 208}}',28.9316,176815704,59804,NULL,'2023-01-15 01:03:34',1673744614,NULL),(1870396997,7667846,1,146514,0,1,1,'C',1,0.773649,40,314680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 41, \"great\": 203}, \"maximum_statistics\": {\"great\": 296}}',28.9756,170709477,100168,NULL,'2022-03-25 02:14:51',1648174491,NULL),(1869348445,7667846,1,2370372,1,1,1,'B',1,0.824607,55,399023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 21, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',28.9817,169096833,70048,NULL,'2022-01-17 20:04:51',1642449891,NULL),(1868512418,7667846,1,2502530,0,1,1,'B',1,0.806763,39,351567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 30, \"great\": 157}, \"maximum_statistics\": {\"great\": 207}}',28.9874,167889022,60674,NULL,'2021-12-01 04:52:12',1638334332,NULL),(1845929311,7667846,1,385599,1,1,1,'B',1,0.863787,98,474936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 243}, \"maximum_statistics\": {\"great\": 301}}',29.0295,133415866,153754,NULL,'2017-10-10 01:27:15',1507598835,NULL),(1868542259,7667846,1,2347439,0,1,1,'B',1,0.841603,38,406311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 31, \"great\": 210, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 262}}',29.0703,167862776,103428,NULL,'2021-11-30 02:38:42',1638239922,NULL),(1867159420,7667846,1,279615,1,1,1,'B',1,0.854839,79,560304,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 70}, \"maximum_statistics\": {\"great\": 93}}',29.2399,165835271,142259,NULL,'2021-09-15 04:49:47',1631681387,NULL),(1870465847,7667846,1,82500,1,1,1,'C',1,0.773333,82,320245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 46, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',29.2932,170810746,105682,NULL,'2022-03-29 05:30:53',1648531853,NULL),(1868535318,7667846,1,1412625,0,1,1,'B',1,0.847267,74,438148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 36, \"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 311}}',29.3026,167888580,128242,NULL,'2021-12-01 04:26:59',1638332819,NULL),(1867232502,7667846,1,176384,0,1,1,'A',1,0.918033,61,597234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 8, \"great\": 110}, \"maximum_statistics\": {\"great\": 122}}',29.3106,166001148,57827,NULL,'2021-09-21 00:27:28',1632184048,NULL),(1870449916,7667846,1,625819,0,1,1,'C',1,0.779197,51,328402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 39, \"great\": 192, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 274}}',29.532,170789955,99090,NULL,'2022-03-28 06:26:15',1648448775,NULL),(1867126143,7667846,1,60877,1,1,1,'A',1,0.940298,49,653284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 121}, \"maximum_statistics\": {\"great\": 134}}',29.6023,165803116,143628,NULL,'2021-09-13 23:17:26',1631575046,NULL),(1838394886,7667846,1,747677,0,1,1,'A',1,0.941781,59,622326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 132}, \"maximum_statistics\": {\"great\": 146}}',29.816,121574282,64150,NULL,'2016-01-28 05:09:19',1453957759,NULL),(1867208161,7667846,1,784042,0,1,1,'B',1,0.889222,39,525285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 142}, \"maximum_statistics\": {\"great\": 167}}',29.8944,166001389,84318,NULL,'2021-09-21 00:41:26',1632184886,NULL),(1870459245,7667846,1,2102123,1,1,1,'B',1,0.835526,42,400431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 39, \"great\": 243, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',30.1683,170709444,111790,NULL,'2022-03-25 02:12:51',1648174371,NULL),(1865211475,7667846,1,2813612,1,1,1,'A',1,0.974194,113,749603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 150}, \"maximum_statistics\": {\"great\": 155}}',30.1983,162872516,128077,NULL,'2021-06-11 01:03:04',1623373384,NULL),(1867175768,7667846,1,1602453,1,1,1,'S',1,0.96281,121,821056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 112}, \"maximum_statistics\": {\"great\": 121}}',30.2009,165835357,177713,NULL,'2021-09-15 04:55:08',1631681708,NULL),(1864978812,7667846,1,1492013,0,1,1,'X',1,1,38,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',30.6137,162577789,14856,NULL,'2021-06-02 01:12:58',1622596378,NULL),(1874294507,7667846,1,3302478,1,1,1,'C',1,0.769014,39,308508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 58, \"great\": 249}, \"maximum_statistics\": {\"great\": 355}}',30.6473,176424135,120900,NULL,'2022-12-25 04:44:43',1671943483,NULL),(1864904152,7667846,1,33021,0,1,1,'A',1,0.986395,129,817338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 144}, \"maximum_statistics\": {\"great\": 147}}',30.8435,162577842,123248,NULL,'2021-06-02 01:15:32',1622596532,NULL),(1874408026,7667846,1,1593192,1,1,1,'C',1,0.761702,82,324959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 37, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',30.993,176610252,100338,NULL,'2023-01-04 01:12:27',1672794747,NULL),(1867278917,7667846,1,652301,1,1,1,'S',1,0.989583,48,797406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 48}}',31.0648,166001208,21510,NULL,'2021-09-21 00:30:49',1632184249,NULL),(1867183864,7667846,1,714790,0,1,1,'B',1,0.877358,100,538171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 16, \"great\": 136}, \"maximum_statistics\": {\"great\": 159}}',31.1345,166023150,83282,NULL,'2021-09-21 21:01:42',1632258102,NULL),(1867262056,7667846,1,2594554,1,1,1,'A',1,0.949153,59,723076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 53}, \"maximum_statistics\": {\"great\": 59}}',31.3179,166081292,36600,NULL,'2021-09-24 05:37:25',1632461845,NULL),(1874568290,7667846,1,2683256,1,1,1,'C',1,0.761317,39,286020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 38, \"great\": 165}, \"maximum_statistics\": {\"great\": 243}}',31.4664,176834912,67966,NULL,'2023-01-15 23:51:00',1673826660,NULL),(1867262343,7667846,1,1552516,0,1,1,'B',1,0.864224,41,440269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 23, \"great\": 192}, \"maximum_statistics\": {\"great\": 232}}',31.7066,166000834,79214,NULL,'2021-09-21 00:05:54',1632182754,NULL),(1874345866,7667846,1,3810562,1,1,1,'B',1,0.812796,41,364081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 23, \"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',31.7458,176381649,65290,NULL,'2022-12-23 01:33:47',1671759227,NULL),(1865153461,7667846,1,2449021,1,1,1,'A',1,0.980435,95,735368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 224}, \"maximum_statistics\": {\"great\": 230}}',31.8351,162872367,126124,NULL,'2021-06-11 00:55:18',1623372918,NULL),(1865543518,7667846,1,2185229,1,1,1,'X',1,1,33,965857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',31.8482,163433261,15120,NULL,'2021-06-28 19:31:28',1624908688,NULL),(1874511403,7667846,1,2006814,0,1,1,'X',1,1,20,922331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20}, \"maximum_statistics\": {\"great\": 20}}',32.0094,176873700,33450,NULL,'2023-01-18 07:04:56',1674025496,NULL),(1865197912,7667846,1,2905824,1,1,1,'A',1,0.977273,55,710979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 110}}',32.1145,162929469,45820,NULL,'2021-06-12 19:39:57',1623526797,NULL),(1867156314,7667846,1,2434731,1,1,1,'X',1,1,28,939204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28}, \"maximum_statistics\": {\"great\": 28}}',32.1837,165835646,16050,NULL,'2021-09-15 05:20:12',1631683212,NULL),(1870486557,7667846,1,2641322,1,1,1,'C',1,0.78626,84,345630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 52, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 393}}',32.2897,170785795,158770,NULL,'2022-03-28 01:16:39',1648430199,NULL),(1870450513,7667846,1,2350036,1,1,1,'B',1,0.825726,45,397244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241}}',32.3412,170810768,92360,NULL,'2022-03-29 05:32:38',1648531958,NULL),(1868687159,7667846,1,2513099,1,1,1,'A',1,0.915493,40,609965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 71}}',32.3884,168039908,38904,NULL,'2021-12-07 01:48:04',1638841684,NULL),(1864891401,7667846,1,22530,1,1,1,'A',1,0.917722,116,614922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 158}}',32.5302,162579048,126240,NULL,'2021-06-02 02:17:24',1622600244,NULL),(1867337379,7667846,1,1492868,1,1,1,'B',1,0.835129,107,419231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 56, \"great\": 367, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 464}}',32.5838,166214709,217180,NULL,'2021-09-29 01:19:17',1632878357,NULL),(1865239328,7667846,1,2722766,1,1,1,'A',1,0.982412,89,717092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 195}, \"maximum_statistics\": {\"great\": 199}}',32.6852,162895718,96152,NULL,'2021-06-11 18:59:02',1623437942,NULL),(1868606720,7667846,1,1517020,1,1,1,'C',1,0.794686,102,353874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 61, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 414}}',32.7051,168068085,159674,NULL,'2021-12-08 06:47:08',1638946028,NULL),(1865181187,7667846,1,2332173,1,1,1,'A',1,0.980769,89,776384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 130}}',32.8484,163019437,64384,NULL,'2021-06-15 18:05:20',1623780320,NULL),(1868503963,7667846,1,46803,0,1,1,'A',1,0.97619,112,831814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 121, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',32.8537,167883601,110926,NULL,'2021-11-30 23:26:04',1638314764,NULL),(1870439234,7667846,1,58541,0,1,1,'B',1,0.856164,60,444695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 39, \"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',32.9926,170784714,135187,NULL,'2022-03-27 23:52:33',1648425153,NULL),(1874506524,7667846,1,3448929,1,1,1,'C',1,0.762887,42,284671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 51, \"great\": 204}, \"maximum_statistics\": {\"great\": 291}}',33.1604,176834740,77800,NULL,'2023-01-15 23:32:03',1673825523,NULL),(1864884935,7667846,1,300253,0,1,1,'A',1,0.943894,116,625347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 274}, \"maximum_statistics\": {\"great\": 303}}',33.3967,162603217,209022,NULL,'2021-06-02 19:07:42',1622660862,NULL),(1865168403,7667846,1,2462864,1,1,1,'X',1,1,159,880402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159}, \"maximum_statistics\": {\"great\": 159}}',33.4053,162872454,121322,NULL,'2021-06-11 00:59:48',1623373188,NULL),(1865258185,7667846,1,2862818,1,1,1,'A',1,0.988889,126,853636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 135}}',33.4232,162896798,91939,NULL,'2021-06-11 19:42:53',1623440573,NULL),(1867259870,7667846,1,1543777,0,1,1,'A',1,0.927649,91,571812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 21, \"great\": 352}, \"maximum_statistics\": {\"great\": 387}}',33.4477,166000904,160096,NULL,'2021-09-21 00:10:36',1632183036,NULL),(1868691303,7667846,1,2592631,1,1,1,'A',1,0.939689,114,762089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 228, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 257, \"legacy_combo_increase\": 1}}',33.5254,168039996,333661,NULL,'2021-12-07 01:53:12',1638841992,NULL),(1867278639,7667846,1,652300,1,1,1,'S',1,0.976923,65,769272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 65}}',33.6125,166001236,35328,NULL,'2021-09-21 00:32:20',1632184340,NULL),(1867245161,7667846,1,2149267,1,1,1,'A',1,0.947205,72,660330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 150}, \"maximum_statistics\": {\"great\": 161}}',33.6733,166001352,94396,NULL,'2021-09-21 00:39:27',1632184767,NULL),(1870466960,7667846,1,2604226,1,1,1,'B',1,0.803571,45,372321,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 30, \"great\": 200, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 280}}',33.7215,170785179,92438,NULL,'2022-03-28 00:30:55',1648427455,NULL),(1870487664,7667846,1,2167938,1,1,1,'X',1,1,28,922714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 28}}',33.8206,170712101,25125,NULL,'2022-03-25 05:16:10',1648185370,NULL),(1865221449,7667846,1,2821976,1,1,1,'A',1,0.968889,82,680943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 216}, \"maximum_statistics\": {\"great\": 225}}',33.8693,163019573,107637,NULL,'2021-06-15 18:11:33',1623780693,NULL),(1868700979,7667846,1,2795431,1,1,1,'B',1,0.872168,78,481525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 24, \"great\": 254, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 309}}',33.888,168040926,153922,NULL,'2021-12-07 02:45:25',1638845125,NULL),(1865164666,7667846,1,2768604,1,1,1,'S',1,0.992958,71,819373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 71}}',33.8978,162872877,38624,NULL,'2021-06-11 01:22:55',1623374575,NULL),(1870424431,7667846,1,2991013,1,1,1,'B',1,0.818493,75,388697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 56, \"great\": 335, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 438}}',34.2602,170789363,177302,NULL,'2022-03-28 05:38:27',1648445907,NULL),(1866560524,7667846,1,1461318,1,1,1,'A',1,0.921788,74,567875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 161}, \"maximum_statistics\": {\"great\": 179}}',34.3349,165028128,77941,NULL,'2021-08-17 21:34:14',1629236054,NULL),(1865215722,7667846,1,2817821,1,1,1,'S',1,0.988506,87,880209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 85}, \"maximum_statistics\": {\"great\": 87}}',34.478,162894487,55108,NULL,'2021-06-11 18:11:46',1623435106,NULL),(1870434938,7667846,1,1605178,0,1,1,'B',1,0.825,35,486339,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 45}, \"maximum_statistics\": {\"great\": 60}}',34.7337,170785468,23936,NULL,'2022-03-28 00:53:05',1648428785,NULL),(1865228254,7667846,1,74230,0,1,1,'A',1,0.979381,58,813537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 97}}',34.805,162896117,125208,NULL,'2021-06-11 19:15:23',1623438923,NULL),(1868519785,7667846,1,2900184,1,1,1,'B',1,0.878882,67,508489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 262, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 322}}',35.1227,167988597,159920,NULL,'2021-12-05 01:19:52',1638667192,NULL),(1870562666,7667846,1,2983319,1,1,1,'B',1,0.885305,51,508306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 234, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 279}}',35.1655,170895038,134268,NULL,'2022-04-02 00:40:01',1648860001,NULL),(1865217688,7667846,1,2527782,1,1,1,'S',1,0.9875,80,925944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 78}, \"maximum_statistics\": {\"great\": 80}}',35.305,162928929,43782,NULL,'2021-06-12 19:15:16',1623525316,NULL),(1874268278,7667846,1,224055,0,1,1,'B',1,0.80064,36,337145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 73, \"great\": 355, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 469}}',35.3944,176424328,148538,NULL,'2022-12-25 05:03:04',1671944584,NULL),(1865596318,7667846,1,1765974,1,1,1,'X',1,1,32,1115779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',35.4136,163433338,12300,NULL,'2021-06-28 19:34:11',1624908851,NULL),(1865189851,7667846,1,2651609,1,1,1,'A',1,0.985849,211,860217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 207}, \"maximum_statistics\": {\"great\": 212}}',35.5315,162929344,174550,NULL,'2021-06-12 19:34:33',1623526473,NULL),(1874407764,7667846,1,2332780,1,1,1,'B',1,0.854839,94,479893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 23, \"great\": 177}, \"maximum_statistics\": {\"great\": 217}}',35.5881,176690995,110284,NULL,'2023-01-08 05:54:13',1673157253,NULL),(1865198080,7667846,1,2664308,1,1,1,'S',1,0.995575,113,872085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 113}}',35.5913,162872700,86666,NULL,'2021-06-11 01:13:22',1623374002,NULL),(1868615812,7667846,1,1566433,1,1,1,'B',1,0.840836,42,423778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 32, \"great\": 244, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 311}}',35.6385,168040715,129072,NULL,'2021-12-07 02:34:17',1638844457,NULL),(1867197835,7667846,1,1957584,1,1,1,'A',1,0.972393,127,743258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 157}, \"maximum_statistics\": {\"great\": 163}}',35.7357,166002650,101315,NULL,'2021-09-21 01:47:42',1632188862,NULL),(1870452296,7667846,1,2353114,1,1,1,'B',1,0.891534,66,545636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 17, \"great\": 165}, \"maximum_statistics\": {\"great\": 189}}',35.8288,170786518,91938,NULL,'2022-03-28 02:04:42',1648433082,NULL),(1865211517,7667846,1,2813633,1,1,1,'A',1,0.991597,80,781503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 119}}',35.8299,162896741,74040,NULL,'2021-06-11 19:40:21',1623440421,NULL),(1865174332,7667846,1,2635494,0,1,1,'A',1,0.975779,113,746215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 6, \"great\": 281}, \"maximum_statistics\": {\"great\": 289}}',35.888,162896676,141146,NULL,'2021-06-11 19:38:18',1623440298,NULL),(1867306568,7667846,1,1021967,0,1,1,'A',1,0.953441,99,656376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 231}, \"maximum_statistics\": {\"great\": 247}}',35.9071,166001304,118122,NULL,'2021-09-21 00:36:08',1632184568,NULL),(1867243063,7667846,1,2563852,1,1,1,'A',1,0.934978,103,645327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 201}, \"maximum_statistics\": {\"great\": 223}}',35.9804,165997021,136592,NULL,'2021-09-20 20:21:15',1632169275,NULL),(1874537671,7667846,1,225249,0,1,1,'B',1,0.814136,62,364554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 75, \"great\": 435, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 573}}',36.0872,176817634,195828,NULL,'2023-01-15 03:36:11',1673753771,NULL),(1870452995,7667846,1,1826766,0,1,1,'B',1,0.879699,48,527530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 13, \"great\": 114}, \"maximum_statistics\": {\"great\": 133}}',36.0907,170733842,50339,NULL,'2022-03-26 03:00:54',1648263654,NULL),(1868465976,7667846,1,1179346,0,1,1,'B',1,0.887719,90,568975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 240}, \"maximum_statistics\": {\"great\": 285}}',36.3486,167889200,209758,NULL,'2021-12-01 05:03:05',1638334985,NULL),(1874581548,7667846,1,2404338,1,1,1,'X',1,1,32,960748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',36.3651,176873703,16050,NULL,'2023-01-18 07:05:33',1674025533,NULL),(1865142184,7667846,1,2586122,1,1,1,'S',1,0.990826,109,829205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 109}}',36.3912,162929269,84177,NULL,'2021-06-12 19:30:54',1623526254,NULL),(1870431087,7667846,1,941785,1,1,1,'B',1,0.827778,54,394757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 28, \"great\": 205, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 270}}',36.4058,170789417,125172,NULL,'2022-03-28 05:42:09',1648446129,NULL),(1868704646,7667846,1,2896632,1,1,1,'B',1,0.865729,69,471035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 37, \"great\": 323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 391}}',36.5852,168043868,167120,NULL,'2021-12-07 06:09:25',1638857365,NULL),(1874533941,7667846,1,1826770,0,1,1,'B',1,0.804245,44,363594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 30, \"great\": 159}, \"maximum_statistics\": {\"great\": 212}}',36.6504,176780061,73716,NULL,'2023-01-13 06:36:11',1673591771,NULL),(1867342940,7667846,1,2328293,1,1,1,'X',1,1,40,890683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',36.9888,166108270,24912,NULL,'2021-09-25 05:01:21',1632546081,NULL),(1874449077,7667846,1,1936440,1,1,1,'S',1,0.995455,110,879682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 110}}',36.9914,176651014,96704,NULL,'2023-01-06 05:43:45',1672983825,NULL),(1867450731,7667846,1,2687618,1,1,1,'A',1,0.940476,42,784270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 37}, \"maximum_statistics\": {\"great\": 42}}',37.0028,166326392,25084,NULL,'2021-10-03 03:48:01',1633232881,NULL),(1874533500,7667846,1,3228393,1,1,1,'B',1,0.801471,115,381906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 53, \"great\": 258}, \"maximum_statistics\": {\"great\": 340}}',37.0561,176838914,144192,NULL,'2023-01-16 06:22:27',1673850147,NULL),(1867305590,7667846,1,1009752,0,1,1,'A',1,0.945183,99,669105,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 276}, \"maximum_statistics\": {\"great\": 301}}',37.2266,166022712,174528,NULL,'2021-09-21 20:36:48',1632256608,NULL),(1870511235,7667846,1,3505281,1,1,1,'B',1,0.846821,51,434682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 32, \"great\": 272, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 346}}',37.2769,170804364,177364,NULL,'2022-03-28 21:24:34',1648502674,NULL),(1867359715,7667846,1,2351817,1,1,1,'A',1,0.942085,123,702143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 259}}',37.4622,166192517,167272,NULL,'2021-09-28 04:31:16',1632803476,NULL),(1867411154,7667846,1,1808733,1,1,1,'X',1,1,36,951709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36}, \"maximum_statistics\": {\"great\": 36}}',37.4764,166107450,19350,NULL,'2021-09-25 04:21:04',1632543664,NULL),(1870376750,7667846,1,2120593,1,1,1,'B',1,0.825613,124,418829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 38, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',37.6245,170664679,163580,NULL,'2022-03-23 02:06:39',1648001199,NULL),(1874580615,7667846,1,2403122,1,1,1,'B',1,0.813142,67,382612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 47, \"great\": 352}, \"maximum_statistics\": {\"great\": 487}}',37.6798,176838945,188056,NULL,'2023-01-16 06:26:00',1673850360,NULL),(1867199727,7667846,1,2305812,1,1,1,'S',1,0.992188,64,937886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 64}}',37.7347,166001048,32850,NULL,'2021-09-21 00:20:02',1632183602,NULL),(1870473605,7667846,1,2388898,1,1,1,'B',1,0.818421,67,388649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 31, \"great\": 273}, \"maximum_statistics\": {\"great\": 380}}',37.7401,170810327,150434,NULL,'2022-03-29 04:57:29',1648529849,NULL),(1874458725,7667846,1,2112653,1,1,1,'B',1,0.880952,135,557653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 24, \"great\": 264}, \"maximum_statistics\": {\"great\": 315}}',37.7724,176588382,194588,NULL,'2023-01-02 20:33:46',1672691626,NULL),(1874536394,7667846,1,1831425,1,1,1,'C',1,0.777188,73,317251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 62, \"great\": 271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 377}}',37.8535,176889837,121214,NULL,'2023-01-19 06:21:53',1674109313,NULL),(1867431409,7667846,1,3081828,1,1,1,'B',1,0.889273,71,502269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 21, \"great\": 246}, \"maximum_statistics\": {\"great\": 289}}',37.952,166102180,105820,NULL,'2021-09-24 23:32:20',1632526340,NULL),(1870431341,7667846,1,1775541,1,1,1,'B',1,0.819869,59,375028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 58, \"great\": 351, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 458}}',38.0046,170786116,160706,NULL,'2022-03-28 01:39:32',1648431572,NULL),(1867312632,7667846,1,2268124,1,1,1,'A',1,0.902985,82,563531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 174, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 201}}',38.1192,166192239,109612,NULL,'2021-09-28 04:10:45',1632802245,NULL),(1865250156,7667846,1,1164211,0,1,1,'X',1,1,94,870609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94}, \"maximum_statistics\": {\"great\": 94}}',38.1419,162895263,63098,NULL,'2021-06-11 18:41:35',1623436895,NULL),(1867291532,7667846,1,2259187,1,1,1,'A',1,0.928819,96,616133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 259}, \"maximum_statistics\": {\"great\": 288}}',38.1897,166002611,158864,NULL,'2021-09-21 01:45:14',1632188714,NULL),(1870438795,7667846,1,3212728,1,1,1,'B',1,0.841146,66,417490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 44, \"great\": 306, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 384}}',38.2497,170732175,139758,NULL,'2022-03-26 01:16:37',1648257397,NULL),(1870583024,7667846,1,2537920,1,1,1,'B',1,0.824051,56,387860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 45, \"great\": 301, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 395}}',38.2623,170894587,144772,NULL,'2022-04-02 00:09:22',1648858162,NULL),(1868543701,7667846,1,2940953,1,1,1,'B',1,0.887863,54,500696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 33, \"great\": 327}, \"maximum_statistics\": {\"great\": 379}}',38.3279,167884004,146476,NULL,'2021-11-30 23:52:57',1638316377,NULL),(1874503724,7667846,1,1992078,1,1,1,'X',1,1,32,977299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 32}}',38.4096,176873690,19800,NULL,'2023-01-18 07:04:05',1674025445,NULL),(1865219109,7667846,1,2374220,1,1,1,'A',1,0.978571,139,823897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 135}, \"maximum_statistics\": {\"great\": 140}}',38.41,162872217,114861,NULL,'2021-06-11 00:48:27',1623372507,NULL),(1874591476,7667846,1,2432719,1,1,1,'X',1,1,33,1115764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',38.4462,176873666,13350,NULL,'2023-01-18 07:01:14',1674025274,NULL),(1874422157,7667846,1,288560,0,1,1,'B',1,0.854545,89,464085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 41, \"great\": 353, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 440, \"legacy_combo_increase\": 2}}',38.585,176723189,225550,NULL,'2023-01-09 21:58:51',1673301531,NULL),(1870461443,7667846,1,3046020,1,1,1,'B',1,0.868902,97,487950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 27, \"great\": 269, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 328}}',38.681,170763587,154968,NULL,'2022-03-27 04:42:15',1648356135,NULL),(1867801304,7667846,1,2153992,1,1,1,'B',1,0.885294,123,552272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 281, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 340}}',38.7869,166786354,195096,NULL,'2021-10-19 22:37:31',1634683051,NULL),(1865227776,7667846,1,2832279,1,1,1,'A',1,0.981884,154,807410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 269}, \"maximum_statistics\": {\"great\": 276}}',38.9597,162895468,190718,NULL,'2021-06-11 18:49:04',1623437344,NULL),(1874559482,7667846,1,778165,1,1,1,'C',1,0.762048,59,325548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 25, \"great\": 112}, \"maximum_statistics\": {\"great\": 166}}',39.0309,176796699,55501,NULL,'2023-01-14 03:42:46',1673667766,NULL),(1874508912,7667846,1,175365,0,1,1,'B',1,0.800218,59,349666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 74, \"great\": 349, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 458}}',39.1704,176904049,162256,NULL,'2023-01-20 01:36:44',1674178604,NULL),(1874549209,7667846,1,1861584,1,1,1,'B',1,0.895833,72,740784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 57, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 72, \"legacy_combo_increase\": 2}}',39.1883,176873384,113936,NULL,'2023-01-18 06:28:53',1674023333,NULL),(1874590001,7667846,1,122773,0,1,1,'B',1,0.819843,97,395050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 48, \"great\": 293, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 383}}',39.2212,176815692,177326,NULL,'2023-01-15 01:02:28',1673744548,NULL),(1874531870,7667846,1,2898951,1,1,1,'B',1,0.8,74,355146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 71, \"great\": 383, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 520}}',39.2256,176837535,191248,NULL,'2023-01-16 03:56:13',1673841373,NULL),(1867285101,7667846,1,277998,0,1,1,'S',1,0.991935,124,875356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 122}, \"maximum_statistics\": {\"great\": 124}}',39.2693,166002506,98856,NULL,'2021-09-21 01:40:23',1632188423,NULL),(1867284984,7667846,1,277997,0,1,1,'A',1,0.924242,110,620666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 176}, \"maximum_statistics\": {\"great\": 198}}',39.3715,166002553,107500,NULL,'2021-09-21 01:42:07',1632188527,NULL),(1868618533,7667846,1,469810,0,1,1,'B',1,0.874598,67,490335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 24, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 311}}',39.3737,168040679,135424,NULL,'2021-12-07 02:32:19',1638844339,NULL),(1874538497,7667846,1,229253,0,1,1,'C',1,0.799363,46,338991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 78, \"great\": 360, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 471}}',39.5573,176870396,150880,NULL,'2023-01-18 01:16:23',1674004583,NULL),(1868549042,7667846,1,3257393,1,1,1,'A',1,0.902834,85,553110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 18, \"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 247}}',39.5726,167883514,123054,NULL,'2021-11-30 23:19:58',1638314398,NULL),(1868593596,7667846,1,1180209,1,1,1,'B',1,0.825342,40,367080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 111}, \"maximum_statistics\": {\"great\": 146}}',39.5967,168059403,49478,NULL,'2021-12-07 21:20:34',1638912034,NULL),(1874598982,7667846,1,3382085,1,1,1,'B',1,0.8,33,335580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 44, \"great\": 227}, \"maximum_statistics\": {\"great\": 305}}',39.6061,176849213,90512,NULL,'2023-01-16 19:51:29',1673898689,NULL),(1870584941,7667846,1,2774595,1,1,1,'B',1,0.833333,85,401326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 48, \"great\": 334, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 429}}',39.6972,170951023,164614,NULL,'2022-04-04 05:46:03',1649051163,NULL),(1867322175,7667846,1,1714379,1,1,1,'B',1,0.886018,127,548968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 27, \"great\": 281, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 329}}',39.7185,166214541,208130,NULL,'2021-09-29 01:09:29',1632877769,NULL),(1867202938,7667846,1,1817830,1,1,1,'A',1,0.977124,94,767861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 148}, \"maximum_statistics\": {\"great\": 153}}',39.8813,166022995,90538,NULL,'2021-09-21 20:52:27',1632257547,NULL),(1865256919,7667846,1,1228199,0,1,1,'S',1,0.970588,34,812201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 32}, \"maximum_statistics\": {\"great\": 34}}',39.9586,162895625,20604,NULL,'2021-06-11 18:54:58',1623437698,NULL),(1874428056,7667846,1,311451,1,1,1,'B',1,0.858491,41,447263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 25, \"great\": 215}, \"maximum_statistics\": {\"great\": 265}}',39.9681,176690797,100064,NULL,'2023-01-08 05:38:46',1673156326,NULL),(1874559509,7667846,1,778166,1,1,1,'B',1,0.866397,54,472244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 24, \"great\": 205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 247}}',40.0029,176796637,101362,NULL,'2023-01-14 03:37:04',1673667424,NULL),(1868603752,7667846,1,1916323,1,1,1,'S',1,0.955882,136,805596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 124}, \"maximum_statistics\": {\"great\": 136}}',40.2066,168058698,125196,NULL,'2021-12-07 20:41:56',1638909716,NULL),(1874372103,7667846,1,3444159,1,1,1,'B',1,0.811567,121,385709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 64, \"great\": 398, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 536}}',40.3215,176588929,232834,NULL,'2023-01-02 21:19:27',1672694367,NULL),(1874469931,7667846,1,1666640,0,1,1,'B',1,0.832041,89,420423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 52, \"great\": 309}, \"maximum_statistics\": {\"great\": 387}}',40.3416,176612286,163124,NULL,'2023-01-04 04:02:40',1672804960,NULL),(1874409213,7667846,1,2027066,1,1,1,'B',1,0.863372,44,461104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 17, \"great\": 142}, \"maximum_statistics\": {\"great\": 172}}',40.3575,176629970,65954,NULL,'2023-01-05 01:47:54',1672883274,NULL),(1874543919,7667846,1,2027067,1,1,1,'B',1,0.812775,23,359479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 34, \"great\": 176}, \"maximum_statistics\": {\"great\": 227}}',40.3692,176904229,70542,NULL,'2023-01-20 01:52:49',1674179569,NULL),(1867311493,7667846,1,2033999,1,1,1,'X',1,1,37,994918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',40.4144,166107218,19365,NULL,'2021-09-25 04:09:13',1632542953,NULL),(1874435652,7667846,1,105790,0,1,1,'B',1,0.810811,85,377614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 40, \"great\": 316, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 444}}',40.4395,176648365,182176,NULL,'2023-01-06 02:02:02',1672970522,NULL),(1870470141,7667846,1,2136728,1,1,1,'B',1,0.892308,101,548298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 22, \"great\": 226, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 260}}',40.4462,170685444,138990,NULL,'2022-03-24 00:37:06',1648082226,NULL),(1867210120,7667846,1,2326575,1,1,1,'A',1,0.903226,108,601873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 183}, \"maximum_statistics\": {\"great\": 217}}',40.5392,166029400,99420,NULL,'2021-09-22 03:20:51',1632280851,NULL),(1868477167,7667846,1,416475,0,1,1,'A',1,0.9375,118,653936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 190, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 208}}',40.5517,167883770,121094,NULL,'2021-11-30 23:38:18',1638315498,NULL),(1868599000,7667846,1,1498743,1,1,1,'A',1,0.900875,60,541265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 24, \"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343}}',40.5792,168039721,155754,NULL,'2021-12-07 01:37:31',1638841051,NULL),(1874436506,7667846,1,106421,0,1,1,'B',1,0.809524,66,370571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 34, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315}}',40.7,176609105,120370,NULL,'2023-01-03 23:36:56',1672789016,NULL),(1870462286,7667846,1,2110285,0,1,1,'B',1,0.864428,90,496745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 41, \"great\": 334, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 402}}',40.7094,170731950,246552,NULL,'2022-03-26 01:04:02',1648256642,NULL),(1874520774,7667846,1,1793538,1,1,1,'C',1,0.797927,34,343084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 26, \"great\": 141}, \"maximum_statistics\": {\"great\": 193}}',40.7196,176889815,65988,NULL,'2023-01-19 06:19:36',1674109176,NULL),(1868477953,7667846,1,3011849,0,1,1,'B',1,0.868476,97,488790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 47, \"great\": 400, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 479}}',40.7309,167888649,239734,NULL,'2021-12-01 04:31:20',1638333080,NULL),(1865161933,7667846,1,34734,1,1,1,'S',1,0.989726,146,870317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 143}, \"maximum_statistics\": {\"great\": 146}}',40.782,162929008,119284,NULL,'2021-06-12 19:18:17',1623525497,NULL),(1867594061,7667846,1,2462302,1,1,1,'A',1,0.951456,43,772499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 103}}',40.8372,166565856,42410,NULL,'2021-10-12 02:51:33',1634007093,NULL),(1870396868,7667846,1,1936439,1,1,1,'S',1,0.973333,75,900553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 75}}',40.8654,170763932,55158,NULL,'2022-03-27 05:01:23',1648357283,NULL),(1867257883,7667846,1,2398251,1,1,1,'S',1,0.984375,96,877163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 93}, \"maximum_statistics\": {\"great\": 96}}',40.8982,166081240,60830,NULL,'2021-09-24 05:34:28',1632461668,NULL),(1874284207,7667846,1,1206467,1,1,1,'B',1,0.846774,79,440701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 43, \"great\": 301}, \"maximum_statistics\": {\"great\": 372}}',40.9181,176494871,161542,NULL,'2022-12-28 21:57:05',1672264625,NULL),(1867443816,7667846,1,2687617,1,1,1,'X',1,1,33,931433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',40.9511,166326378,19875,NULL,'2021-10-03 03:46:57',1633232817,NULL),(1874472686,7667846,1,872031,1,1,1,'B',1,0.815647,63,382414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 67, \"great\": 418, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 556}}',40.9812,176723362,215828,NULL,'2023-01-09 22:12:01',1673302321,NULL),(1874501172,7667846,1,2517138,1,1,1,'C',1,0.788783,108,350449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 57, \"great\": 299}, \"maximum_statistics\": {\"great\": 419}}',40.9943,176834841,160564,NULL,'2023-01-15 23:44:32',1673826272,NULL),(1870462917,7667846,1,2004517,0,1,1,'B',1,0.840498,63,419259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 50, \"great\": 351, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 442}}',41.119,170789911,166518,NULL,'2022-03-28 06:22:22',1648448542,NULL),(1868529806,7667846,1,565689,1,1,1,'A',1,0.927481,108,653614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 233, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 262}}',41.1764,167883633,209224,NULL,'2021-11-30 23:28:48',1638314928,NULL),(1870473571,7667846,1,2620291,1,1,1,'B',1,0.870166,31,476851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 148}, \"maximum_statistics\": {\"great\": 181}}',41.252,170785523,79466,NULL,'2022-03-28 00:57:28',1648429048,NULL),(1874523068,7667846,1,2267977,1,1,1,'B',1,0.807522,91,401231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 57, \"great\": 335}, \"maximum_statistics\": {\"great\": 452}}',41.3865,176889903,242188,NULL,'2023-01-19 06:29:35',1674109775,NULL),(1870384573,7667846,1,3495952,1,1,1,'A',1,0.94802,136,747095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 10, \"great\": 191, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 202}}',41.3919,170664980,147244,NULL,'2022-03-23 02:29:11',1648002551,NULL),(1874423549,7667846,1,2052082,1,1,1,'B',1,0.855789,68,455594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 37, \"great\": 375, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 475}}',41.4683,176588283,229578,NULL,'2023-01-02 20:26:48',1672691208,NULL),(1870511282,7667846,1,3505280,1,1,1,'A',1,0.922727,53,698074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 96, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 110}}',41.5039,170804385,61032,NULL,'2022-03-28 21:26:38',1648502798,NULL),(1870288755,7667846,1,421423,1,1,1,'B',1,0.887833,46,489530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 22, \"great\": 226, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 263}}',41.7358,170667079,102608,NULL,'2022-03-23 05:07:05',1648012025,NULL),(1870590002,7667846,1,241860,0,1,1,'B',1,0.833333,162,442361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 51, \"great\": 359, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 462}}',41.7512,170894537,251986,NULL,'2022-04-02 00:05:08',1648857908,NULL),(1867213840,7667846,1,2333053,1,1,1,'X',1,1,146,945367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146}, \"maximum_statistics\": {\"great\": 146}}',41.7871,166021283,109676,NULL,'2021-09-21 19:29:31',1632252571,NULL),(1874584325,7667846,1,2727951,1,1,1,'B',1,0.842995,68,417443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 47, \"great\": 331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 414}}',41.8383,176817536,165978,NULL,'2023-01-15 03:29:43',1673753383,NULL),(1870558051,7667846,1,2975223,1,1,1,'B',1,0.831776,67,403128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 60, \"great\": 415}, \"maximum_statistics\": {\"great\": 535}}',41.886,170951053,191422,NULL,'2022-04-04 05:48:50',1649051330,NULL),(1867363596,7667846,1,2119070,0,1,1,'A',1,0.932161,93,639914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 12, \"great\": 184}, \"maximum_statistics\": {\"great\": 199}}',41.9412,166192192,112134,NULL,'2021-09-28 04:07:12',1632802032,NULL),(1867262357,7667846,1,1552517,1,1,1,'S',1,0.992424,132,837393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 130}, \"maximum_statistics\": {\"great\": 132}}',42.0243,166000806,96203,NULL,'2021-09-21 00:04:06',1632182646,NULL),(1874490394,7667846,1,2487566,0,1,1,'B',1,0.848606,74,219718,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 78, \"great\": 603, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 753}}',42.0571,176904031,264974,NULL,'2023-01-20 01:35:01',1674178501,NULL),(1867237164,7667846,1,2721138,1,1,1,'X',1,1,57,846901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',42.0577,166029053,46376,NULL,'2021-09-22 02:59:44',1632279584,NULL),(1867397893,7667846,1,2388386,1,1,1,'S',1,0.976923,130,901918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 124, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 130}}',42.093,166139373,125375,NULL,'2021-09-26 04:43:34',1632631414,NULL),(1874254030,7667846,1,1073781,0,1,1,'B',1,0.845433,67,434507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 51, \"great\": 346, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 427}}',42.1164,176381584,187032,NULL,'2022-12-23 01:27:54',1671758874,NULL),(1870333574,7667846,1,1370316,0,1,1,'B',1,0.879902,51,497777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204}}',42.1512,170666918,83138,NULL,'2022-03-23 04:53:47',1648011227,NULL),(1874552301,7667846,1,2345190,1,1,1,'B',1,0.861702,82,464479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 31, \"great\": 269, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 329}}',42.3261,176815649,149154,NULL,'2023-01-15 00:58:50',1673744330,NULL),(1867261470,7667846,1,2401596,1,1,1,'A',1,0.993182,138,850604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 218}, \"maximum_statistics\": {\"great\": 220}}',42.333,166000955,150111,NULL,'2021-09-21 00:14:15',1632183255,NULL),(1867348192,7667846,1,2526831,1,1,1,'A',1,0.919414,183,661941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 15, \"great\": 244}, \"maximum_statistics\": {\"great\": 273}}',42.3866,166192300,212432,NULL,'2021-09-28 04:16:04',1632802564,NULL),(1874566389,7667846,1,3804489,1,1,1,'B',1,0.818565,175,420748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 74, \"great\": 376, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 474}}',42.4226,176870423,228560,NULL,'2023-01-18 01:18:48',1674004728,NULL),(1870462632,7667846,1,1346980,1,1,1,'B',1,0.843373,84,425545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 54, \"great\": 453, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 581}}',42.4457,170789236,240474,NULL,'2022-03-28 05:29:17',1648445357,NULL),(1868529860,7667846,1,65390,0,1,1,'B',1,0.885299,103,510054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 50, \"great\": 527}, \"maximum_statistics\": {\"great\": 619}}',42.4629,167889421,319450,NULL,'2021-12-01 05:17:44',1638335864,NULL),(1874516550,7667846,1,1503559,1,1,1,'B',1,0.822892,92,397013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 64, \"great\": 332}, \"maximum_statistics\": {\"great\": 415}}',42.5047,176816095,166352,NULL,'2023-01-15 01:39:43',1673746783,NULL),(1868561357,7667846,1,330866,1,1,1,'A',1,0.951835,190,778383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 4}}',42.6543,167935837,216802,NULL,'2021-12-03 03:55:42',1638503742,NULL),(1867496857,7667846,1,2152169,1,1,1,'B',1,0.893424,81,522376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 29, \"great\": 376, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 441}}',42.7737,166372034,205808,NULL,'2021-10-04 19:57:42',1633377462,NULL),(1874534978,7667846,1,2908422,1,1,1,'X',1,1,45,1115769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',42.8053,176873626,19500,NULL,'2023-01-18 06:56:23',1674024983,NULL),(1870563159,7667846,1,2267976,1,1,1,'B',1,0.854447,115,481201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 42, \"great\": 305, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 371}}',42.8311,170894314,216146,NULL,'2022-04-01 23:48:44',1648856924,NULL),(1870546282,7667846,1,3328831,1,1,1,'B',1,0.861842,105,483770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 29, \"great\": 304}, \"maximum_statistics\": {\"great\": 380}}',42.8675,170894190,178570,NULL,'2022-04-01 23:38:23',1648856303,NULL),(1870633081,7667846,1,3351943,1,1,1,'B',1,0.866667,69,467336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 52, \"great\": 514, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 630}}',42.8726,170965544,261034,NULL,'2022-04-04 21:28:37',1649107717,NULL),(1868565154,7667846,1,3276207,1,1,1,'X',1,1,54,952978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',42.9109,167937112,31880,NULL,'2021-12-03 05:12:37',1638508357,NULL),(1867271339,7667846,1,613231,0,1,1,'A',1,0.928571,49,692687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 42}, \"maximum_statistics\": {\"great\": 49}}',42.961,166002698,21510,NULL,'2021-09-21 01:50:45',1632189045,NULL),(1868686014,7667846,1,2492627,1,1,1,'B',1,0.880795,51,491328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 26, \"great\": 256, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 302}}',43.0216,168040879,119616,NULL,'2021-12-07 02:42:49',1638844969,NULL),(1868567417,7667846,1,739172,1,1,1,'A',1,0.973684,171,811779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 381, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 399}}',43.0227,167862741,311692,NULL,'2021-11-30 02:36:43',1638239803,NULL),(1868524683,7667846,1,1807740,1,1,1,'A',1,0.929658,64,605901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 235, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 263}}',43.1866,167889940,135504,NULL,'2021-12-01 05:50:50',1638337850,NULL),(1867378195,7667846,1,2573938,1,1,1,'X',1,1,44,977089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',43.2141,166107584,24300,NULL,'2021-09-25 04:27:06',1632544026,NULL),(1870383754,7667846,1,3491448,1,1,1,'A',1,0.932432,70,615151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 200}, \"maximum_statistics\": {\"great\": 222}}',43.2533,170593806,94848,NULL,'2022-03-20 02:12:33',1647742353,NULL),(1867390004,7667846,1,1842112,0,1,1,'X',1,1,34,956750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',43.3839,166107468,22230,NULL,'2021-09-25 04:21:52',1632543712,NULL),(1874566677,7667846,1,93333,1,1,1,'B',1,0.820909,122,396665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 60, \"great\": 413, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 550}}',43.3933,176835249,218146,NULL,'2023-01-16 00:24:16',1673828656,NULL),(1874552821,7667846,1,2644288,1,1,1,'B',1,0.832792,61,429811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 37, \"great\": 242}, \"maximum_statistics\": {\"great\": 308}}',43.4067,176848487,149638,NULL,'2023-01-16 19:00:08',1673895608,NULL),(1874584307,7667846,1,3037433,0,1,1,'B',1,0.876,57,499862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 125}}',43.4467,176759262,51180,NULL,'2023-01-12 00:34:45',1673483685,NULL),(1870545137,7667846,1,1301935,0,1,1,'B',1,0.84,97,432110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 49, \"great\": 372, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 475}}',43.5674,170894762,207956,NULL,'2022-04-02 00:21:31',1648858891,NULL),(1870410034,7667846,1,2964509,1,1,1,'S',1,0.988889,45,1077421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 45}}',43.6345,170785234,19236,NULL,'2022-03-28 00:34:53',1648427693,NULL),(1867385737,7667846,1,613231,0,1,1,'X',1,1,49,849835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',43.8503,166108185,22836,NULL,'2021-09-25 04:57:28',1632545848,NULL),(1874268557,7667846,1,1569121,1,1,1,'B',1,0.882192,159,540082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 35, \"great\": 314, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 365}}',43.8717,176382517,218302,NULL,'2022-12-23 02:44:29',1671763469,NULL),(1870438785,7667846,1,3212727,1,1,1,'B',1,0.875,40,548318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 14, \"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 144}}',43.9213,170732092,53262,NULL,'2022-03-26 01:11:53',1648257113,NULL),(1874526591,7667846,1,49597,1,1,1,'B',1,0.883877,111,163254,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 37, \"great\": 437}, \"maximum_statistics\": {\"great\": 521}}',44.0256,176899760,182174,NULL,'2023-01-19 19:21:59',1674156119,NULL),(1870306142,7667846,1,3317417,1,1,1,'A',1,0.902017,77,551719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 297}, \"maximum_statistics\": {\"great\": 347}}',44.0365,170665011,155918,NULL,'2022-03-23 02:31:44',1648002704,NULL),(1874586831,7667846,1,1676313,1,1,1,'B',1,0.840604,87,426463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 35, \"great\": 238, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',44.2297,176796957,119164,NULL,'2023-01-14 04:01:10',1673668870,NULL),(1864955385,7667846,1,487707,0,1,1,'S',1,0.954023,87,881713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 79}, \"maximum_statistics\": {\"great\": 87}}',44.2777,162577972,48885,NULL,'2021-06-02 01:21:49',1622596909,NULL),(1867257903,7667846,1,2398251,1,1,1,'S',1,0.984375,96,929202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 93}, \"maximum_statistics\": {\"great\": 96}}',44.3946,166081269,62580,NULL,'2021-09-24 05:36:09',1632461769,NULL),(1867296277,7667846,1,2455996,1,1,1,'S',1,0.98913,92,958970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 90}, \"maximum_statistics\": {\"great\": 92}}',44.3989,166081141,61501,NULL,'2021-09-24 05:26:27',1632461187,NULL),(1868656362,7667846,1,1677015,0,1,1,'A',1,0.916667,54,585779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',44.4129,168043463,57930,NULL,'2021-12-07 05:34:44',1638855284,NULL),(1867361740,7667846,1,2353492,1,1,1,'S',1,0.987288,118,1072405,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 115}, \"maximum_statistics\": {\"great\": 118}}',44.4196,166108129,81250,NULL,'2021-09-25 04:54:42',1632545682,NULL),(1867315974,7667846,1,378962,1,1,1,'X',1,1,74,904026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',44.5296,166107651,89966,NULL,'2021-09-25 04:30:11',1632544211,NULL),(1874558703,7667846,1,2660465,1,1,1,'B',1,0.810811,66,378949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 39, \"great\": 246}, \"maximum_statistics\": {\"great\": 333}}',44.5345,176852290,142634,NULL,'2023-01-16 23:33:57',1673912037,NULL),(1874418820,7667846,1,2640802,1,1,1,'B',1,0.837097,45,403787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 37, \"great\": 246}, \"maximum_statistics\": {\"great\": 310}}',44.6313,176630151,103218,NULL,'2023-01-05 02:02:22',1672884142,NULL),(1867228476,7667846,1,2114847,1,1,1,'A',1,0.952915,94,708770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 206}, \"maximum_statistics\": {\"great\": 223, \"legacy_combo_increase\": 1}}',44.7153,166029329,139184,NULL,'2021-09-22 03:16:46',1632280606,NULL),(1867429650,7667846,1,708818,1,1,1,'A',1,0.9375,66,616995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 198, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 216}}',44.9757,166210258,98190,NULL,'2021-09-28 20:48:57',1632862137,NULL),(1874604853,7667846,1,2776031,1,1,1,'B',1,0.835,84,403140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 75, \"great\": 477, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 600}}',44.9822,176838992,218990,NULL,'2023-01-16 06:31:50',1673850710,NULL),(1874439606,7667846,1,3333452,0,1,1,'B',1,0.833333,34,460760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 81}, \"maximum_statistics\": {\"great\": 108}}',45.0811,176629406,37778,NULL,'2023-01-05 01:08:57',1672880937,NULL),(1867350442,7667846,1,889952,1,1,1,'S',1,0.967262,168,868372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 157}, \"maximum_statistics\": {\"great\": 168}}',45.1063,166101189,152316,NULL,'2021-09-24 22:36:52',1632523012,NULL),(1874494586,7667846,1,975940,1,1,1,'S',1,0.985294,68,1046271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 66}, \"maximum_statistics\": {\"great\": 68}}',45.1115,176873455,48822,NULL,'2023-01-18 06:37:02',1674023822,NULL),(1870453011,7667846,1,1826766,0,1,1,'A',1,0.943609,78,687532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 7, \"great\": 125}, \"maximum_statistics\": {\"great\": 133}}',45.1263,170733867,71626,NULL,'2022-03-26 03:02:33',1648263753,NULL),(1867223569,7667846,1,447389,0,1,1,'A',1,0.919192,76,648417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 85}, \"maximum_statistics\": {\"great\": 99}}',45.1978,166021680,55859,NULL,'2021-09-21 19:46:58',1632253618,NULL),(1868534314,7667846,1,1652220,1,1,1,'S',1,0.979167,96,991404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',45.2059,167937267,85881,NULL,'2021-12-03 05:20:46',1638508846,NULL),(1874589496,7667846,1,862687,0,1,1,'B',1,0.814978,101,396041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 51, \"great\": 337}, \"maximum_statistics\": {\"great\": 454}}',45.2137,176867265,197892,NULL,'2023-01-17 20:41:37',1673988097,NULL),(1874542153,7667846,1,3786728,1,1,1,'B',1,0.812241,59,374343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 59, \"great\": 360}, \"maximum_statistics\": {\"great\": 482}}',45.2439,176835196,173280,NULL,'2023-01-16 00:18:48',1673828328,NULL),(1874573943,7667846,1,3015749,1,1,1,'B',1,0.809572,53,360383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 60, \"great\": 364}, \"maximum_statistics\": {\"great\": 491}}',45.3025,176889256,169298,NULL,'2023-01-19 05:12:19',1674105139,NULL),(1874557790,7667846,1,2657261,1,1,1,'X',1,1,76,959290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 76}}',45.3099,176873352,94705,NULL,'2023-01-18 06:24:31',1674023071,NULL),(1870411723,7667846,1,3311315,1,1,1,'B',1,0.885269,68,486478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 31, \"great\": 303, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 353}}',45.3343,170789633,181915,NULL,'2022-03-28 05:57:24',1648447044,NULL),(1870416967,7667846,1,3313863,1,1,1,'A',1,0.91358,60,729413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 81}}',45.4303,170804107,48315,NULL,'2022-03-28 21:05:21',1648501521,NULL),(1868531051,7667846,1,1817829,1,1,1,'A',1,0.918728,66,583590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 283}}',45.4697,167883942,129148,NULL,'2021-11-30 23:49:45',1638316185,NULL),(1867199733,7667846,1,2305813,1,1,1,'S',1,0.988636,44,1019811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 44}}',45.4697,166001030,18410,NULL,'2021-09-21 00:18:57',1632183537,NULL),(1867206133,7667846,1,1975270,1,1,1,'A',1,0.986631,118,783719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 183}, \"maximum_statistics\": {\"great\": 187, \"legacy_combo_increase\": 1}}',45.6296,166023081,128564,NULL,'2021-09-21 20:57:38',1632257858,NULL),(1868692953,7667846,1,2644260,1,1,1,'A',1,0.946903,114,741245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 205}, \"maximum_statistics\": {\"great\": 226}}',45.6342,168043672,167056,NULL,'2021-12-07 05:54:27',1638856467,NULL),(1868493521,7667846,1,2249368,1,1,1,'X',1,1,56,985897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 56}}',45.7005,167992054,40172,NULL,'2021-12-05 04:05:37',1638677137,NULL),(1875088714,7667846,1,1643090,1,1,1,'B',1,0.884354,76,531249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 14, \"great\": 127}, \"maximum_statistics\": {\"great\": 147}}',45.7787,177566688,67420,NULL,'2023-02-26 06:02:30',1677391350,NULL),(1870609888,7667846,1,2052284,1,1,1,'A',1,0.910169,102,572297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 18, \"great\": 260, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 295}}',45.8227,170951069,148434,NULL,'2022-04-04 05:50:50',1649051450,NULL),(1867897148,7667846,1,2003302,1,1,1,'A',1,0.913333,75,769737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 62}, \"maximum_statistics\": {\"great\": 75}}',45.8617,166947409,42805,NULL,'2021-10-25 17:48:23',1635184103,NULL),(1870418679,7667846,1,2515808,1,1,1,'A',1,0.926513,73,599487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 311, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 347}}',45.8707,170685391,174958,NULL,'2022-03-24 00:32:06',1648081926,NULL),(1870474439,7667846,1,2392092,1,1,1,'B',1,0.890511,38,588725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 116, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',45.913,170810369,57545,NULL,'2022-03-29 05:01:27',1648530087,NULL),(1867224316,7667846,1,2003303,1,1,1,'X',1,1,42,975535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',45.9759,166081028,24300,NULL,'2021-09-24 05:16:32',1632460592,NULL),(1867665770,7667846,1,2380374,1,1,1,'X',1,1,56,1049276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 56}}',46.0046,166565771,31975,NULL,'2021-10-12 02:46:53',1634006813,NULL),(1870436650,7667846,1,1792308,1,1,1,'B',1,0.885017,104,525674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 236, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 287}}',46.0864,170785842,159750,NULL,'2022-03-28 01:19:44',1648430384,NULL),(1867271412,7667846,1,613233,0,1,1,'X',1,1,33,792000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',46.089,166002694,12797,NULL,'2021-09-21 01:50:15',1632189015,NULL),(1870629224,7667846,1,355392,0,1,1,'B',1,0.851852,90,443806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 55, \"great\": 454}, \"maximum_statistics\": {\"great\": 567}}',46.1128,170923607,230806,NULL,'2022-04-03 02:43:50',1648953830,NULL),(1870494502,7667846,1,2184752,1,1,1,'A',1,0.918067,65,606887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 14, \"great\": 213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 238}}',46.1789,170832595,97417,NULL,'2022-03-30 05:17:43',1648617463,NULL),(1874581924,7667846,1,831732,1,1,1,'B',1,0.805351,72,360009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 63, \"great\": 394, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 542}}',46.1862,176835095,202934,NULL,'2023-01-16 00:07:54',1673827674,NULL),(1870439563,7667846,1,3017086,1,1,1,'S',1,0.962264,53,995527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 49}, \"maximum_statistics\": {\"great\": 53}}',46.1948,170710193,25541,NULL,'2022-03-25 02:57:01',1648177021,NULL),(1874550585,7667846,1,3525780,1,1,1,'C',1,0.793135,46,346039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 43, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 539}}',46.2902,176889681,210994,NULL,'2023-01-19 06:03:46',1674108226,NULL),(1874513080,7667846,1,1048081,1,1,1,'B',1,0.847666,89,443501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 39, \"great\": 322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 407}}',46.3413,176838954,173024,NULL,'2023-01-16 06:27:42',1673850462,NULL),(1874529415,7667846,1,1816549,1,1,1,'B',1,0.818441,78,373715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 63, \"great\": 398}, \"maximum_statistics\": {\"great\": 526}}',46.392,176902947,177392,NULL,'2023-01-19 23:38:43',1674171523,NULL),(1874597313,7667846,1,3377176,1,1,1,'B',1,0.860544,57,468596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 112}, \"maximum_statistics\": {\"great\": 147}}',46.4687,176816355,53070,NULL,'2023-01-15 02:01:53',1673748113,NULL),(1870384549,7667846,1,3495605,1,1,1,'A',1,0.938053,80,810012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 102}, \"maximum_statistics\": {\"great\": 113}}',46.4769,170664951,61234,NULL,'2022-03-23 02:26:45',1648002405,NULL),(1867429616,7667846,1,708815,1,1,1,'S',1,0.980263,152,906181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 146, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 152}}',46.4853,166210228,147120,NULL,'2021-09-28 20:47:29',1632862049,NULL),(1867925273,7667846,1,683032,1,1,1,'S',1,0.974843,159,866135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',46.6755,166947287,161970,NULL,'2021-10-25 17:43:38',1635183818,NULL),(1867185491,7667846,1,316145,1,1,1,'S',1,0.992958,142,931303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 140}, \"maximum_statistics\": {\"great\": 142}}',46.6769,166021505,107158,NULL,'2021-09-21 19:39:33',1632253173,NULL),(1870866815,7667846,1,288177,1,1,1,'A',1,0.954348,173,729751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 210}, \"maximum_statistics\": {\"great\": 230}}',46.7406,171272107,154570,NULL,'2022-04-18 03:04:19',1650251059,NULL),(1867245488,7667846,1,1506521,1,1,1,'A',1,0.974359,61,702273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 227}, \"maximum_statistics\": {\"great\": 234}}',46.7903,166022829,115176,NULL,'2021-09-21 20:44:30',1632257070,NULL),(1867290985,7667846,1,683033,0,1,1,'S',1,0.954545,99,826298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 90}, \"maximum_statistics\": {\"great\": 99}}',46.8112,166002234,73703,NULL,'2021-09-21 01:24:52',1632187492,NULL),(1870511106,7667846,1,3505279,1,1,1,'A',1,0.953659,42,703119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 193, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 205}}',46.8903,170804428,139152,NULL,'2022-03-28 21:29:41',1648502981,NULL),(1867223877,7667846,1,452839,0,1,1,'S',1,0.983333,180,831467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 174}, \"maximum_statistics\": {\"great\": 180}}',46.9533,166001883,143290,NULL,'2021-09-21 01:07:13',1632186433,NULL),(1870444806,7667846,1,2071969,1,1,1,'B',1,0.883281,58,490806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 31, \"great\": 274, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 317}}',47.0385,170810690,123100,NULL,'2022-03-29 05:27:17',1648531637,NULL),(1868540420,7667846,1,2343899,1,1,1,'A',1,0.965957,154,769054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 223, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 235}}',47.0757,167992340,199212,NULL,'2021-12-05 04:20:30',1638678030,NULL),(1870583066,7667846,1,2769917,1,1,1,'A',1,0.901042,43,531294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',47.1066,170894657,79082,NULL,'2022-04-02 00:14:44',1648858484,NULL),(1867247779,7667846,1,2155508,1,1,1,'S',1,0.952632,95,792805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 86}, \"maximum_statistics\": {\"great\": 95}}',47.1722,166001327,71330,NULL,'2021-09-21 00:37:42',1632184662,NULL),(1870332555,7667846,1,2294716,1,1,1,'A',1,0.994652,154,904682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 186, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 187}}',47.1823,170667295,380881,NULL,'2022-03-23 05:25:22',1648013122,NULL),(1870375361,7667846,1,3382979,1,1,1,'X',1,1,32,1115771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',47.243,170667410,13725,NULL,'2022-03-23 05:33:37',1648013617,NULL),(1867296742,7667846,1,302882,0,1,1,'A',1,0.987745,179,889912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 201}, \"maximum_statistics\": {\"great\": 204}}',47.2757,166021600,153821,NULL,'2021-09-21 19:43:30',1632253410,NULL),(1867399272,7667846,1,262969,0,1,1,'A',1,0.941441,75,741133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 111, \"legacy_combo_increase\": 1}}',47.2997,166101930,69671,NULL,'2021-09-24 23:17:09',1632525429,NULL),(1868476382,7667846,1,2642702,1,1,1,'A',1,0.93254,131,660314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 227}, \"maximum_statistics\": {\"great\": 252}}',47.3129,167883574,162426,NULL,'2021-11-30 23:23:51',1638314631,NULL),(1874369091,7667846,1,540256,0,1,1,'B',1,0.842342,154,451719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 63, \"great\": 519, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',47.3788,176648032,335660,NULL,'2023-01-06 01:35:50',1672968950,NULL),(1867279794,7667846,1,2632290,1,1,1,'A',1,0.993378,172,883785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 299}, \"maximum_statistics\": {\"great\": 302}}',47.3871,166000738,236526,NULL,'2021-09-20 23:59:48',1632182388,NULL),(1868524289,7667846,1,2718150,1,1,1,'A',1,0.957576,131,791449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 154, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 165}}',47.4022,167937536,123236,NULL,'2021-12-03 05:39:46',1638509986,NULL),(1867380451,7667846,1,2158453,1,1,1,'A',1,0.930723,84,619118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 299, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 332}}',47.4455,166210109,208302,NULL,'2021-09-28 20:40:15',1632861615,NULL),(1867259245,7667846,1,2398698,1,1,1,'A',1,0.973008,177,764999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 372}, \"maximum_statistics\": {\"great\": 389}}',47.55,166023565,276540,NULL,'2021-09-21 21:27:56',1632259676,NULL),(1868490495,7667846,1,2455418,1,1,1,'A',1,0.964706,80,705042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 242, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 3}}',47.6315,167935807,160628,NULL,'2021-12-03 03:53:42',1638503622,NULL),(1870332843,7667846,1,1626785,1,1,1,'S',1,0.991935,62,939184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 62}}',47.636,170667358,55647,NULL,'2022-03-23 05:30:29',1648013429,NULL),(1874536582,7667846,1,700200,1,1,1,'B',1,0.825962,100,398240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 65, \"great\": 404, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 520}}',47.7451,176904252,203862,NULL,'2023-01-20 01:54:55',1674179695,NULL),(1874501495,7667846,1,3151346,1,1,1,'B',1,0.810379,88,369872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 68, \"great\": 379, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 501}}',47.8958,176889017,187898,NULL,'2023-01-19 04:48:13',1674103693,NULL),(1867372503,7667846,1,2365491,1,1,1,'X',1,1,49,1011133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',47.9271,166107509,25800,NULL,'2021-09-25 04:23:37',1632543817,NULL),(1870865027,7667846,1,2953799,0,1,1,'B',1,0.897293,130,543288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 42, \"great\": 541, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 628}}',47.9541,171272209,304664,NULL,'2022-04-18 03:12:47',1650251567,NULL),(1874486049,7667846,1,1765973,1,1,1,'X',1,1,42,1115731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',48.0068,176873717,17700,NULL,'2023-01-18 07:07:30',1674025650,NULL),(1874573176,7667846,1,1310850,0,1,1,'B',1,0.836384,118,425165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 58, \"great\": 352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 437}}',48.0208,176849073,190510,NULL,'2023-01-16 19:40:21',1673898021,NULL),(1874531471,7667846,1,55885,0,1,1,'B',1,0.830389,58,402415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 59, \"great\": 433, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 566}}',48.0624,176889591,219170,NULL,'2023-01-19 05:52:42',1674107562,NULL),(1875012409,7667846,1,173698,0,1,1,'B',1,0.852151,73,454061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 68, \"great\": 461, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 558}}',48.0769,177615716,248766,NULL,'2023-03-01 06:00:34',1677650434,NULL),(1874559991,7667846,1,86016,1,1,1,'B',1,0.867609,77,510875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 31, \"great\": 317}, \"maximum_statistics\": {\"great\": 389}}',48.2337,176816120,228462,NULL,'2023-01-15 01:41:52',1673746912,NULL),(1867360244,7667846,1,2352162,1,1,1,'S',1,0.965116,129,855533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 120}, \"maximum_statistics\": {\"great\": 129}}',48.2616,166101682,98010,NULL,'2021-09-24 23:04:12',1632524652,NULL),(1868594037,7667846,1,1181031,1,1,1,'B',1,0.886525,64,503650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',48.2778,168059435,61950,NULL,'2021-12-07 21:22:22',1638912142,NULL),(1868530635,7667846,1,2920462,0,1,1,'B',1,0.899715,140,554724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 38, \"great\": 600, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 703}}',48.433,167889306,361398,NULL,'2021-12-01 05:09:30',1638335370,NULL),(1870705445,7667846,1,2564094,1,1,1,'A',1,0.949541,64,697739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 101}, \"maximum_statistics\": {\"great\": 109}}',48.4346,171154409,59510,NULL,'2022-04-13 04:50:37',1649825437,NULL),(1867224913,7667846,1,2347933,0,1,1,'A',1,0.956284,145,729290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 173}, \"maximum_statistics\": {\"great\": 183, \"legacy_combo_increase\": 1}}',48.44,166023691,156262,NULL,'2021-09-21 21:35:04',1632260104,NULL),(1867408992,7667846,1,2400867,1,1,1,'A',1,0.925081,171,614015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 28, \"great\": 550}, \"maximum_statistics\": {\"great\": 614}}',48.4523,166101408,357742,NULL,'2021-09-24 22:49:46',1632523786,NULL),(1874603656,7667846,1,2136034,1,1,1,'B',1,0.821667,45,400192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 36, \"great\": 229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 300}}',48.4532,176853908,133248,NULL,'2023-01-17 02:26:27',1673922387,NULL),(1874390559,7667846,1,2561662,1,1,1,'B',1,0.862917,103,464522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 60, \"great\": 473, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 569}}',48.5713,176612214,245296,NULL,'2023-01-04 03:57:30',1672804650,NULL),(1874599360,7667846,1,2450285,0,1,1,'B',1,0.848276,115,449880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 58, \"great\": 361, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435}}',48.6502,176889810,193642,NULL,'2023-01-19 06:18:51',1674109131,NULL),(1874598879,7667846,1,1414845,1,1,1,'X',1,1,52,984357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',48.652,176873520,34920,NULL,'2023-01-18 06:45:02',1674024302,NULL),(1870474770,7667846,1,1687467,0,1,1,'X',1,1,45,947398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',48.6859,170712110,30300,NULL,'2022-03-25 05:17:08',1648185428,NULL),(1868634961,7667846,1,1795351,1,1,1,'A',1,0.931746,77,618536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 33, \"great\": 577, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 630}}',48.6964,168060215,331848,NULL,'2021-12-07 22:06:42',1638914802,NULL),(1868498717,7667846,1,2875949,1,1,1,'A',1,0.914172,84,583186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 28, \"great\": 443}, \"maximum_statistics\": {\"great\": 501}}',48.703,167888948,279016,NULL,'2021-12-01 04:48:40',1638334120,NULL),(1874574700,7667846,1,336634,0,1,1,'B',1,0.852525,65,432608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 62, \"great\": 411, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 495}}',48.704,176904154,184046,NULL,'2023-01-20 01:45:42',1674179142,NULL),(1870467230,7667846,1,1051709,0,1,1,'B',1,0.881857,60,525380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 20, \"great\": 201}, \"maximum_statistics\": {\"great\": 237}}',48.7728,170732477,91778,NULL,'2022-03-26 01:34:58',1648258498,NULL),(1874531262,7667846,1,1820608,1,1,1,'B',1,0.848624,77,431521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 52, \"great\": 432, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 545}}',48.7788,176854437,232882,NULL,'2023-01-17 03:19:26',1673925566,NULL),(1870351062,7667846,1,2550442,1,1,1,'S',1,0.980952,105,1021428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 101, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 105}}',48.8407,170667390,113414,NULL,'2022-03-23 05:32:17',1648013537,NULL),(1870511061,7667846,1,3505040,1,1,1,'A',1,0.900489,67,535090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 44, \"great\": 535}, \"maximum_statistics\": {\"great\": 613}}',48.8527,170804030,254102,NULL,'2022-03-28 21:00:05',1648501205,NULL),(1868528444,7667846,1,2525030,1,1,1,'X',1,1,51,976058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51}, \"maximum_statistics\": {\"great\": 51}}',48.8568,167937148,31125,NULL,'2021-12-03 05:14:11',1638508451,NULL),(1874606363,7667846,1,2466044,1,1,1,'X',1,1,52,1115744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',48.9065,176873668,23850,NULL,'2023-01-18 07:02:02',1674025322,NULL),(1867432727,7667846,1,2451480,1,1,1,'S',1,0.99,100,884097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 98}, \"maximum_statistics\": {\"great\": 100}}',48.9109,166108041,61002,NULL,'2021-09-25 04:50:06',1632545406,NULL),(1870502417,7667846,1,3276862,1,1,1,'A',1,0.918845,194,643104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 46, \"great\": 655, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 727}}',48.9713,170733090,506200,NULL,'2022-03-26 02:10:39',1648260639,NULL),(1867391050,7667846,1,1402138,1,1,1,'X',1,1,74,1014821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',49.0276,166139096,43107,NULL,'2021-09-26 04:29:28',1632630568,NULL),(1870466911,7667846,1,2604225,1,1,1,'A',1,0.910526,54,694178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 95}}',49.0441,170810472,42290,NULL,'2022-03-29 05:09:21',1648530561,NULL),(1874439378,7667846,1,3019371,1,1,1,'B',1,0.849044,99,449309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 57, \"great\": 568, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 732}}',49.0733,176610308,339712,NULL,'2023-01-04 01:17:13',1672795033,NULL),(1870427885,7667846,1,2997737,1,1,1,'A',1,0.91886,47,573089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 14, \"great\": 205, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 228}}',49.0993,170732348,95250,NULL,'2022-03-26 01:27:07',1648258027,NULL),(1870432995,7667846,1,2544424,1,1,1,'A',1,0.901099,47,536565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 158}, \"maximum_statistics\": {\"great\": 182}}',49.1337,170710439,66840,NULL,'2022-03-25 03:11:19',1648177879,NULL),(1867223985,7667846,1,818689,1,1,1,'S',1,0.989899,99,1057161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 99}}',49.137,166081079,60238,NULL,'2021-09-24 05:20:57',1632460857,NULL),(1867534075,7667846,1,1785115,1,1,1,'A',1,0.97191,95,771459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 178}}',49.15,166372091,147524,NULL,'2021-10-04 19:59:43',1633377583,NULL),(1870473320,7667846,1,2141494,1,1,1,'X',1,1,54,1024090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',49.204,170763837,28650,NULL,'2022-03-27 04:57:09',1648357029,NULL),(1874551983,7667846,1,2344901,1,1,1,'S',1,0.993243,74,1031902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 73, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 74}}',49.2323,176873711,52242,NULL,'2023-01-18 07:06:46',1674025606,NULL),(1869556155,7667846,1,560079,0,1,1,'A',1,0.970395,105,762332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 145}, \"maximum_statistics\": {\"great\": 152}}',49.2511,169450907,86748,NULL,'2022-01-31 19:58:15',1643659095,NULL),(1867410368,7667846,1,1051707,1,1,1,'X',1,1,52,1107413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',49.2701,166138998,24174,NULL,'2021-09-26 04:25:12',1632630312,NULL),(1874793903,7667846,1,249678,0,1,1,'B',1,0.859116,79,458932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 41, \"great\": 301, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 362}}',49.3051,177230156,153426,NULL,'2023-02-07 05:03:44',1675746224,NULL),(1870451409,7667846,1,2573937,0,1,1,'S',1,0.962687,67,888695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 62}, \"maximum_statistics\": {\"great\": 67}}',49.3125,170763767,39256,NULL,'2022-03-27 04:53:06',1648356786,NULL),(1870454258,7667846,1,2355794,1,1,1,'A',1,0.925676,143,647833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 15, \"great\": 267}, \"maximum_statistics\": {\"great\": 296}}',49.3201,170832486,176542,NULL,'2022-03-30 05:09:21',1648616961,NULL),(1874368477,7667846,1,2217012,0,1,1,'A',1,0.904851,58,544240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 18, \"great\": 235}, \"maximum_statistics\": {\"great\": 268}}',49.3336,176650893,111018,NULL,'2023-01-06 05:34:28',1672983268,NULL),(1874399668,7667846,1,1837013,0,1,1,'B',1,0.856597,95,453833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 57, \"great\": 430, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 523}}',49.3684,176746103,221574,NULL,'2023-01-11 07:04:17',1673420657,NULL),(1870582531,7667846,1,71569,1,1,1,'A',1,0.917695,170,663079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 215}, \"maximum_statistics\": {\"great\": 243}}',49.4128,170893126,234220,NULL,'2022-04-01 22:23:35',1648851815,NULL),(1867364592,7667846,1,1297309,1,1,1,'A',1,0.933754,143,657229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 17, \"great\": 292}, \"maximum_statistics\": {\"great\": 317}}',49.4495,166214660,200156,NULL,'2021-09-29 01:16:19',1632878179,NULL),(1870546486,7667846,1,2161585,1,1,1,'B',1,0.883117,95,513738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 29, \"great\": 324, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 385}}',49.4964,170898284,172272,NULL,'2022-04-02 04:20:55',1648873255,NULL),(1874498838,7667846,1,3429280,1,1,1,'B',1,0.852941,93,462923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 29, \"great\": 281, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 357}}',49.5965,176838976,174430,NULL,'2023-01-16 06:29:26',1673850566,NULL),(1870448416,7667846,1,1642074,1,1,1,'A',1,0.914286,185,608094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 27, \"great\": 404, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 455}}',49.6219,170732788,299394,NULL,'2022-03-26 01:53:00',1648259580,NULL),(1870504866,7667846,1,3122305,1,1,1,'B',1,0.894459,71,533955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 322, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 379}}',49.6254,170789533,185804,NULL,'2022-03-28 05:50:34',1648446634,NULL),(1874507399,7667846,1,3174436,1,1,1,'B',1,0.870603,82,498644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 20, \"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 398, \"legacy_combo_increase\": 1}}',49.6946,176873124,223122,NULL,'2023-01-18 05:59:19',1674021559,NULL),(1870465660,7667846,1,2602028,1,1,1,'X',1,1,42,973571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',49.7011,170710061,23700,NULL,'2022-03-25 02:48:51',1648176531,NULL),(1874570649,7667846,1,3314161,1,1,1,'B',1,0.865854,108,469176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 52, \"great\": 562}, \"maximum_statistics\": {\"great\": 697}}',49.7185,176818847,273312,NULL,'2023-01-15 05:01:27',1673758887,NULL),(1870295698,7667846,1,170560,0,1,1,'B',1,0.886525,69,599532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 118, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 141}}',49.7311,170666993,78266,NULL,'2022-03-23 05:00:15',1648011615,NULL),(1874380759,7667846,1,1789183,1,1,1,'B',1,0.853151,96,448055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 58, \"great\": 652, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 841}}',49.8094,176630033,370556,NULL,'2023-01-05 01:53:02',1672883582,NULL),(1874556844,7667846,1,1606605,1,1,1,'B',1,0.826962,80,392063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 44, \"great\": 369, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 497}}',49.8094,176853806,196150,NULL,'2023-01-17 02:15:06',1673921706,NULL),(1870409010,7667846,1,2963665,1,1,1,'B',1,0.891544,63,511576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 229, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 272}}',49.8258,170733642,124994,NULL,'2022-03-26 02:46:20',1648262780,NULL),(1867372057,7667846,1,536821,0,1,1,'A',1,0.946903,87,729043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 113}}',49.8267,166101984,65590,NULL,'2021-09-24 23:20:34',1632525634,NULL),(1874459456,7667846,1,3922642,1,1,1,'B',1,0.845118,105,460256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 34, \"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 297}}',49.8603,176608963,151602,NULL,'2023-01-03 23:25:02',1672788302,NULL),(1870415166,7667846,1,471366,0,1,1,'B',1,0.878939,76,496045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 48, \"great\": 505}, \"maximum_statistics\": {\"great\": 603}}',49.894,170784895,266876,NULL,'2022-03-28 00:09:10',1648426150,NULL),(1870391328,7667846,1,2461669,1,1,1,'S',1,0.993007,143,940215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 141}, \"maximum_statistics\": {\"great\": 143}}',49.9394,170709812,123850,NULL,'2022-03-25 02:34:47',1648175687,NULL),(1868560462,7667846,1,2774142,1,1,1,'A',1,0.9475,101,704764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',49.9587,167883837,120496,NULL,'2021-11-30 23:42:45',1638315765,NULL),(1874557270,7667846,1,1608085,1,1,1,'B',1,0.881119,94,552876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 117}, \"maximum_statistics\": {\"great\": 143}}',49.9981,176854634,74260,NULL,'2023-01-17 03:39:17',1673926757,NULL),(1870389842,7667846,1,2683276,1,1,1,'S',1,0.965116,129,866630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 120}, \"maximum_statistics\": {\"great\": 129}}',50.012,170709375,102988,NULL,'2022-03-25 02:09:17',1648174157,NULL),(1874559267,7667846,1,777798,0,1,1,'B',1,0.847748,75,441928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 50, \"great\": 436, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 555, \"legacy_combo_increase\": 1}}',50.0153,176819969,266712,NULL,'2023-01-15 06:20:24',1673763624,NULL),(1868685471,7667846,1,2401571,1,1,1,'A',1,0.901659,87,543592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 33, \"great\": 372, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 422}}',50.0279,168059559,191550,NULL,'2021-12-07 21:29:54',1638912594,NULL),(1867516593,7667846,1,2632735,1,1,1,'A',1,0.980769,205,904423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 208}}',50.0799,166372128,183400,NULL,'2021-10-04 20:01:42',1633377702,NULL),(1870499214,7667846,1,341042,0,1,1,'B',1,0.874861,135,488794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 84, \"great\": 758, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 899}}',50.1731,170785592,407396,NULL,'2022-03-28 01:02:40',1648429360,NULL),(1867231223,7667846,1,1205383,1,1,1,'S',1,0.993827,162,855287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 160}, \"maximum_statistics\": {\"great\": 162}}',50.2501,166022773,178084,NULL,'2021-09-21 20:40:44',1632256844,NULL),(1874559819,7667846,1,1616919,1,1,1,'B',1,0.834337,94,419377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 53, \"great\": 386, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 498}}',50.2606,176835211,198194,NULL,'2023-01-16 00:20:44',1673828444,NULL),(1874531655,7667846,1,2293087,1,1,1,'B',1,0.837278,55,402212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 68, \"great\": 410}, \"maximum_statistics\": {\"great\": 507}}',50.2687,176903044,169632,NULL,'2023-01-19 23:49:34',1674172174,NULL),(1867227439,7667846,1,458191,0,1,1,'S',1,0.957143,105,801588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 96}, \"maximum_statistics\": {\"great\": 105}}',50.3879,166001818,60345,NULL,'2021-09-21 01:03:08',1632186188,NULL),(1867390487,7667846,1,2168199,1,1,1,'S',1,0.982927,205,875802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 198}, \"maximum_statistics\": {\"great\": 205}}',50.406,166101789,210140,NULL,'2021-09-24 23:10:21',1632525021,NULL),(1867222401,7667846,1,2856079,1,1,1,'A',1,0.95572,216,761481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 497}, \"maximum_statistics\": {\"great\": 542}}',50.4158,166023470,496130,NULL,'2021-09-21 21:21:02',1632259262,NULL),(1874368482,7667846,1,3159271,1,1,1,'B',1,0.882622,103,527789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 23, \"great\": 274}, \"maximum_statistics\": {\"great\": 328}}',50.4736,176590388,164934,NULL,'2023-01-02 23:19:10',1672701550,NULL),(1870469115,7667846,1,2133344,1,1,1,'X',1,1,44,1003271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',50.732,170733517,22200,NULL,'2022-03-26 02:36:27',1648262187,NULL),(1874492589,7667846,1,487679,0,1,1,'B',1,0.848404,71,438124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 44, \"great\": 306}, \"maximum_statistics\": {\"great\": 376}}',50.7973,176836138,149854,NULL,'2023-01-16 01:40:14',1673833214,NULL),(1870618845,7667846,1,2603857,1,1,1,'B',1,0.898082,98,550886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 26, \"great\": 358}, \"maximum_statistics\": {\"great\": 417}}',50.8415,170894564,209336,NULL,'2022-04-02 00:07:25',1648858045,NULL),(1867187165,7667846,1,2817584,1,1,1,'A',1,0.992593,216,881887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 268}, \"maximum_statistics\": {\"great\": 270}}',50.8455,166022267,225208,NULL,'2021-09-21 20:15:12',1632255312,NULL),(1867426735,7667846,1,1917990,1,1,1,'A',1,0.984848,102,832193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 162}, \"maximum_statistics\": {\"great\": 165}}',50.8583,166101874,155561,NULL,'2021-09-24 23:14:39',1632525279,NULL),(1874551357,7667846,1,2641339,1,1,1,'B',1,0.836458,81,420942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 51, \"great\": 374}, \"maximum_statistics\": {\"great\": 480}}',50.8758,176870363,199994,NULL,'2023-01-18 01:13:52',1674004432,NULL),(1870559097,7667846,1,49322,1,1,1,'B',1,0.870482,76,488873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 43, \"great\": 412, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 498}}',50.8922,170894379,226584,NULL,'2022-04-01 23:53:13',1648857193,NULL),(1867289921,7667846,1,913009,0,1,1,'X',1,1,69,907956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',50.9118,166001079,46468,NULL,'2021-09-21 00:22:26',1632183746,NULL),(1874451953,7667846,1,2424591,1,1,1,'A',1,0.927835,194,767853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 166}, \"maximum_statistics\": {\"great\": 194}}',50.9889,176670615,184220,NULL,'2023-01-07 06:27:56',1673072876,NULL),(1867230691,7667846,1,2010583,1,1,1,'A',1,0.983491,139,866918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 207}, \"maximum_statistics\": {\"great\": 212}}',50.9956,166022630,128453,NULL,'2021-09-21 20:33:06',1632256386,NULL),(1869348326,7667846,1,2370023,1,1,1,'S',1,0.995968,124,939276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',51.0058,169096814,109968,NULL,'2022-01-17 20:03:47',1642449827,NULL),(1867385959,7667846,1,613233,0,1,1,'X',1,1,33,839520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',51.1023,166108145,12926,NULL,'2021-09-25 04:55:21',1632545721,NULL),(1870424614,7667846,1,2305077,1,1,1,'X',1,1,55,1110344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',51.1906,170763874,28095,NULL,'2022-03-27 04:58:52',1648357132,NULL),(1874524249,7667846,1,1521509,1,1,1,'B',1,0.832272,142,427697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 51, \"great\": 364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 471}}',51.2428,176850614,217146,NULL,'2023-01-16 21:23:23',1673904203,NULL),(1874553698,7667846,1,1598092,1,1,1,'B',1,0.836294,89,423286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 37, \"great\": 302, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 394}}',51.2571,176885010,178090,NULL,'2023-01-18 22:04:55',1674079495,NULL),(1874551686,7667846,1,257908,0,1,1,'B',1,0.885147,106,260154,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 49, \"great\": 495, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 579}}',51.2653,176903993,227088,NULL,'2023-01-20 01:31:58',1674178318,NULL),(1870494573,7667846,1,2184753,1,1,1,'A',1,0.90303,141,583014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 285}, \"maximum_statistics\": {\"great\": 330}}',51.3411,170832576,174466,NULL,'2022-03-30 05:15:51',1648617351,NULL),(1870404378,7667846,1,1254521,1,1,1,'S',1,0.960674,89,910449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 82}, \"maximum_statistics\": {\"great\": 89}}',51.3693,170832533,81154,NULL,'2022-03-30 05:12:31',1648617151,NULL),(1867439321,7667846,1,352076,0,1,1,'A',1,0.968085,110,713516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 270, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 282}}',51.3704,166371969,153843,NULL,'2021-10-04 19:55:00',1633377300,NULL),(1867268994,7667846,1,241326,0,1,1,'A',1,0.95,87,756792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 120}}',51.4633,166022011,65888,NULL,'2021-09-21 20:02:04',1632254524,NULL),(1870390161,7667846,1,2683280,1,1,1,'S',1,0.953846,65,906371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 59}, \"maximum_statistics\": {\"great\": 65}}',51.4999,170709304,34690,NULL,'2022-03-25 02:05:40',1648173940,NULL),(1870396096,7667846,1,2690455,1,1,1,'A',1,0.907857,124,575103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 52, \"great\": 623, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 700}}',51.5251,170786263,392854,NULL,'2022-03-28 01:49:30',1648432170,NULL),(1870587786,7667846,1,3031168,1,1,1,'B',1,0.877622,118,508424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 46, \"great\": 478, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 572}}',51.5303,170894273,264342,NULL,'2022-04-01 23:45:42',1648856742,NULL),(1870494314,7667846,1,2895077,1,1,1,'S',1,0.978261,46,1043055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 46}}',51.5804,170709497,22814,NULL,'2022-03-25 02:15:36',1648174536,NULL),(1874491000,7667846,1,961398,0,1,1,'B',1,0.877427,127,516820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 30, \"great\": 341}, \"maximum_statistics\": {\"great\": 412}}',51.5873,176873160,208150,NULL,'2023-01-18 06:03:47',1674021827,NULL),(1870486246,7667846,1,751960,0,1,1,'B',1,0.896465,80,531166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 34, \"great\": 348, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 396}}',51.6779,170785133,174962,NULL,'2022-03-28 00:27:07',1648427227,NULL),(1874572965,7667846,1,2690806,1,1,1,'B',1,0.852371,78,468134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 31, \"great\": 358, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 464}}',51.7248,176836410,258100,NULL,'2023-01-16 02:07:58',1673834878,NULL),(1867361116,7667846,1,2352956,1,1,1,'X',1,1,37,956060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',51.7275,166108458,20475,NULL,'2021-09-25 05:10:36',1632546636,NULL),(1870719915,7667846,1,2814962,1,1,1,'A',1,0.940639,74,647088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 10, \"great\": 203, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 219}}',51.73,171154544,121360,NULL,'2022-04-13 05:00:32',1649826032,NULL),(1867390300,7667846,1,1398500,1,1,1,'S',1,0.982234,197,897695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 190, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 197}}',51.7578,166210189,210970,NULL,'2021-09-28 20:45:32',1632861932,NULL),(1870581268,7667846,1,2768605,1,1,1,'S',1,0.971429,140,881535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 132, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 140}}',51.8397,170894638,136708,NULL,'2022-04-02 00:13:27',1648858407,NULL),(1875071232,7667846,1,2960564,1,1,1,'B',1,0.888095,103,546776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 17, \"great\": 180}, \"maximum_statistics\": {\"great\": 210}}',51.8573,177566913,116380,NULL,'2023-02-26 06:19:15',1677392355,NULL),(1868478944,7667846,1,1508674,1,1,1,'A',1,0.954683,213,711647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 621, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 662}}',51.8879,167937491,453494,NULL,'2021-12-03 05:36:00',1638509760,NULL),(1867267876,7667846,1,570994,1,1,1,'A',1,0.985632,134,838858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 174}}',51.9188,166021946,138936,NULL,'2021-09-21 19:58:33',1632254313,NULL),(1867417118,7667846,1,1823417,1,1,1,'X',1,1,34,945923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',51.9272,166107679,18345,NULL,'2021-09-25 04:31:32',1632544292,NULL),(1874360985,7667846,1,1473030,0,1,1,'B',1,0.866252,98,469376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 62, \"great\": 533, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 643}}',51.9512,176723159,265278,NULL,'2023-01-09 21:56:21',1673301381,NULL),(1874288211,7667846,1,2641320,1,1,1,'A',1,0.935855,120,672866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 277, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 304}}',51.9783,176424250,206632,NULL,'2022-12-25 04:56:34',1671944194,NULL),(1874595597,7667846,1,3374319,1,1,1,'A',1,0.92126,47,597597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 111}, \"maximum_statistics\": {\"great\": 127}}',51.9893,176816365,49900,NULL,'2023-01-15 02:02:35',1673748155,NULL),(1867271256,7667846,1,2204737,1,1,1,'A',1,0.986842,177,803940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 298}, \"maximum_statistics\": {\"great\": 304}}',52.019,166022906,217632,NULL,'2021-09-21 20:48:19',1632257299,NULL),(1870612805,7667846,1,2365349,1,1,1,'A',1,0.929487,108,648434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 207}, \"maximum_statistics\": {\"great\": 234}}',52.0481,170894910,147166,NULL,'2022-04-02 00:30:08',1648859408,NULL),(1874419450,7667846,1,2642982,1,1,1,'A',1,0.912921,91,598935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 156}, \"maximum_statistics\": {\"great\": 178}}',52.1017,176742720,89046,NULL,'2023-01-11 01:24:50',1673400290,NULL),(1874397776,7667846,1,56361,0,1,1,'B',1,0.891753,119,573642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 20, \"great\": 248, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 291}}',52.1371,176691192,205958,NULL,'2023-01-08 06:08:58',1673158138,NULL),(1874756031,7667846,1,2544055,1,1,1,'B',1,0.844902,68,424400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 49, \"great\": 367}, \"maximum_statistics\": {\"great\": 461}}',52.1489,177315664,169012,NULL,'2023-02-12 03:49:37',1676173777,NULL),(1870424473,7667846,1,2305076,1,1,1,'A',1,0.955556,85,909498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 90}}',52.2382,170709708,53842,NULL,'2022-03-25 02:28:53',1648175333,NULL),(1867400415,7667846,1,2392006,1,1,1,'X',1,1,67,1041536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 67}}',52.2671,166139469,52395,NULL,'2021-09-26 04:48:32',1632631712,NULL),(1870506838,7667846,1,3136214,1,1,1,'B',1,0.877224,106,500731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 51, \"great\": 475, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 562}}',52.416,170804275,263086,NULL,'2022-03-28 21:17:39',1648502259,NULL),(1874539322,7667846,1,2922487,1,1,1,'B',1,0.866898,72,461361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 39, \"great\": 356, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 432}}',52.4797,176797255,172770,NULL,'2023-01-14 04:24:09',1673670249,NULL),(1874802678,7667846,1,276572,0,1,1,'B',1,0.85618,96,452757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 51, \"great\": 368}, \"maximum_statistics\": {\"great\": 445}}',52.5593,177230174,182532,NULL,'2023-02-07 05:05:31',1675746331,NULL),(1870243078,7667846,1,3373368,1,1,1,'A',1,0.956825,100,717980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 335, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 359}}',52.596,170472737,242104,NULL,'2022-03-14 23:20:45',1647300045,NULL),(1874390479,7667846,1,1820702,1,1,1,'A',1,0.970779,127,729365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 297, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 308}}',52.6022,176651046,210904,NULL,'2023-01-06 05:46:55',1672984015,NULL),(1870398347,7667846,1,1937933,1,1,1,'X',1,1,42,998633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',52.6147,170763783,21000,NULL,'2022-03-27 04:54:12',1648356852,NULL),(1867350436,7667846,1,889951,1,1,1,'A',1,0.962963,45,855469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 81}}',52.659,166101129,35718,NULL,'2021-09-24 22:32:59',1632522779,NULL),(1874564516,7667846,1,3302593,1,1,1,'B',1,0.850735,92,442592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 77, \"great\": 554, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 680}}',52.6756,176884972,304906,NULL,'2023-01-18 22:02:51',1674079371,NULL),(1874534248,7667846,1,3230678,1,1,1,'B',1,0.830819,107,454754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 48, \"great\": 355, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 464}}',52.6909,176818285,199260,NULL,'2023-01-15 04:21:52',1673756512,NULL),(1874536606,7667846,1,61339,0,1,1,'B',1,0.881188,70,507506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 37, \"great\": 345}, \"maximum_statistics\": {\"great\": 404}}',52.7337,176834679,188762,NULL,'2023-01-15 23:24:19',1673825059,NULL),(1874784523,7667846,1,3295423,1,1,1,'B',1,0.885522,85,513626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 25, \"great\": 254, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 297}}',52.7901,177277671,157954,NULL,'2023-02-10 03:18:49',1675999129,NULL),(1867303972,7667846,1,987116,0,1,1,'S',1,0.995763,118,890114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 118}}',52.8093,166022526,109760,NULL,'2021-09-21 20:27:44',1632256064,NULL),(1874545513,7667846,1,71599,1,1,1,'A',1,0.913545,158,191625,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 20, \"great\": 594}, \"maximum_statistics\": {\"great\": 694}}',52.8262,176866999,274010,NULL,'2023-01-17 20:19:20',1673986760,NULL),(1874380039,7667846,1,39112,0,1,1,'B',1,0.828221,135,429990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 49, \"great\": 370, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 489}}',52.8268,176633086,241300,NULL,'2023-01-05 06:30:59',1672900259,NULL),(1868476759,7667846,1,2441771,1,1,1,'A',1,0.955128,105,706112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 220}, \"maximum_statistics\": {\"great\": 234}}',52.8538,167988676,139416,NULL,'2021-12-05 01:24:01',1638667441,NULL),(1868680643,7667846,1,2302633,1,1,1,'A',1,0.963636,143,785237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 206}, \"maximum_statistics\": {\"great\": 220}}',52.8885,168058658,161394,NULL,'2021-12-07 20:40:10',1638909610,NULL),(1867223562,7667846,1,447387,0,1,1,'A',1,0.990323,106,792271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 153}, \"maximum_statistics\": {\"great\": 155}}',52.9404,166021849,104221,NULL,'2021-09-21 19:53:52',1632254032,NULL),(1867321022,7667846,1,1179282,1,1,1,'X',1,1,78,1001923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78}, \"maximum_statistics\": {\"great\": 78}}',52.9467,166139135,54178,NULL,'2021-09-26 04:31:38',1632630698,NULL),(1868640200,7667846,1,629395,1,1,1,'A',1,0.983146,113,822976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 175, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 178}}',52.9584,168043641,152124,NULL,'2021-12-07 05:52:02',1638856322,NULL),(1868483818,7667846,1,2649320,1,1,1,'S',1,0.990975,277,935517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 272, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 277}}',52.9898,167889775,292760,NULL,'2021-12-01 05:40:48',1638337248,NULL),(1874427255,7667846,1,2663716,1,1,1,'A',1,0.945423,139,691897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 264, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 284}}',53.051,176650983,204200,NULL,'2023-01-06 05:41:37',1672983697,NULL),(1865223702,7667846,1,70167,0,1,1,'X',1,1,156,901993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',53.1402,162895338,179168,NULL,'2021-06-11 18:44:15',1623437055,NULL),(1869578352,7667846,1,2056284,1,1,1,'A',1,0.960199,109,721541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 375, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 402}}',53.1618,169355737,340494,NULL,'2022-01-28 04:00:02',1643342402,NULL),(1870454989,7667846,1,2808521,1,1,1,'A',1,0.941634,136,675136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 12, \"great\": 239, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 257}}',53.238,170710534,166784,NULL,'2022-03-25 03:18:09',1648178289,NULL),(1867384396,7667846,1,2749734,1,1,1,'X',1,1,67,1016765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',53.2436,166107749,44760,NULL,'2021-09-25 04:35:00',1632544500,NULL),(1874546555,7667846,1,2330893,1,1,1,'B',1,0.869527,108,499423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 53, \"great\": 475, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 571}}',53.3759,176763106,294092,NULL,'2023-01-12 06:38:33',1673505513,NULL),(1867401016,7667846,1,269811,1,1,1,'S',1,0.958333,132,895074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 121}, \"maximum_statistics\": {\"great\": 132}}',53.3897,166101587,99090,NULL,'2021-09-24 22:59:09',1632524349,NULL),(1873634504,7667846,1,2768603,1,1,1,'A',1,0.904348,63,619646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 115}}',53.499,175606231,56547,NULL,'2022-11-11 06:40:43',1668148843,NULL),(1870512419,7667846,1,3520355,1,1,1,'A',1,0.939114,124,679217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 247, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 271}}',53.5318,170806423,179468,NULL,'2022-03-29 00:08:26',1648512506,NULL),(1874310353,7667846,1,1306381,1,1,1,'A',1,0.968401,140,763736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 7, \"great\": 259}, \"maximum_statistics\": {\"great\": 269}}',53.5442,176424368,203810,NULL,'2022-12-25 05:06:01',1671944761,NULL),(1868577942,7667846,1,1172631,0,1,1,'A',1,0.927152,67,604811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 16, \"great\": 274, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 302}}',53.6243,167883662,154962,NULL,'2021-11-30 23:31:22',1638315082,NULL),(1868536510,7667846,1,630531,1,1,1,'A',1,0.974178,188,814734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 204, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 213}}',53.6357,167937515,174686,NULL,'2021-12-03 05:38:07',1638509887,NULL),(1868622093,7667846,1,190394,1,1,1,'S',1,0.980435,230,854149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 221, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 230}}',53.6655,168039678,219537,NULL,'2021-12-07 01:34:57',1638840897,NULL),(1867431638,7667846,1,3081829,1,1,1,'S',1,0.994382,178,918732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 176}, \"maximum_statistics\": {\"great\": 178}}',53.6697,166102251,150980,NULL,'2021-09-24 23:35:58',1632526558,NULL),(1874538552,7667846,1,2603748,1,1,1,'X',1,1,55,1030945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',53.7401,176873646,38670,NULL,'2023-01-18 06:59:07',1674025147,NULL),(1874357746,7667846,1,1461319,0,1,1,'B',1,0.868545,69,467609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 39, \"great\": 353, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 426}}',53.7764,176612261,175894,NULL,'2023-01-04 04:00:48',1672804848,NULL),(1870469083,7667846,1,2133075,1,1,1,'B',1,0.892857,61,693645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 84}}',53.9619,170733529,36835,NULL,'2022-03-26 02:37:09',1648262229,NULL),(1867237037,7667846,1,2721137,1,1,1,'S',1,0.982955,88,835027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 85}, \"maximum_statistics\": {\"great\": 88}}',53.9657,166029242,74948,NULL,'2021-09-22 03:11:46',1632280306,NULL),(1867432751,7667846,1,2451475,1,1,1,'X',1,1,100,914666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',54.3321,166108000,61950,NULL,'2021-09-25 04:48:02',1632545282,NULL),(1870407175,7667846,1,2497165,1,1,1,'A',1,0.905759,76,552437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 29, \"great\": 494, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 573}}',54.418,170763501,274256,NULL,'2022-03-27 04:37:57',1648355877,NULL),(1870434870,7667846,1,1605173,1,1,1,'X',1,1,33,966817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',54.4636,170785452,19125,NULL,'2022-03-28 00:52:08',1648428728,NULL),(1870397383,7667846,1,1228199,0,1,1,'X',1,1,34,972120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 34}}',54.5613,170810490,23430,NULL,'2022-03-29 05:11:29',1648530689,NULL),(1874288287,7667846,1,1226793,1,1,1,'S',1,0.974026,77,974739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 73}, \"maximum_statistics\": {\"great\": 77}}',54.6427,176424185,40385,NULL,'2022-12-25 04:49:02',1671943742,NULL),(1868646455,7667846,1,1411929,1,1,1,'A',1,0.989496,227,891277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 234, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 238}}',54.6456,168039765,265750,NULL,'2021-12-07 01:39:50',1638841190,NULL),(1874577948,7667846,1,1330300,1,1,1,'B',1,0.882701,113,524473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 40, \"great\": 363}, \"maximum_statistics\": {\"great\": 422}}',54.6646,176815968,209116,NULL,'2023-01-15 01:29:06',1673746146,NULL),(1870500836,7667846,1,1179844,1,1,1,'A',1,0.954545,78,696045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 237, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 253}}',54.699,170786313,155058,NULL,'2022-03-28 01:52:55',1648432375,NULL),(1868592884,7667846,1,3208769,1,1,1,'S',1,0.969697,99,816052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 93, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 99}}',54.7247,168060038,102720,NULL,'2021-12-07 21:57:04',1638914224,NULL),(1868665510,7667846,1,3128168,1,1,1,'A',1,0.94723,213,724797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 15, \"great\": 354, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 379}}',54.7819,168040108,286486,NULL,'2021-12-07 01:59:42',1638842382,NULL),(1868546845,7667846,1,2352121,1,1,1,'A',1,0.992683,182,888758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 203, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 205}}',54.7837,167937345,213936,NULL,'2021-12-03 05:26:04',1638509164,NULL),(1867360252,7667846,1,2352163,1,1,1,'A',1,0.947917,96,885487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 86}, \"maximum_statistics\": {\"great\": 96}}',54.9319,166101649,65568,NULL,'2021-09-24 23:02:42',1632524562,NULL),(1874288304,7667846,1,1226794,1,1,1,'S',1,0.991071,112,935230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 110}, \"maximum_statistics\": {\"great\": 112}}',55,176424175,78540,NULL,'2022-12-25 04:48:01',1671943681,NULL),(1867404254,7667846,1,1799374,1,1,1,'X',1,1,48,976982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',55.0429,166101225,26280,NULL,'2021-09-24 22:38:39',1632523119,NULL),(1870419271,7667846,1,173312,0,1,1,'A',1,0.933775,226,720026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',55.0483,170732039,249188,NULL,'2022-03-26 01:09:12',1648256952,NULL),(1867360944,7667846,1,2352955,1,1,1,'S',1,0.951923,52,866311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 47}, \"maximum_statistics\": {\"great\": 52}}',55.061,166108504,31472,NULL,'2021-09-25 05:13:22',1632546802,NULL),(1868489886,7667846,1,36374,1,1,1,'B',1,0.873508,140,526226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 7, \"great\": 320}, \"maximum_statistics\": {\"great\": 419}}',55.129,167888402,401960,NULL,'2021-12-01 04:17:52',1638332272,NULL),(1870390553,7667846,1,817145,0,1,1,'A',1,0.909657,100,595445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 276}, \"maximum_statistics\": {\"great\": 321}}',55.1648,170789469,185732,NULL,'2022-03-28 05:45:49',1648446349,NULL),(1874578072,7667846,1,2707248,1,1,1,'B',1,0.857759,103,471603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 44, \"great\": 376, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 464}}',55.1766,176904418,217512,NULL,'2023-01-20 02:09:21',1674180561,NULL),(1867274801,7667846,1,2769423,1,1,1,'A',1,0.933168,121,743937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 182}, \"maximum_statistics\": {\"great\": 202}}',55.1792,166022353,129788,NULL,'2021-09-21 20:19:23',1632255563,NULL),(1874424889,7667846,1,3669540,1,1,1,'B',1,0.893643,61,515372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 35, \"great\": 357, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 409}}',55.1994,176691157,157712,NULL,'2023-01-08 06:06:15',1673157975,NULL),(1874419256,7667846,1,1887934,1,1,1,'A',1,0.94863,100,667523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 11, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292}}',55.2195,176690875,153468,NULL,'2023-01-08 05:43:22',1673156602,NULL),(1868642806,7667846,1,652653,1,1,1,'S',1,0.984694,98,961699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',55.291,168043022,93137,NULL,'2021-12-07 05:00:05',1638853205,NULL),(1868622276,7667846,1,3033590,1,1,1,'A',1,0.988987,221,903227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 223, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 227}}',55.3362,168039856,254200,NULL,'2021-12-07 01:44:55',1638841495,NULL),(1867774187,7667846,1,1053225,1,1,1,'A',1,0.960417,132,731250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 14, \"great\": 456, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 480}}',55.3433,166786432,324612,NULL,'2021-10-19 22:42:08',1634683328,NULL),(1874468671,7667846,1,2456675,1,1,1,'B',1,0.868545,78,488187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 34, \"great\": 348}, \"maximum_statistics\": {\"great\": 426}}',55.4071,176723270,199550,NULL,'2023-01-09 22:03:51',1673301831,NULL),(1870376868,7667846,1,2120590,1,1,1,'A',1,0.949123,135,719204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 263}, \"maximum_statistics\": {\"great\": 285}}',55.4822,170664714,193684,NULL,'2022-03-23 02:09:02',1648001342,NULL),(1870575857,7667846,1,999019,1,1,1,'A',1,0.90824,118,604827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 18, \"great\": 236}, \"maximum_statistics\": {\"great\": 267}}',55.4936,170895184,150984,NULL,'2022-04-02 00:51:07',1648860667,NULL),(1874548133,7667846,1,2333052,1,1,1,'B',1,0.850719,200,483882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 56, \"great\": 446, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 556}}',55.5166,176835014,293386,NULL,'2023-01-16 00:00:00',1673827200,NULL),(1874397557,7667846,1,3489918,1,1,1,'S',1,0.990876,274,915717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 269}, \"maximum_statistics\": {\"great\": 274}}',55.543,176588204,313230,NULL,'2023-01-02 20:20:56',1672690856,NULL),(1870450841,7667846,1,1648627,1,1,1,'B',1,0.893736,97,543974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 26, \"great\": 378}, \"maximum_statistics\": {\"great\": 447}}',55.6023,170785100,231136,NULL,'2022-03-28 00:24:36',1648427076,NULL),(1868638142,7667846,1,613239,1,1,1,'S',1,0.992958,71,940285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 70, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 71}}',55.679,168039875,53468,NULL,'2021-12-07 01:45:54',1638841554,NULL),(1874576266,7667846,1,1920417,1,1,1,'B',1,0.860835,161,488949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 47, \"great\": 410}, \"maximum_statistics\": {\"great\": 503}}',55.6825,176871006,241844,NULL,'2023-01-18 02:12:52',1674007972,NULL),(1867342586,7667846,1,2328292,1,1,1,'X',1,1,64,931730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64}, \"maximum_statistics\": {\"great\": 64}}',55.6878,166108352,42624,NULL,'2021-09-25 05:05:56',1632546356,NULL),(1867208050,7667846,1,2323357,1,1,1,'X',1,1,75,1008517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75}, \"maximum_statistics\": {\"great\": 75}}',55.7107,166081119,43185,NULL,'2021-09-24 05:24:30',1632461070,NULL),(1874570215,7667846,1,315983,0,1,1,'A',1,0.933442,135,652451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 14, \"great\": 281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',55.716,176758759,192116,NULL,'2023-01-11 23:48:41',1673480921,NULL),(1867303952,7667846,1,987115,0,1,1,'S',1,0.978049,205,826005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 196}, \"maximum_statistics\": {\"great\": 205}}',55.7221,166022566,207580,NULL,'2021-09-21 20:30:09',1632256209,NULL),(1870600392,7667846,1,1731448,1,1,1,'A',1,0.952308,143,736496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 12, \"great\": 306}, \"maximum_statistics\": {\"great\": 325}}',55.7462,171031580,222410,NULL,'2022-04-07 23:33:09',1649374389,NULL),(1870376710,7667846,1,2120592,1,1,1,'A',1,0.915301,58,637960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 158}, \"maximum_statistics\": {\"great\": 183}}',55.7548,170664749,77665,NULL,'2022-03-23 02:12:09',1648001529,NULL),(1874392108,7667846,1,213758,1,1,1,'A',1,0.935428,164,657326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 516, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 573}}',55.7942,176723009,381984,NULL,'2023-01-09 21:44:45',1673300685,NULL),(1868516848,7667846,1,3076083,1,1,1,'A',1,0.953674,212,762614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',55.7982,167988719,268226,NULL,'2021-12-05 01:26:09',1638667569,NULL),(1868538994,7667846,1,2544729,1,1,1,'S',1,0.994792,96,904881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 95, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 96}}',55.8025,167883732,87020,NULL,'2021-11-30 23:35:30',1638315330,NULL),(1874579902,7667846,1,2401264,1,1,1,'B',1,0.864356,74,468963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 31, \"great\": 399}, \"maximum_statistics\": {\"great\": 505}}',55.8268,176873272,204356,NULL,'2023-01-18 06:16:29',1674022589,NULL),(1867266694,7667846,1,558861,0,1,1,'A',1,0.982183,138,773929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 438}, \"maximum_statistics\": {\"great\": 449}}',55.8456,166022186,336756,NULL,'2021-09-21 20:11:28',1632255088,NULL),(1874487118,7667846,1,3844130,1,1,1,'B',1,0.852772,73,443335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 53, \"great\": 422, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 523}}',55.9329,176903029,207006,NULL,'2023-01-19 23:47:51',1674172071,NULL),(1868470239,7667846,1,1897365,1,1,1,'A',1,0.954365,91,682968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 236, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 252}}',56.0292,167937584,138026,NULL,'2021-12-03 05:44:34',1638510274,NULL),(1867383437,7667846,1,2917833,1,1,1,'S',1,0.9825,200,866912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 193}, \"maximum_statistics\": {\"great\": 200}}',56.1638,166101542,190568,NULL,'2021-09-24 22:57:04',1632524224,NULL),(1867367222,7667846,1,2359097,1,1,1,'X',1,1,42,1115731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',56.2542,166108536,17700,NULL,'2021-09-25 05:16:05',1632546965,NULL),(1874137823,7667846,1,1514525,1,1,1,'A',1,0.935315,242,751370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 259, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 286}}',56.2838,176327130,269086,NULL,'2022-12-20 06:31:11',1671517871,NULL),(1867404751,7667846,1,680046,1,1,1,'A',1,0.977387,177,853247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 192}, \"maximum_statistics\": {\"great\": 199, \"legacy_combo_increase\": 1}}',56.3132,166192045,186494,NULL,'2021-09-28 03:55:58',1632801358,NULL),(1874530738,7667846,1,215535,0,1,1,'B',1,0.830357,64,392963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 34, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392}}',56.4096,176889703,128240,NULL,'2023-01-19 06:06:52',1674108412,NULL),(1867363923,7667846,1,3029723,1,1,1,'A',1,0.975584,425,824384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 455}, \"maximum_statistics\": {\"great\": 471}}',56.4783,166103839,461988,NULL,'2021-09-25 01:04:08',1632531848,NULL),(1868573685,7667846,1,762358,1,1,1,'A',1,0.956026,92,700573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 289, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 307}}',56.5141,167889878,210180,NULL,'2021-12-01 05:47:16',1638337636,NULL),(1867225643,7667846,1,169368,1,1,1,'S',1,0.99537,216,902806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 214}, \"maximum_statistics\": {\"great\": 216, \"legacy_combo_increase\": 1}}',56.5336,166023119,215238,NULL,'2021-09-21 20:59:51',1632257991,NULL),(1874544826,7667846,1,3258013,1,1,1,'B',1,0.87793,80,492861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 51, \"great\": 438, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 512}}',56.5684,176759241,222318,NULL,'2023-01-12 00:32:30',1673483550,NULL),(1870432967,7667846,1,2544423,1,1,1,'S',1,0.962963,81,943026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 75}, \"maximum_statistics\": {\"great\": 81}}',56.6248,170710343,47997,NULL,'2022-03-25 03:05:55',1648177555,NULL),(1867184344,7667846,1,2663718,1,1,1,'A',1,0.944805,101,724041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 140}, \"maximum_statistics\": {\"great\": 154}}',56.6805,166002104,88189,NULL,'2021-09-21 01:18:23',1632187103,NULL),(1874538939,7667846,1,1178642,1,1,1,'X',1,1,56,1115734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',56.7842,176873441,26550,NULL,'2023-01-18 06:35:28',1674023728,NULL),(1868467933,7667846,1,1181619,1,1,1,'S',1,0.995238,105,947253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 105}}',56.8115,167992266,71270,NULL,'2021-12-05 04:17:03',1638677823,NULL),(1875045519,7667846,1,3237006,1,1,1,'B',1,0.885734,94,520469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 56, \"great\": 613, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 722, \"legacy_combo_increase\": 2}}',56.8992,177566774,342626,NULL,'2023-02-26 06:09:10',1677391750,NULL),(1874504639,7667846,1,2821698,1,1,1,'S',1,0.997143,175,960630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 174, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 175}}',56.8996,176873607,245816,NULL,'2023-01-18 06:54:19',1674024859,NULL),(1874554971,7667846,1,1602449,1,1,1,'B',1,0.843899,88,429705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 58, \"great\": 492, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 631}}',57.009,176904127,296852,NULL,'2023-01-20 01:43:38',1674179018,NULL),(1874545754,7667846,1,2033951,1,1,1,'B',1,0.882155,78,514399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 26, \"great\": 253}, \"maximum_statistics\": {\"great\": 297}}',57.0523,176849046,144056,NULL,'2023-01-16 19:38:31',1673897911,NULL),(1867432288,7667846,1,2447007,1,1,1,'S',1,0.991892,185,927278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 182, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 185}}',57.1026,166191687,207768,NULL,'2021-09-28 03:35:08',1632800108,NULL),(1868476398,7667846,1,2642703,1,1,1,'S',1,0.954198,131,883381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 131}}',57.1094,167883538,110617,NULL,'2021-11-30 23:21:36',1638314496,NULL),(1867242420,7667846,1,2727300,1,1,1,'A',1,0.969388,134,834277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 139}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',57.1185,166023613,110556,NULL,'2021-09-21 21:31:00',1632259860,NULL),(1871040726,7667846,1,2781312,1,1,1,'A',1,0.941691,248,704891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 623, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 686}}',57.211,171706501,514156,NULL,'2022-05-07 04:18:10',1651897090,NULL),(1874590017,7667846,1,123002,1,1,1,'A',1,0.935,182,216380,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',57.3268,176889552,125862,NULL,'2023-01-19 05:48:14',1674107294,NULL),(1868641578,7667846,1,254184,1,1,1,'S',1,0.988827,179,927004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 175, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 179}}',57.3306,168040218,213816,NULL,'2021-12-07 02:05:02',1638842702,NULL),(1870829201,7667846,1,2409333,1,1,1,'A',1,0.965784,125,759811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 430, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',57.3323,171272403,380170,NULL,'2022-04-18 03:28:10',1650252490,NULL),(1874399101,7667846,1,224142,0,1,1,'B',1,0.894737,108,553107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 39, \"great\": 534, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 627}}',57.3844,176648825,352550,NULL,'2023-01-06 02:42:05',1672972925,NULL),(1874235722,7667846,1,2515409,1,1,1,'A',1,0.91704,214,680908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 378, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 446}}',57.391,176382491,352598,NULL,'2022-12-23 02:42:22',1671763342,NULL),(1874264857,7667846,1,2908421,1,1,1,'S',1,0.971014,69,1017676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 65}, \"maximum_statistics\": {\"great\": 69}}',57.4018,176424229,34640,NULL,'2022-12-25 04:53:41',1671944021,NULL),(1874500194,7667846,1,2808468,1,1,1,'B',1,0.875458,101,510812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 47, \"great\": 457, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 546}}',57.4671,176835137,265044,NULL,'2023-01-16 00:12:45',1673827965,NULL),(1874422971,7667846,1,3906802,1,1,1,'B',1,0.868212,144,502990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 58, \"great\": 614, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 755}}',57.4962,176648508,396992,NULL,'2023-01-06 02:13:27',1672971207,NULL),(1874449275,7667846,1,1936902,1,1,1,'A',1,0.924342,152,645892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 403, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 456}}',57.6583,176690780,312118,NULL,'2023-01-08 05:37:04',1673156224,NULL),(1868633972,7667846,1,948468,0,1,1,'A',1,0.930672,51,605568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 217, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 238}}',57.6673,168042871,119020,NULL,'2021-12-07 04:50:05',1638852605,NULL),(1870476566,7667846,1,2854815,1,1,1,'A',1,0.912722,112,589732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',57.6677,170789287,173504,NULL,'2022-03-28 05:33:27',1648445607,NULL),(1870309851,7667846,1,3409442,1,1,1,'A',1,0.961331,152,725043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 527, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 556}}',57.7696,170665064,373122,NULL,'2022-03-23 02:35:58',1648002958,NULL),(1867401071,7667846,1,269983,1,1,1,'S',1,0.994924,197,893669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 195, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 197, \"legacy_combo_increase\": 1}}',57.7984,166192392,223317,NULL,'2021-09-28 04:21:57',1632802917,NULL),(1868536486,7667846,1,261183,0,1,1,'A',1,0.991429,127,828873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 175}}',57.8054,167935974,136496,NULL,'2021-12-03 04:04:46',1638504286,NULL),(1875084640,7667846,1,1634344,1,1,1,'B',1,0.867107,91,466092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 54, \"great\": 554}, \"maximum_statistics\": {\"great\": 681}}',57.923,177566823,271194,NULL,'2023-02-26 06:13:23',1677392003,NULL),(1874588481,7667846,1,3698280,1,1,1,'A',1,0.922945,69,187195,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292}}',57.9459,176797040,106159,NULL,'2023-01-14 04:06:41',1673669201,NULL),(1867541875,7667846,1,3079563,1,1,1,'A',1,0.975291,122,785968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 333, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 344}}',57.9884,166372239,274576,NULL,'2021-10-04 20:06:45',1633378005,NULL),(1874600643,7667846,1,2762137,1,1,1,'S',1,0.986301,73,980253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 71, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 73}}',58.0613,176873661,64029,NULL,'2023-01-18 07:00:22',1674025222,NULL),(1867372417,7667846,1,538116,1,1,1,'X',1,1,76,949739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76}}',58.063,166107927,49000,NULL,'2021-09-25 04:43:55',1632545035,NULL),(1870393307,7667846,1,2230906,1,1,1,'A',1,0.982906,137,795123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 230, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 234, \"legacy_combo_increase\": 1}}',58.1185,170732590,193900,NULL,'2022-03-26 01:41:48',1648258908,NULL),(1874377018,7667846,1,3190104,1,1,1,'B',1,0.882013,126,533675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 41, \"great\": 504, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 606}}',58.2041,176647783,322960,NULL,'2023-01-06 01:16:13',1672967773,NULL),(1868474477,7667846,1,818076,0,1,1,'A',1,0.976378,114,781988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 245}, \"maximum_statistics\": {\"great\": 254}}',58.2389,167888516,164042,NULL,'2021-12-01 04:23:25',1638332605,NULL),(1874454631,7667846,1,1941179,1,1,1,'A',1,0.923593,118,613032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 19, \"great\": 335, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 373}}',58.4108,176611076,223344,NULL,'2023-01-04 02:18:10',1672798690,NULL),(1870338352,7667846,1,2985414,1,1,1,'A',1,0.97379,132,820815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 236, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 248}}',58.4476,170667106,207668,NULL,'2022-03-23 05:09:10',1648012150,NULL),(1874598963,7667846,1,134773,0,1,1,'B',1,0.86911,119,486053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 77, \"great\": 782, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 955}}',58.467,176856336,448448,NULL,'2023-01-17 06:39:49',1673937589,NULL),(1870415984,7667846,1,1565797,1,1,1,'S',1,0.99537,108,1002105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 108}}',58.4692,170784790,78126,NULL,'2022-03-27 23:59:35',1648425575,NULL),(1874997049,7667846,1,156901,1,1,1,'B',1,0.876923,70,493717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 38, \"great\": 381, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 455}}',58.5133,177615774,193030,NULL,'2023-03-01 06:08:22',1677650902,NULL),(1870414467,7667846,1,2510654,1,1,1,'X',1,1,55,993668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',58.5511,170763891,33150,NULL,'2022-03-27 04:59:49',1648357189,NULL),(1868702080,7667846,1,2869703,1,1,1,'A',1,0.962389,159,787978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 215}, \"maximum_statistics\": {\"great\": 226}}',58.5512,168060121,181224,NULL,'2021-12-07 22:01:43',1638914503,NULL),(1874520288,7667846,1,3633093,1,1,1,'B',1,0.84875,65,430460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 61, \"great\": 619}, \"maximum_statistics\": {\"great\": 800}}',58.5541,176837609,306618,NULL,'2023-01-16 04:02:31',1673841751,NULL),(1867363860,7667846,1,518435,1,1,1,'S',1,0.988764,89,894015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 87}, \"maximum_statistics\": {\"great\": 89}}',58.6319,166107878,51855,NULL,'2021-09-25 04:41:29',1632544889,NULL),(1870411684,7667846,1,466435,1,1,1,'S',1,0.968354,79,930111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',58.6451,170763721,54691,NULL,'2022-03-27 04:50:04',1648356604,NULL),(1874470023,7667846,1,2161428,1,1,1,'S',1,0.987421,159,872432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 155, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 159}}',58.6825,176690642,178672,NULL,'2023-01-08 05:25:11',1673155511,NULL),(1870562425,7667846,1,190717,0,1,1,'A',1,0.962264,113,720412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 265}}',58.6903,170895070,171493,NULL,'2022-04-02 00:41:53',1648860113,NULL),(1874598248,7667846,1,133543,1,1,1,'B',1,0.862595,66,458606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 48, \"great\": 428}, \"maximum_statistics\": {\"great\": 524}}',58.7059,176885269,211752,NULL,'2023-01-18 22:28:50',1674080930,NULL),(1870412196,7667846,1,2508928,1,1,1,'A',1,0.945614,168,687892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 20, \"great\": 528, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 570}}',58.7295,170731859,436080,NULL,'2022-03-26 00:58:17',1648256297,NULL),(1867267961,7667846,1,570995,1,1,1,'S',1,0.986607,112,955956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 109}, \"maximum_statistics\": {\"great\": 112}}',58.7332,166021889,88510,NULL,'2021-09-21 19:56:01',1632254161,NULL),(1870473880,7667846,1,91060,1,1,1,'A',1,0.974277,171,799095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 311}}',58.7403,170832637,266083,NULL,'2022-03-30 05:21:18',1648617678,NULL),(1874491846,7667846,1,155454,0,1,1,'B',1,0.892361,113,531321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 53, \"great\": 505, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 576}}',58.7541,176872028,297634,NULL,'2023-01-18 03:58:24',1674014304,NULL),(1874482254,7667846,1,3935839,1,1,1,'S',1,0.961538,91,828800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 84}, \"maximum_statistics\": {\"great\": 91}}',58.7723,176670855,70662,NULL,'2023-01-07 06:51:57',1673074317,NULL),(1870337252,7667846,1,2304224,1,1,1,'S',1,0.991228,114,910022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',58.854,170665174,98636,NULL,'2022-03-23 02:44:31',1648003471,NULL),(1870448445,7667846,1,1642075,1,1,1,'S',1,0.991409,291,925095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 286, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 291}}',58.9024,170732730,373230,NULL,'2022-03-26 01:50:01',1648259401,NULL),(1870402362,7667846,1,431321,0,1,1,'X',1,1,55,956472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 55}}',58.94,170763817,35628,NULL,'2022-03-27 04:56:12',1648356972,NULL),(1870352180,7667846,1,1420955,1,1,1,'S',1,0.96,75,938691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 69}, \"maximum_statistics\": {\"great\": 75}}',58.9425,170666873,49144,NULL,'2022-03-23 04:49:35',1648010975,NULL),(1874391843,7667846,1,2893928,1,1,1,'B',1,0.899396,150,591094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 420}, \"maximum_statistics\": {\"great\": 497}}',58.9513,176647846,280780,NULL,'2023-01-06 01:21:03',1672968063,NULL),(1874585398,7667846,1,1362733,1,1,1,'B',1,0.869965,110,490351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 89, \"great\": 732, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 869}}',58.956,176869502,409180,NULL,'2023-01-17 23:53:37',1673999617,NULL),(1874502568,7667846,1,3617400,1,1,1,'S',1,0.994152,171,1017286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 169, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 171}}',58.9631,176873480,180616,NULL,'2023-01-18 06:40:40',1674024040,NULL),(1868504435,7667846,1,2048813,1,1,1,'A',1,0.987903,123,812725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 244}, \"maximum_statistics\": {\"great\": 248}}',58.9976,167935879,162566,NULL,'2021-12-03 03:58:00',1638503880,NULL),(1870410189,7667846,1,2504589,1,1,1,'A',1,0.947368,153,676134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 32, \"great\": 746, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 798}}',59.0161,170733507,479298,NULL,'2022-03-26 02:35:35',1648262135,NULL),(1867342861,7667846,1,850502,1,1,1,'S',1,0.997159,176,941931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176}}',59.0213,166192347,190730,NULL,'2021-09-28 04:19:05',1632802745,NULL),(1868661297,7667846,1,83014,0,1,1,'A',1,0.981395,86,793218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 209, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 215}}',59.156,168059929,179794,NULL,'2021-12-07 21:51:24',1638913884,NULL),(1870438486,7667846,1,961330,1,1,1,'A',1,0.969595,143,753061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 8, \"great\": 286, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 296}}',59.477,170733763,214700,NULL,'2022-03-26 02:55:18',1648263318,NULL),(1874455543,7667846,1,435821,0,1,1,'A',1,0.910243,157,587022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 50, \"great\": 827, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',59.4995,176632281,557904,NULL,'2023-01-05 05:16:01',1672895761,NULL),(1874849431,7667846,1,138694,1,1,1,'B',1,0.867961,114,483367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 42, \"great\": 421, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 515}}',59.5914,177153155,229092,NULL,'2023-02-03 04:06:08',1675397168,NULL),(1874383441,7667846,1,2264049,1,1,1,'A',1,0.912556,161,609273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 389}, \"maximum_statistics\": {\"great\": 446}}',59.6179,176588250,249720,NULL,'2023-01-02 20:23:52',1672691032,NULL),(1867316320,7667846,1,2824371,1,1,1,'X',1,1,73,989351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',59.6659,166107784,50175,NULL,'2021-09-25 04:36:57',1632544617,NULL),(1870425754,7667846,1,179032,0,1,1,'A',1,0.95,82,681613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',59.8347,170685503,146434,NULL,'2022-03-24 00:41:12',1648082472,NULL),(1875061297,7667846,1,78708,1,1,1,'B',1,0.856757,106,470565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 67, \"great\": 595}, \"maximum_statistics\": {\"great\": 740}}',59.8439,177566739,349030,NULL,'2023-02-26 06:06:09',1677391569,NULL),(1874493435,7667846,1,3734055,1,1,1,'B',1,0.894366,93,588517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142}}',59.9571,176816329,76952,NULL,'2023-01-15 02:00:00',1673748000,NULL),(1870437359,7667846,1,2549995,1,1,1,'A',1,0.908766,155,606985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 470, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 559}}',59.9998,170810279,321250,NULL,'2022-03-29 04:52:38',1648529558,NULL),(1870438974,7667846,1,3212730,1,1,1,'A',1,0.960076,101,746376,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 250, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 263}}',60.0604,170732141,151929,NULL,'2022-03-26 01:14:32',1648257272,NULL),(1870601668,7667846,1,269986,1,1,1,'A',1,0.952802,218,768957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 317, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 339, \"legacy_combo_increase\": 1}}',60.1655,170895095,347664,NULL,'2022-04-02 00:44:12',1648860252,NULL),(1870408687,7667846,1,2500873,1,1,1,'S',1,0.992228,193,914732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 190, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 193}}',60.1729,170731724,201688,NULL,'2022-03-26 00:48:44',1648255724,NULL),(1868508668,7667846,1,1585340,1,1,1,'S',1,0.960714,280,791989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 258, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 280}}',60.3725,167936136,271554,NULL,'2021-12-03 04:13:52',1638504832,NULL),(1867723603,7667846,1,2665989,1,1,1,'A',1,0.976716,282,809227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 394, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 408}}',60.4406,166786498,403382,NULL,'2021-10-19 22:46:03',1634683563,NULL),(1875114460,7667846,1,434480,0,1,1,'B',1,0.87218,84,489788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 37, \"great\": 334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 399}}',60.4829,177566896,176836,NULL,'2023-02-26 06:18:14',1677392294,NULL),(1868468388,7667846,1,392097,0,1,1,'A',1,0.983516,235,881919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 265}, \"maximum_statistics\": {\"great\": 273}}',60.5162,167884082,252524,NULL,'2021-11-30 23:58:00',1638316680,NULL),(1874603495,7667846,1,2456868,1,1,1,'A',1,0.901126,188,572678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 56, \"great\": 697, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 799}}',60.5205,176796600,500088,NULL,'2023-01-14 03:34:25',1673667265,NULL),(1870497404,7667846,1,2905828,1,1,1,'X',1,1,160,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 160}}',60.6824,170732314,151584,NULL,'2022-03-26 01:25:40',1648257940,NULL),(1868663268,7667846,1,2192544,1,1,1,'A',1,0.958204,100,708825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 12, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 323}}',60.7243,168060021,205810,NULL,'2021-12-07 21:55:51',1638914151,NULL),(1867430301,7667846,1,2960657,1,1,1,'S',1,0.996063,127,885470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 127}}',60.7537,166138489,113788,NULL,'2021-09-26 03:58:22',1632628702,NULL),(1870490833,7667846,1,1731102,1,1,1,'A',1,0.949883,138,679815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 18, \"great\": 404, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 429}}',60.79,170785273,258242,NULL,'2022-03-28 00:39:17',1648427957,NULL),(1870568456,7667846,1,1393562,1,1,1,'A',1,0.980061,162,822564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 317, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 326}}',60.8377,170894852,287184,NULL,'2022-04-02 00:26:12',1648859172,NULL),(1874371797,7667846,1,3610518,1,1,1,'A',1,0.902963,65,545083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 36, \"great\": 580, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 675}}',60.963,176691120,314868,NULL,'2023-01-08 06:04:12',1673157852,NULL),(1868529708,7667846,1,565266,1,1,1,'S',1,0.991477,176,891434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 2}}',61.0153,167937392,173474,NULL,'2021-12-03 05:29:36',1638509376,NULL),(1874588301,7667846,1,3358655,1,1,1,'B',1,0.894977,135,538483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 58, \"great\": 750, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 876}}',61.0304,176763023,440940,NULL,'2023-01-12 06:30:45',1673505045,NULL),(1867330345,7667846,1,819622,1,1,1,'X',1,1,53,1062439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53}}',61.1008,166107429,26235,NULL,'2021-09-25 04:19:59',1632543599,NULL),(1874510844,7667846,1,3912811,1,1,1,'A',1,0.977186,169,878097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 253}, \"maximum_statistics\": {\"great\": 263}}',61.1201,176903486,228873,NULL,'2023-01-20 00:43:32',1674175412,NULL),(1874547110,7667846,1,74133,1,1,1,'B',1,0.884615,153,552228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 33, \"great\": 333, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 390, \"legacy_combo_increase\": 1}}',61.2886,176870224,237528,NULL,'2023-01-18 01:00:57',1674003657,NULL),(1874365693,7667846,1,3147806,1,1,1,'S',1,0.988048,251,893046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 245, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 1}}',61.3308,176690672,319636,NULL,'2023-01-08 05:27:34',1673155654,NULL),(1874264872,7667846,1,221922,0,1,1,'A',1,0.911864,192,643456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 18, \"great\": 261}, \"maximum_statistics\": {\"great\": 295}}',61.371,176379843,232716,NULL,'2022-12-22 23:01:37',1671750097,NULL),(1874400821,7667846,1,61918,0,1,1,'A',1,0.928082,178,651117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 385, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',61.3913,176742793,302759,NULL,'2023-01-11 01:33:41',1673400821,NULL),(1870410857,7667846,1,2507243,1,1,1,'X',1,1,57,1113506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',61.4406,170710048,28380,NULL,'2022-03-25 02:48:06',1648176486,NULL),(1874607376,7667846,1,3593071,1,1,1,'B',1,0.899485,131,575890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 333}, \"maximum_statistics\": {\"great\": 388}}',61.7413,176869452,225100,NULL,'2023-01-17 23:47:51',1673999271,NULL),(1867353793,7667846,1,173534,1,1,1,'X',1,1,242,902526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242}, \"maximum_statistics\": {\"great\": 242}}',61.7648,166192122,230853,NULL,'2021-09-28 04:01:53',1632801713,NULL),(1874450073,7667846,1,2421889,1,1,1,'B',1,0.896825,82,516797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 78, \"great\": 1028, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1197}}',61.7803,176745918,487320,NULL,'2023-01-11 06:40:32',1673419232,NULL),(1870416061,7667846,1,1286441,1,1,1,'A',1,0.97619,119,757074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 245, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 252}}',61.8105,170710580,166462,NULL,'2022-03-25 03:20:52',1648178452,NULL),(1867350412,7667846,1,889950,1,1,1,'S',1,0.96281,121,936513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 112}, \"maximum_statistics\": {\"great\": 121}}',61.8233,166101157,88723,NULL,'2021-09-24 22:34:47',1632522887,NULL),(1874549807,7667846,1,254372,0,1,1,'B',1,0.875616,138,518343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 35, \"great\": 340}, \"maximum_statistics\": {\"great\": 406}}',61.8662,176835030,209582,NULL,'2023-01-16 00:01:48',1673827308,NULL),(1874596934,7667846,1,2118204,1,1,1,'B',1,0.847162,95,435777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 40, \"great\": 358, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 458}}',61.8832,176869558,184266,NULL,'2023-01-17 23:59:21',1673999961,NULL),(1870399321,7667846,1,3162563,1,1,1,'A',1,0.954121,212,723827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 20, \"great\": 604, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 643}}',61.8869,170789041,488308,NULL,'2022-03-28 05:15:26',1648444526,NULL),(1874262729,7667846,1,217734,0,1,1,'A',1,0.961938,127,713939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 274}, \"maximum_statistics\": {\"great\": 289}}',61.9892,176424201,167135,NULL,'2022-12-25 04:50:49',1671943849,NULL),(1874545522,7667846,1,71599,1,1,1,'B',1,0.863833,101,481950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 51, \"great\": 556}, \"maximum_statistics\": {\"great\": 694}}',62.0547,176867127,312222,NULL,'2023-01-17 20:30:11',1673987411,NULL),(1874528780,7667846,1,1815212,1,1,1,'A',1,0.909385,123,583372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',62.0581,176797101,153400,NULL,'2023-01-14 04:11:43',1673669503,NULL),(1868569214,7667846,1,1722265,1,1,1,'A',1,0.979323,146,836432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 256}, \"maximum_statistics\": {\"great\": 266}}',62.0637,167992186,238976,NULL,'2021-12-05 04:12:59',1638677579,NULL),(1874590011,7667846,1,123002,1,1,1,'B',1,0.881667,74,509623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 24, \"great\": 253}, \"maximum_statistics\": {\"great\": 300}}',62.0651,176889542,125390,NULL,'2023-01-19 05:46:40',1674107200,NULL),(1867351376,7667846,1,170116,1,1,1,'A',1,0.981203,241,805414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 386, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 399}}',62.0659,166191919,334335,NULL,'2021-09-28 03:48:32',1632800912,NULL),(1875066280,7667846,1,83566,0,1,1,'B',1,0.880022,105,506410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 80, \"great\": 780, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 921}}',62.07,177615763,455388,NULL,'2023-03-01 06:06:19',1677650779,NULL),(1874558072,7667846,1,1252846,0,1,1,'B',1,0.856343,78,463201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 49, \"great\": 431, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 536}}',62.0701,176888955,245238,NULL,'2023-01-19 04:42:25',1674103345,NULL),(1867347006,7667846,1,1252341,1,1,1,'A',1,0.979263,189,861385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 211, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 217}}',62.2803,166191820,211100,NULL,'2021-09-28 03:42:33',1632800553,NULL),(1874588107,7667846,1,387075,1,1,1,'A',1,0.947853,163,891363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 146, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 163}}',62.3004,176873373,138440,NULL,'2023-01-18 06:27:43',1674023263,NULL),(1874518761,7667846,1,188456,0,1,1,'A',1,0.902778,79,578690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252, \"legacy_combo_increase\": 1}}',62.3962,176796826,166198,NULL,'2023-01-14 03:51:47',1673668307,NULL),(1874519246,7667846,1,188952,0,1,1,'A',1,0.921429,56,628648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 16, \"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',62.4706,176871948,144612,NULL,'2023-01-18 03:51:27',1674013887,NULL),(1868609671,7667846,1,1936875,1,1,1,'A',1,0.990476,208,871152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 310, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 315}}',62.5428,168040046,311748,NULL,'2021-12-07 01:55:59',1638842159,NULL),(1874591615,7667846,1,2102124,1,1,1,'A',1,0.907363,201,616160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 366, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421}}',62.5642,176834963,293322,NULL,'2023-01-15 23:55:41',1673826941,NULL),(1870498052,7667846,1,2441774,1,1,1,'S',1,0.979058,191,901193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 183}, \"maximum_statistics\": {\"great\": 191}}',62.5865,170709839,180042,NULL,'2022-03-25 02:36:09',1648175769,NULL),(1874403065,7667846,1,2324334,1,1,1,'A',1,0.917647,136,636113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',62.6209,176629395,190442,NULL,'2023-01-05 01:08:10',1672880890,NULL),(1874602564,7667846,1,139025,1,1,1,'B',1,0.875523,109,502271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 39, \"great\": 398, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 478}}',62.6432,176889283,227472,NULL,'2023-01-19 05:14:12',1674105252,NULL),(1874812537,7667846,1,1266087,0,1,1,'A',1,0.902778,55,531748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 34, \"great\": 382, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 432}}',62.7261,177230084,194656,NULL,'2023-02-07 04:58:11',1675745891,NULL),(1868642381,7667846,1,650835,0,1,1,'A',1,0.965665,131,764580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',62.9563,168042900,191276,NULL,'2021-12-07 04:52:07',1638852727,NULL),(1867398023,7667846,1,2186832,0,1,1,'X',1,1,44,896700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',62.9968,166108222,26676,NULL,'2021-09-25 04:59:08',1632545948,NULL),(1874246849,7667846,1,1792307,1,1,1,'S',1,0.989796,196,913360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 192, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 196}}',63.0266,176424283,251300,NULL,'2022-12-25 04:58:57',1671944337,NULL),(1874456966,7667846,1,3376942,1,1,1,'A',1,0.952012,216,760547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 297, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 323}}',63.0505,176745870,270426,NULL,'2023-01-11 06:35:41',1673418941,NULL),(1874506264,7667846,1,172994,0,1,1,'B',1,0.847067,56,429904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 67, \"great\": 564}, \"maximum_statistics\": {\"great\": 716}}',63.1404,176834821,275138,NULL,'2023-01-15 23:41:51',1673826111,NULL),(1874564255,7667846,1,89908,0,1,1,'B',1,0.874172,82,485219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 44, \"great\": 383}, \"maximum_statistics\": {\"great\": 453}}',63.1555,176867243,205378,NULL,'2023-01-17 20:39:46',1673987986,NULL),(1874550532,7667846,1,2039079,1,1,1,'B',1,0.84097,48,415945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 29, \"great\": 282, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 371}}',63.1925,176903122,147220,NULL,'2023-01-19 23:57:47',1674172667,NULL),(1870415936,7667846,1,2281226,1,1,1,'X',1,1,65,991454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',63.2887,170733417,41100,NULL,'2022-03-26 02:29:21',1648261761,NULL),(1870404387,7667846,1,1254550,1,1,1,'S',1,0.971366,227,870976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 227}}',63.4021,170832511,237760,NULL,'2022-03-30 05:11:17',1648617077,NULL),(1868633950,7667846,1,948465,1,1,1,'S',1,0.98895,181,929624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 177, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 181}}',63.5864,168042840,202132,NULL,'2021-12-07 04:48:09',1638852489,NULL),(1870403516,7667846,1,1252912,1,1,1,'S',1,0.996503,143,971736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 142, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 143}}',63.63,170832556,169116,NULL,'2022-03-30 05:14:10',1648617250,NULL),(1868642847,7667846,1,652654,0,1,1,'A',1,0.925806,65,690219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 136}, \"maximum_statistics\": {\"great\": 155}}',63.6587,168042933,105388,NULL,'2021-12-07 04:54:14',1638852854,NULL),(1874357178,7667846,1,3422255,1,1,1,'A',1,0.948889,179,728753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 414}, \"maximum_statistics\": {\"great\": 450}}',63.7496,176690844,314314,NULL,'2023-01-08 05:41:20',1673156480,NULL),(1867212304,7667846,1,2682744,1,1,1,'A',1,0.969027,156,878224,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 213}, \"maximum_statistics\": {\"great\": 226}}',63.8142,166022483,162723,NULL,'2021-09-21 20:25:33',1632255933,NULL),(1868671777,7667846,1,2160270,1,1,1,'A',1,0.993976,223,900890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 247, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 249}}',63.9995,168039808,268930,NULL,'2021-12-07 01:42:45',1638841365,NULL),(1870338435,7667846,1,2985415,1,1,1,'A',1,0.962406,87,851396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 125, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 133}}',64.1844,170667119,85810,NULL,'2022-03-23 05:10:54',1648012254,NULL),(1870413437,7667846,1,1961690,1,1,1,'A',1,0.967577,137,789669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 279, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 293, \"legacy_combo_increase\": 1}}',64.2096,170831562,234006,NULL,'2022-03-30 03:58:14',1648612694,NULL),(1874435262,7667846,1,2392070,1,1,1,'A',1,0.908971,119,585061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 23, \"great\": 333, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 379}}',64.2905,176629352,194350,NULL,'2023-01-05 01:05:09',1672880709,NULL),(1874549216,7667846,1,1861584,1,1,1,'X',1,1,72,959018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 72, \"legacy_combo_increase\": 2}}',64.315,176873405,116482,NULL,'2023-01-18 06:30:47',1674023447,NULL),(1870415824,7667846,1,2281225,1,1,1,'A',1,0.955556,88,892461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 90}}',64.3223,170733444,65032,NULL,'2022-03-26 02:30:24',1648261824,NULL),(1870410779,7667846,1,2507241,1,1,1,'A',1,0.939815,108,875835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 95}, \"maximum_statistics\": {\"great\": 108}}',64.4446,170710028,78029,NULL,'2022-03-25 02:46:55',1648176415,NULL),(1874594430,7667846,1,1930484,1,1,1,'A',1,0.966321,88,752513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 183}, \"maximum_statistics\": {\"great\": 193}}',64.4515,176817457,132920,NULL,'2023-01-15 03:25:38',1673753138,NULL),(1867366489,7667846,1,2010661,1,1,1,'S',1,0.975207,121,873982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 115}, \"maximum_statistics\": {\"great\": 121}}',64.5033,166102135,101482,NULL,'2021-09-24 23:29:25',1632526165,NULL),(1867436087,7667846,1,752103,1,1,1,'A',1,0.980501,226,836184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 349}, \"maximum_statistics\": {\"great\": 359}}',64.5113,166214605,283420,NULL,'2021-09-29 01:12:36',1632877956,NULL),(1870465625,7667846,1,2602027,1,1,1,'S',1,0.964286,70,926839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 65}, \"maximum_statistics\": {\"great\": 70}}',64.5327,170710158,46554,NULL,'2022-03-25 02:54:34',1648176874,NULL),(1867418899,7667846,1,1078888,0,1,1,'A',1,0.975,185,832057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 230}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 1}}',64.7014,166101328,186887,NULL,'2021-09-24 22:45:36',1632523536,NULL),(1874603562,7667846,1,1734711,0,1,1,'A',1,0.908247,101,561802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 30, \"great\": 426}, \"maximum_statistics\": {\"great\": 485}}',64.8624,176759108,217712,NULL,'2023-01-12 00:22:08',1673482928,NULL),(1870466867,7667846,1,2604224,1,1,1,'A',1,0.974432,72,776713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176}}',64.8681,170810459,95456,NULL,'2022-03-29 05:08:10',1648530490,NULL),(1868821337,7667846,1,3316104,1,1,1,'S',1,0.985423,343,875844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 333, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 343}}',64.9077,168318166,396890,NULL,'2021-12-18 03:23:54',1639797834,NULL),(1870449607,7667846,1,1818461,1,1,1,'A',1,0.989107,330,872791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 453, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 459}}',65.0081,170732256,518740,NULL,'2022-03-26 01:21:31',1648257691,NULL),(1867268033,7667846,1,570996,1,1,1,'S',1,0.970238,252,854826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 237}, \"maximum_statistics\": {\"great\": 252}}',65.0313,166021978,258860,NULL,'2021-09-21 20:00:29',1632254429,NULL),(1867268970,7667846,1,241324,0,1,1,'S',1,0.985849,212,844340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 206}, \"maximum_statistics\": {\"great\": 212}}',65.0973,166022086,171546,NULL,'2021-09-21 20:06:17',1632254777,NULL),(1870382368,7667846,1,3452552,1,1,1,'A',1,0.98348,200,831822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 444}, \"maximum_statistics\": {\"great\": 454}}',65.3158,170664811,365500,NULL,'2022-03-23 02:16:11',1648001771,NULL),(1874600108,7667846,1,2452268,1,1,1,'X',1,1,93,1116179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93}, \"maximum_statistics\": {\"great\": 93}}',65.3555,176873430,62910,NULL,'2023-01-18 06:33:13',1674023593,NULL),(1874530335,7667846,1,1548733,1,1,1,'A',1,0.906388,107,562809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 28, \"great\": 397}, \"maximum_statistics\": {\"great\": 454}}',65.6582,176776527,224136,NULL,'2023-01-13 01:03:54',1673571834,NULL),(1874417783,7667846,1,3286089,1,1,1,'B',1,0.888189,87,525514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 49, \"great\": 542, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 635}}',65.6692,176612175,294678,NULL,'2023-01-04 03:54:58',1672804498,NULL),(1874558607,7667846,1,1863459,1,1,1,'B',1,0.893786,151,562854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 48, \"great\": 593, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 692}}',65.6716,176853415,413174,NULL,'2023-01-17 01:29:28',1673918968,NULL),(1870487525,7667846,1,1414847,0,1,1,'A',1,0.959524,198,817763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 195}, \"maximum_statistics\": {\"great\": 210}}',65.6979,170810203,199480,NULL,'2022-03-29 04:45:10',1648529110,NULL),(1874410172,7667846,1,74499,0,1,1,'A',1,0.968165,107,745292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 254}, \"maximum_statistics\": {\"great\": 267}}',65.7337,176629640,170362,NULL,'2023-01-05 01:26:30',1672881990,NULL),(1868544836,7667846,1,2348996,1,1,1,'A',1,0.943151,239,697723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 661, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 730}}',65.7678,167992426,508304,NULL,'2021-12-05 04:25:14',1638678314,NULL),(1870388753,7667846,1,2920202,1,1,1,'A',1,0.964286,114,743572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 187, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 196}}',65.7966,170732857,121368,NULL,'2022-03-26 01:57:04',1648259824,NULL),(1874525546,7667846,1,2572478,0,1,1,'B',1,0.862903,91,599754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',65.838,176817502,76011,NULL,'2023-01-15 03:27:51',1673753271,NULL),(1870488909,7667846,1,1720898,1,1,1,'X',1,1,63,983324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',65.8651,170733332,43500,NULL,'2022-03-26 02:24:55',1648261495,NULL),(1870429138,7667846,1,3000928,1,1,1,'S',1,0.988095,126,926473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 126}}',65.9898,170710306,101072,NULL,'2022-03-25 03:03:57',1648177437,NULL),(1870419224,7667846,1,173311,1,1,1,'S',1,0.97191,178,933576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 168, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 178}}',66.0002,170732005,179250,NULL,'2022-03-26 01:06:52',1648256812,NULL),(1874537773,7667846,1,225591,0,1,1,'A',1,0.914402,92,580082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 20, \"great\": 325, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 368}}',66.0031,176853492,178028,NULL,'2023-01-17 01:40:06',1673919606,NULL),(1867383688,7667846,1,2917834,1,1,1,'S',1,0.977679,112,973473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 107}, \"maximum_statistics\": {\"great\": 112}}',66.1921,166101510,82163,NULL,'2021-09-24 22:55:26',1632524126,NULL),(1874551684,7667846,1,2344142,1,1,1,'A',1,0.931962,134,659155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 568, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 632}}',66.2322,176759208,392720,NULL,'2023-01-12 00:30:16',1673483416,NULL),(1874745477,7667846,1,2223031,1,1,1,'B',1,0.898773,169,594067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 32, \"great\": 552, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 652, \"legacy_combo_increase\": 3}}',66.2362,177230065,440658,NULL,'2023-02-07 04:56:13',1675745773,NULL),(1867532358,7667846,1,1411649,0,1,1,'A',1,0.981481,76,787923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 131, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 135}}',66.2821,166372173,90806,NULL,'2021-10-04 20:03:45',1633377825,NULL),(1870429102,7667846,1,3000926,1,1,1,'A',1,0.915789,51,683816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 95}}',66.3041,170710226,43125,NULL,'2022-03-25 02:59:01',1648177141,NULL),(1868670903,7667846,1,1727779,1,1,1,'A',1,0.977134,164,808598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 316, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 328}}',66.5029,168059886,268068,NULL,'2021-12-07 21:49:25',1638913765,NULL),(1867404301,7667846,1,1799375,1,1,1,'S',1,0.961538,78,924930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 72}, \"maximum_statistics\": {\"great\": 78}}',66.5502,166101238,54861,NULL,'2021-09-24 22:39:37',1632523177,NULL),(1868668337,7667846,1,2141493,1,1,1,'S',1,0.970238,84,978466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 79}, \"maximum_statistics\": {\"great\": 84}}',66.5794,168039926,51780,NULL,'2021-12-07 01:49:03',1638841743,NULL),(1874935965,7667846,1,1601489,1,1,1,'A',1,0.928571,124,652898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 235, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 266}}',66.7412,177366490,173042,NULL,'2023-02-15 05:16:53',1676438213,NULL),(1874492992,7667846,1,2497305,1,1,1,'A',1,0.913636,108,585396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 26, \"great\": 390, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 440}}',66.7801,176763132,244932,NULL,'2023-01-12 06:41:08',1673505668,NULL),(1874379760,7667846,1,1783729,0,1,1,'A',1,0.9375,104,715854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 128}}',66.7923,176690726,98492,NULL,'2023-01-08 05:32:33',1673155953,NULL),(1874529995,7667846,1,674447,1,1,1,'B',1,0.887471,95,512598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 39, \"great\": 373, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 431}}',66.9737,176902931,180742,NULL,'2023-01-19 23:36:49',1674171409,NULL),(1870432893,7667846,1,2544422,1,1,1,'S',1,0.996377,138,949207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 137}, \"maximum_statistics\": {\"great\": 138}}',67.0722,170710415,107250,NULL,'2022-03-25 03:09:49',1648177789,NULL),(1870714327,7667846,1,73719,1,1,1,'A',1,0.926778,143,674507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',67.3838,171195375,196238,NULL,'2022-04-15 01:24:42',1649985882,NULL),(1870492244,7667846,1,2426936,1,1,1,'S',1,0.995575,113,929752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',67.3964,170763610,101998,NULL,'2022-03-27 04:43:38',1648356218,NULL),(1870489006,7667846,1,1720899,0,1,1,'A',1,0.958333,46,827816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 84}}',67.4055,170733360,46873,NULL,'2022-03-26 02:25:58',1648261558,NULL),(1870393947,7667846,1,1223877,0,1,1,'A',1,0.948225,152,744157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',67.4344,170785403,260550,NULL,'2022-03-28 00:49:05',1648428545,NULL),(1874495095,7667846,1,3735220,1,1,1,'A',1,0.920455,99,672470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 112, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 132}}',67.4565,176816348,83410,NULL,'2023-01-15 02:01:04',1673748064,NULL),(1874263251,7667846,1,675933,1,1,1,'A',1,0.966777,72,713691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 8, \"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 301}}',67.6084,176424313,188964,NULL,'2022-12-25 05:01:07',1671944467,NULL),(1874580894,7667846,1,108299,1,1,1,'A',1,0.934988,194,688549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 376, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 423}}',67.722,176838849,325942,NULL,'2023-01-16 06:14:53',1673849693,NULL),(1870412212,7667846,1,2508929,1,1,1,'A',1,0.951667,100,754326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 278, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 300}}',67.8057,170731771,222615,NULL,'2022-03-26 00:52:28',1648255948,NULL),(1870399528,7667846,1,1240481,0,1,1,'S',1,0.967033,91,815400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 85, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',67.8091,170810588,80746,NULL,'2022-03-29 05:19:18',1648531158,NULL),(1874456798,7667846,1,793429,1,1,1,'A',1,0.972727,151,817103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 318, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 330}}',67.8405,176690919,281146,NULL,'2023-01-08 05:47:07',1673156827,NULL),(1870333529,7667846,1,1370314,1,1,1,'S',1,0.985401,137,959489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',67.9187,170666905,129333,NULL,'2022-03-23 04:52:38',1648011158,NULL),(1868656420,7667846,1,1677017,1,1,1,'X',1,1,109,955426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109}, \"maximum_statistics\": {\"great\": 109}}',67.9297,168043354,78460,NULL,'2021-12-07 05:25:14',1638854714,NULL),(1874491722,7667846,1,155407,0,1,1,'B',1,0.886747,172,542788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 49, \"great\": 691, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 830}}',68.2061,176851935,469432,NULL,'2023-01-16 23:02:55',1673910175,NULL),(1868628234,7667846,1,3044345,1,1,1,'A',1,0.978458,169,794065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 426, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 441}}',68.3269,168043102,389520,NULL,'2021-12-07 05:05:26',1638853526,NULL),(1874572877,7667846,1,3011046,1,1,1,'A',1,0.950151,276,725305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 611, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 662}}',68.3455,176779714,493586,NULL,'2023-01-13 05:58:49',1673589529,NULL),(1867312090,7667846,1,2966558,1,1,1,'X',1,1,68,997305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',68.4502,166138351,48992,NULL,'2021-09-26 03:51:23',1632628283,NULL),(1874372366,7667846,1,555275,1,1,1,'A',1,0.964169,277,832328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 307}}',68.4555,176691069,321860,NULL,'2023-01-08 06:00:28',1673157628,NULL),(1870435791,7667846,1,1608084,0,1,1,'A',1,0.975728,94,825914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 103}}',68.7639,170785495,69660,NULL,'2022-03-28 00:55:10',1648428910,NULL),(1874357080,7667846,1,2168075,1,1,1,'A',1,0.939007,208,712040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 634, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 705}}',68.8586,176745517,564888,NULL,'2023-01-11 05:58:02',1673416682,NULL),(1874560855,7667846,1,2357049,1,1,1,'A',1,0.953039,113,685696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 12, \"great\": 340, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 362}}',68.9162,176815938,228116,NULL,'2023-01-15 01:26:58',1673746018,NULL),(1874506118,7667846,1,2826677,1,1,1,'A',1,0.922222,84,634484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 158}, \"maximum_statistics\": {\"great\": 180}}',68.9849,176776858,108836,NULL,'2023-01-13 01:37:13',1673573833,NULL),(1874528631,7667846,1,2580791,1,1,1,'B',1,0.885081,231,567414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 33, \"great\": 415}, \"maximum_statistics\": {\"great\": 496}}',69.2648,176869659,326938,NULL,'2023-01-18 00:09:01',1674000541,NULL),(1873661068,7667846,1,2236365,1,1,1,'S',1,0.957627,118,859930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 108}, \"maximum_statistics\": {\"great\": 118}}',69.3092,175606217,106634,NULL,'2022-11-11 06:39:28',1668148768,NULL),(1870462403,7667846,1,3048915,1,1,1,'A',1,0.946721,122,891136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 109}, \"maximum_statistics\": {\"great\": 122}}',69.3566,170732891,100955,NULL,'2022-03-26 01:59:22',1648259962,NULL),(1870495037,7667846,1,2895078,1,1,1,'S',1,0.981132,106,906170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 102}, \"maximum_statistics\": {\"great\": 106}}',69.4366,170709663,80418,NULL,'2022-03-25 02:25:54',1648175154,NULL),(1870389091,7667846,1,2220385,1,1,1,'S',1,0.993606,391,875041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 386, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 391}}',69.454,170759618,490180,NULL,'2022-03-27 00:57:09',1648342629,NULL),(1870461897,7667846,1,2109410,1,1,1,'X',1,1,231,932639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 231}}',69.4937,170731909,317024,NULL,'2022-03-26 01:01:16',1648256476,NULL),(1874509365,7667846,1,2234250,1,1,1,'B',1,0.889527,128,539974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 41, \"great\": 584}, \"maximum_statistics\": {\"great\": 697}}',69.5467,176885064,352462,NULL,'2023-01-18 22:09:27',1674079767,NULL),(1874525461,7667846,1,201082,0,1,1,'B',1,0.888889,86,525104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 35, \"great\": 378}, \"maximum_statistics\": {\"great\": 441}}',69.6011,176850744,199914,NULL,'2023-01-16 21:32:11',1673904731,NULL),(1874570017,7667846,1,2685042,1,1,1,'X',1,1,53,982306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53}}',69.7381,176797138,36650,NULL,'2023-01-14 04:14:49',1673669689,NULL),(1870530058,7667846,1,850504,1,1,1,'A',1,0.970909,139,817521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 263, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 275}}',69.8097,170895126,255604,NULL,'2022-04-02 00:46:28',1648860388,NULL),(1874385547,7667846,1,1808715,1,1,1,'A',1,0.953608,142,703439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 19, \"great\": 459, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 485}}',70.1168,176629681,347648,NULL,'2023-01-05 01:29:04',1672882144,NULL),(1874595973,7667846,1,412493,0,1,1,'B',1,0.879965,183,524222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 80, \"great\": 960, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1158}}',70.141,176904101,646990,NULL,'2023-01-20 01:41:07',1674178867,NULL),(1874388482,7667846,1,2882336,1,1,1,'A',1,0.950122,153,710630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 14, \"great\": 384, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 411}}',70.4539,176630079,260686,NULL,'2023-01-05 01:57:01',1672883821,NULL),(1870505254,7667846,1,1447785,1,1,1,'A',1,0.985866,194,857730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 276, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 283}}',70.5506,170763259,279618,NULL,'2022-03-27 04:22:55',1648354975,NULL),(1870440269,7667846,1,2333410,1,1,1,'A',1,0.95814,204,799289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 397, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 430}}',70.6129,170784844,384586,NULL,'2022-03-28 00:04:36',1648425876,NULL),(1870437452,7667846,1,197272,1,1,1,'A',1,0.948529,190,697357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 505, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 544}}',70.6227,170784930,358390,NULL,'2022-03-28 00:12:19',1648426339,NULL),(1870541181,7667846,1,2458328,1,1,1,'A',1,0.967826,239,773442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 546, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 575}}',70.6349,170951105,487190,NULL,'2022-04-04 05:54:52',1649051692,NULL),(1868550658,7667846,1,3258800,1,1,1,'S',1,0.990476,105,934545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 105}}',70.6449,167883482,98598,NULL,'2021-11-30 23:17:27',1638314247,NULL),(1870609501,7667846,1,1874252,1,1,1,'A',1,0.980088,258,821751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 438, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 452}}',70.6472,170894234,419664,NULL,'2022-04-01 23:42:19',1648856539,NULL),(1867390423,7667846,1,1398839,1,1,1,'S',1,0.990937,331,923390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 325, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 331}}',70.6663,166214480,352260,NULL,'2021-09-29 01:06:02',1632877562,NULL),(1870474409,7667846,1,2392076,1,1,1,'S',1,0.979167,264,892043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 253, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 264}}',70.7907,170810355,289350,NULL,'2022-03-29 05:00:05',1648530005,NULL),(1875095257,7667846,1,3033026,1,1,1,'B',1,0.887263,162,536098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 49, \"great\": 499, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 581}}',70.8059,177615883,313794,NULL,'2023-03-01 06:24:07',1677651847,NULL),(1874548259,7667846,1,2633375,1,1,1,'B',1,0.886546,199,537667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 69, \"great\": 839, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 996}}',70.8198,176851602,562954,NULL,'2023-01-16 22:34:27',1673908467,NULL),(1874450895,7667846,1,131244,1,1,1,'A',1,0.967153,147,802155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',71.1657,176611110,247348,NULL,'2023-01-04 02:20:13',1672798813,NULL),(1874595730,7667846,1,1932871,1,1,1,'A',1,0.922833,91,605182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 26, \"great\": 426}, \"maximum_statistics\": {\"great\": 473}}',71.2378,176884808,238180,NULL,'2023-01-18 21:50:09',1674078609,NULL),(1874598409,7667846,1,3889537,1,1,1,'A',1,0.932584,138,684362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 30, \"great\": 569, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 623}}',71.7466,176885606,397800,NULL,'2023-01-18 23:00:23',1674082823,NULL),(1870552872,7667846,1,499354,1,1,1,'A',1,0.975071,183,785171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 676, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 702}}',71.7634,170894966,569646,NULL,'2022-04-02 00:34:31',1648859671,NULL),(1870610900,7667846,1,292817,0,1,1,'A',1,0.936772,134,681527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 541, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 601}}',71.7727,170894475,428556,NULL,'2022-04-02 00:00:17',1648857617,NULL),(1874580764,7667846,1,3334885,1,1,1,'A',1,0.947917,223,734416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 437, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 480}}',71.8522,176779998,466616,NULL,'2023-01-13 06:29:38',1673591378,NULL),(1870875413,7667846,1,3523971,1,1,1,'A',1,0.977679,367,868426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 430, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 448}}',72.164,171272152,466956,NULL,'2022-04-18 03:08:08',1650251288,NULL),(1870391144,7667846,1,2924645,1,1,1,'S',1,0.97549,102,977130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 97, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 102}}',72.4731,170732809,84068,NULL,'2022-03-26 01:54:16',1648259656,NULL),(1874190186,7667846,1,3669537,1,1,1,'A',1,0.989362,271,918692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 277}, \"maximum_statistics\": {\"great\": 282}}',72.4743,176327067,281350,NULL,'2022-12-20 06:24:46',1671517486,NULL),(1870434946,7667846,1,1605178,1,1,1,'S',1,0.991667,60,938612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 60}}',72.4973,170785481,39536,NULL,'2022-03-28 00:54:14',1648428854,NULL),(1874512479,7667846,1,2542875,0,1,1,'B',1,0.893293,233,574428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 61, \"great\": 706}, \"maximum_statistics\": {\"great\": 820}}',72.5313,176834877,471976,NULL,'2023-01-15 23:47:55',1673826475,NULL),(1870497486,7667846,1,2905829,1,1,1,'S',1,0.989899,99,1020768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 97, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 99}}',72.5444,170732278,67562,NULL,'2022-03-26 01:23:19',1648257799,NULL),(1874538068,7667846,1,3242657,1,1,1,'A',1,0.901394,99,559097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 38, \"great\": 441, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 502}}',72.5572,176904314,254742,NULL,'2023-01-20 02:00:10',1674180010,NULL),(1874519923,7667846,1,2870868,1,1,1,'A',1,0.951411,115,707621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 297, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 319}}',72.6919,176780051,216808,NULL,'2023-01-13 06:35:06',1673591706,NULL),(1870456478,7667846,1,2584835,1,1,1,'A',1,0.981268,552,833720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 672, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 694}}',72.7147,170760515,726620,NULL,'2022-03-27 01:49:43',1648345783,NULL),(1874497956,7667846,1,2196394,1,1,1,'B',1,0.89479,202,545104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 67, \"great\": 855, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 998}}',72.7569,176867199,541138,NULL,'2023-01-17 20:35:40',1673987740,NULL),(1874565531,7667846,1,91663,1,1,1,'A',1,0.921053,107,626251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 368, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 418}}',72.8537,176884754,250286,NULL,'2023-01-18 21:45:24',1674078324,NULL),(1870696516,7667846,1,190780,0,1,1,'A',1,0.964888,215,776014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 339, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 356}}',73.0001,171154508,306170,NULL,'2022-04-13 04:57:36',1649825856,NULL),(1874539617,7667846,1,714595,0,1,1,'A',1,0.903315,177,616563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',73.1067,176904455,262864,NULL,'2023-01-20 02:12:34',1674180754,NULL),(1874398460,7667846,1,2579134,1,1,1,'A',1,0.902707,194,607718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 42, \"great\": 518, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 591}}',73.4422,176630307,392612,NULL,'2023-01-05 02:14:57',1672884897,NULL),(1874362661,7667846,1,17251,1,1,1,'A',1,0.915975,205,649182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 415, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 482, \"legacy_combo_increase\": 3}}',73.4438,176633059,407010,NULL,'2023-01-05 06:29:01',1672900141,NULL),(1874539499,7667846,1,3657194,1,1,1,'B',1,0.897844,207,549470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 76, \"great\": 925, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1067}}',73.5525,176868430,586382,NULL,'2023-01-17 22:18:55',1673993935,NULL),(1870686156,7667846,1,176383,1,1,1,'S',1,0.963731,193,844939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 179}, \"maximum_statistics\": {\"great\": 193}}',73.6805,171154524,189642,NULL,'2022-04-13 04:58:56',1649825936,NULL),(1870506470,7667846,1,1463340,1,1,1,'S',1,0.973684,171,937574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 162, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 171}}',74.0112,170763144,160287,NULL,'2022-03-27 04:16:45',1648354605,NULL),(1874408901,7667846,1,2606498,1,1,1,'A',1,0.93465,99,632197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 329}}',74.1235,176611183,183720,NULL,'2023-01-04 02:26:57',1672799217,NULL),(1874552121,7667846,1,2344905,1,1,1,'A',1,0.936813,219,708685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 364}}',74.1657,176884928,279626,NULL,'2023-01-18 21:59:50',1674079190,NULL),(1868674030,7667846,1,1478906,1,1,1,'S',1,0.971074,242,863282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 242}}',74.2584,168043135,255300,NULL,'2021-12-07 05:08:14',1638853694,NULL),(1870432760,7667846,1,3007828,1,1,1,'A',1,0.991228,162,864642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 225, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 228}}',74.4911,170733732,200784,NULL,'2022-03-26 02:53:02',1648263182,NULL),(1870409128,7667846,1,2963992,1,1,1,'S',1,0.995798,119,1024058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 118, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 119}}',74.8445,170733593,106834,NULL,'2022-03-26 02:41:52',1648262512,NULL),(1874510961,7667846,1,1033930,0,1,1,'B',1,0.889056,127,537836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 79, \"great\": 854, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 996}}',74.8747,176902903,515818,NULL,'2023-01-19 23:33:56',1674171236,NULL),(1874519852,7667846,1,3632609,1,1,1,'A',1,0.984352,541,942780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 651, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 671}}',75.1277,176885528,621631,NULL,'2023-01-18 22:51:35',1674082295,NULL),(1870408054,7667846,1,3307839,1,1,1,'S',1,0.996094,128,984582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 128}}',75.1834,170804217,124681,NULL,'2022-03-28 21:13:19',1648501999,NULL),(1874588828,7667846,1,391564,1,1,1,'A',1,0.96729,145,782653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 204, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 214}}',75.2751,176796768,172626,NULL,'2023-01-14 03:47:30',1673668050,NULL),(1870386897,7667846,1,3138501,1,1,1,'A',1,0.982984,148,815844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 372, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 382}}',75.3396,170804303,311996,NULL,'2022-03-28 21:20:08',1648502408,NULL),(1868594799,7667846,1,2411513,1,1,1,'A',1,0.977745,160,828685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 328}, \"maximum_statistics\": {\"great\": 337}}',75.3864,168060083,302652,NULL,'2021-12-07 21:59:33',1638914373,NULL),(1868650062,7667846,1,293607,1,1,1,'A',1,0.982972,177,834426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 628}, \"maximum_statistics\": {\"great\": 646}}',75.4552,168043573,555117,NULL,'2021-12-07 05:46:39',1638855999,NULL),(1874486500,7667846,1,148274,1,1,1,'A',1,0.935982,159,668521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 411, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 453}}',75.4578,176816013,293258,NULL,'2023-01-15 01:32:17',1673746337,NULL),(1868648115,7667846,1,1415002,0,1,1,'S',1,0.974138,116,880070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 110, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 116}}',75.4992,168059473,92000,NULL,'2021-12-07 21:24:14',1638912254,NULL),(1868682677,7667846,1,2347221,1,1,1,'S',1,0.995902,122,949296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 121}, \"maximum_statistics\": {\"great\": 122}}',75.5066,168043510,100878,NULL,'2021-12-07 05:39:28',1638855568,NULL),(1868628691,7667846,1,529872,1,1,1,'S',1,0.965021,243,836229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',75.5395,168043067,274790,NULL,'2021-12-07 05:02:05',1638853325,NULL),(1874518439,7667846,1,2257688,1,1,1,'A',1,0.959075,181,757522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 265, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 281}}',75.5625,176779894,213752,NULL,'2023-01-13 06:16:48',1673590608,NULL),(1874453561,7667846,1,2426937,1,1,1,'A',1,0.956897,156,813605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',75.6209,176630283,154770,NULL,'2023-01-05 02:12:16',1672884736,NULL),(1874537236,7667846,1,224326,0,1,1,'B',1,0.897345,78,538934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 36, \"great\": 485, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 565}}',75.6721,176904375,274232,NULL,'2023-01-20 02:05:32',1674180332,NULL),(1874396154,7667846,1,1833904,1,1,1,'A',1,0.941417,120,667835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',75.7779,176650762,225274,NULL,'2023-01-06 05:24:54',1672982694,NULL),(1870454843,7667846,1,2581677,1,1,1,'S',1,0.992683,205,993123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 202}, \"maximum_statistics\": {\"great\": 205}}',76.009,170733821,201192,NULL,'2022-03-26 02:59:06',1648263546,NULL),(1870390935,7667846,1,2223391,1,1,1,'X',1,1,112,1002755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112}, \"maximum_statistics\": {\"great\": 112}}',76.0262,170810606,83477,NULL,'2022-03-29 05:21:00',1648531260,NULL),(1874439612,7667846,1,2075788,1,1,1,'S',1,0.995,200,915724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 198}, \"maximum_statistics\": {\"great\": 200}}',76.5434,176632441,232154,NULL,'2023-01-05 05:32:44',1672896764,NULL),(1874439626,7667846,1,2075789,1,1,1,'A',1,0.952191,145,727860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 232}, \"maximum_statistics\": {\"great\": 251}}',76.5724,176629305,202130,NULL,'2023-01-05 01:01:42',1672880502,NULL),(1874526624,7667846,1,49604,1,1,1,'A',1,0.90625,158,594404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 30, \"great\": 641, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 752}}',76.6973,176904292,447064,NULL,'2023-01-20 01:58:06',1674179886,NULL),(1874375151,7667846,1,2860764,1,1,1,'S',1,0.978395,162,879636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 155}, \"maximum_statistics\": {\"great\": 162}}',76.8335,176629990,141650,NULL,'2023-01-05 01:48:58',1672883338,NULL),(1870498969,7667846,1,2198976,1,1,1,'A',1,0.982036,190,860794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 323, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 334}}',76.8357,170685361,310632,NULL,'2022-03-24 00:28:57',1648081737,NULL),(1870410880,7667846,1,2507244,1,1,1,'S',1,0.996622,148,950073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 147}, \"maximum_statistics\": {\"great\": 148}}',76.836,170709883,123310,NULL,'2022-03-25 02:38:43',1648175923,NULL),(1874254696,7667846,1,1076980,1,1,1,'A',1,0.954545,278,766951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',76.9111,176424701,425692,NULL,'2022-12-25 05:34:54',1671946494,NULL),(1874364855,7667846,1,3727872,1,1,1,'A',1,0.925749,147,640545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 27, \"great\": 652, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 734}}',76.9682,176745950,452894,NULL,'2023-01-11 06:44:12',1673419452,NULL),(1868667188,7667846,1,763907,1,1,1,'S',1,0.996416,279,935634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 277, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 279}}',77.1106,168059656,328168,NULL,'2021-12-07 21:36:09',1638912969,NULL),(1874439586,7667846,1,360206,0,1,1,'A',1,0.962541,110,716586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 291}, \"maximum_statistics\": {\"great\": 307}}',77.1165,176630059,190938,NULL,'2023-01-05 01:55:00',1672883700,NULL),(1874594302,7667846,1,2441620,1,1,1,'B',1,0.891544,163,560303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 36, \"great\": 675, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 816}}',77.3719,176885184,500650,NULL,'2023-01-18 22:19:40',1674080380,NULL),(1874591492,7667846,1,2101036,1,1,1,'B',1,0.881417,166,527151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 52, \"great\": 795, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 974}}',77.4169,176889762,533034,NULL,'2023-01-19 06:13:37',1674108817,NULL),(1868671909,7667846,1,1112737,1,1,1,'S',1,0.988,250,892500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 244, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 250}}',77.5766,168058821,310290,NULL,'2021-12-07 20:48:49',1638910129,NULL),(1874574548,7667846,1,818078,0,1,1,'A',1,0.955808,197,740519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 372}, \"maximum_statistics\": {\"great\": 396}}',77.6301,176836291,274690,NULL,'2023-01-16 01:56:43',1673834203,NULL),(1874578585,7667846,1,3557721,1,1,1,'A',1,0.90364,79,541047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 33, \"great\": 410, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 467}}',77.7397,176836987,212024,NULL,'2023-01-16 03:03:11',1673838191,NULL),(1871058980,7667846,1,1252845,1,1,1,'A',1,0.95614,272,797120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 373, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 399}}',77.8627,171706846,389322,NULL,'2022-05-07 04:37:54',1651898274,NULL),(1874514324,7667846,1,1051709,1,1,1,'S',1,0.985232,237,920858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 237}}',77.9249,176851025,239550,NULL,'2023-01-16 21:51:51',1673905911,NULL),(1875027006,7667846,1,200215,0,1,1,'A',1,0.917026,76,575533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 408}, \"maximum_statistics\": {\"great\": 464}}',77.9308,177566795,212672,NULL,'2023-02-26 06:10:54',1677391854,NULL),(1874543217,7667846,1,3515255,1,1,1,'A',1,0.959532,178,769160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 18, \"great\": 529}, \"maximum_statistics\": {\"great\": 556}}',78.2121,176903596,402113,NULL,'2023-01-20 00:55:42',1674176142,NULL),(1874608262,7667846,1,3720572,1,1,1,'A',1,0.9,215,570105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 76, \"great\": 976, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1125}}',78.5322,176888077,668072,NULL,'2023-01-19 03:14:03',1674098043,NULL),(1870442292,7667846,1,2786451,1,1,1,'S',1,0.997462,197,953220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 197}}',78.59,170759541,182130,NULL,'2022-03-27 00:53:25',1648342405,NULL),(1874513476,7667846,1,41874,1,1,1,'A',1,0.919236,190,629377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 36, \"great\": 607, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 681}}',78.6392,176869535,425450,NULL,'2023-01-17 23:57:06',1673999826,NULL),(1874525228,7667846,1,1524545,1,1,1,'A',1,0.917079,111,588932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 356, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 404}}',78.6592,176853695,196422,NULL,'2023-01-17 02:04:45',1673921085,NULL),(1874368912,7667846,1,2220968,1,1,1,'A',1,0.950801,119,681887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 15, \"great\": 409, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 437}}',78.7971,176629784,264834,NULL,'2023-01-05 01:36:31',1672882591,NULL),(1875007317,7667846,1,3429226,1,1,1,'A',1,0.946054,188,709630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 916, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1001}}',78.8298,177544798,735764,NULL,'2023-02-25 03:47:17',1677296837,NULL),(1874359478,7667846,1,2487931,1,1,1,'A',1,0.958333,181,766133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 378, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 408}}',78.9699,176629605,311818,NULL,'2023-01-05 01:24:33',1672881873,NULL),(1870465733,7667846,1,1051706,1,1,1,'S',1,0.985437,103,1065215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 103}}',79.0857,170732408,75544,NULL,'2022-03-26 01:30:55',1648258255,NULL),(1874453333,7667846,1,3564046,1,1,1,'S',1,0.992806,278,940003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 274}, \"maximum_statistics\": {\"great\": 278}}',79.1121,176608654,287954,NULL,'2023-01-03 23:01:38',1672786898,NULL),(1874507345,7667846,1,2829099,1,1,1,'A',1,0.921692,234,632372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 54, \"great\": 991, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1111}}',79.1585,176796928,791144,NULL,'2023-01-14 03:59:12',1673668752,NULL),(1874516515,7667846,1,2550210,1,1,1,'B',1,0.897524,138,557303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 28, \"great\": 606}, \"maximum_statistics\": {\"great\": 727}}',79.1852,176853386,356640,NULL,'2023-01-17 01:25:57',1673918757,NULL),(1874453094,7667846,1,421741,0,1,1,'A',1,0.965358,416,855634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 405}, \"maximum_statistics\": {\"great\": 433}}',79.1945,176723068,455604,NULL,'2023-01-09 21:49:12',1673300952,NULL),(1874410243,7667846,1,3506712,1,1,1,'A',1,0.960938,101,735614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',79.2108,176629716,112870,NULL,'2023-01-05 01:31:15',1672882275,NULL),(1874490526,7667846,1,478235,0,1,1,'A',1,0.913355,86,582703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 33, \"great\": 553}, \"maximum_statistics\": {\"great\": 629}}',79.4473,176889199,337258,NULL,'2023-01-19 05:06:22',1674104782,NULL),(1875022577,7667846,1,2185902,1,1,1,'A',1,0.945619,168,710181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 303}, \"maximum_statistics\": {\"great\": 331}}',79.5862,177544823,239876,NULL,'2023-02-25 03:49:23',1677296963,NULL),(1868631931,7667846,1,1345106,1,1,1,'X',1,1,232,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232}, \"maximum_statistics\": {\"great\": 232}}',79.7736,168043961,237620,NULL,'2021-12-07 06:17:22',1638857842,NULL),(1870609922,7667846,1,100350,1,1,1,'A',1,0.956061,164,774455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 306, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 330}}',79.9994,170895007,265648,NULL,'2022-04-02 00:37:47',1648859867,NULL),(1874550869,7667846,1,77084,1,1,1,'B',1,0.896478,120,537041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 64, \"great\": 807, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 937}}',80.132,176870610,443486,NULL,'2023-01-18 01:37:57',1674005877,NULL),(1874516672,7667846,1,2249372,1,1,1,'A',1,0.961783,182,799713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 295, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 314}}',80.2021,176887025,278832,NULL,'2023-01-19 01:28:52',1674091732,NULL),(1874571369,7667846,1,98159,0,1,1,'A',1,0.95873,207,762605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 296, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 315}}',80.2038,176762797,255428,NULL,'2023-01-12 06:07:34',1673503654,NULL),(1874533140,7667846,1,2297394,1,1,1,'A',1,0.917103,111,591385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 27, \"great\": 505}, \"maximum_statistics\": {\"great\": 573}}',80.2334,176836344,283838,NULL,'2023-01-16 02:01:44',1673834504,NULL),(1874566339,7667846,1,92785,0,1,1,'A',1,0.939904,148,691878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 376}, \"maximum_statistics\": {\"great\": 416}}',80.3112,176856444,293082,NULL,'2023-01-17 06:49:34',1673938174,NULL),(1870733198,7667846,1,258464,1,1,1,'A',1,0.980707,287,884734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 300}, \"maximum_statistics\": {\"great\": 311}}',80.3973,171154455,292474,NULL,'2022-04-13 04:53:27',1649825607,NULL),(1874396698,7667846,1,3230678,1,1,1,'A',1,0.99569,259,907325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 461, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 464}}',80.4715,176611668,464748,NULL,'2023-01-04 03:10:58',1672801858,NULL),(1875075555,7667846,1,2336330,1,1,1,'A',1,0.922049,133,622479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 398, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 449}}',81.2044,177566869,262084,NULL,'2023-02-26 06:16:15',1677392175,NULL),(1870386689,7667846,1,1200450,1,1,1,'S',1,0.986364,110,897116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',81.2663,170785538,90650,NULL,'2022-03-28 00:58:38',1648429118,NULL),(1870493415,7667846,1,2895075,1,1,1,'S',1,0.97973,74,990531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',81.4242,170709561,48257,NULL,'2022-03-25 02:19:01',1648174741,NULL),(1874554787,7667846,1,3872207,1,1,1,'A',1,0.987562,103,883085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 197}, \"maximum_statistics\": {\"great\": 201}}',81.4876,176903789,148487,NULL,'2023-01-20 01:14:37',1674177277,NULL),(1874392354,7667846,1,1145794,1,1,1,'S',1,0.997382,382,943531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 380, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 1}}',81.8425,176632385,480360,NULL,'2023-01-05 05:26:53',1672896413,NULL),(1874838570,7667846,1,1726094,1,1,1,'A',1,0.98,198,852743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 265, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 275}}',81.878,177230106,271962,NULL,'2023-02-07 05:00:17',1675746017,NULL),(1874577287,7667846,1,105257,0,1,1,'A',1,0.90085,189,587479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 36, \"great\": 602}, \"maximum_statistics\": {\"great\": 706}}',81.907,176868377,421550,NULL,'2023-01-17 22:14:47',1673993687,NULL),(1874562638,7667846,1,289175,1,1,1,'A',1,0.938083,192,701383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 37, \"great\": 695, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 751, \"legacy_combo_increase\": 5}}',82.2435,176834654,719218,NULL,'2023-01-15 23:22:26',1673824946,NULL),(1874501780,7667846,1,3152550,1,1,1,'A',1,0.914665,129,593312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 50, \"great\": 706, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 791}}',82.4718,176872002,466402,NULL,'2023-01-18 03:55:56',1674014156,NULL),(1870465537,7667846,1,2118876,1,1,1,'X',1,1,237,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 237}}',82.5801,170810716,262260,NULL,'2022-03-29 05:29:15',1648531755,NULL),(1870469097,7667846,1,2133075,1,1,1,'S',1,0.988095,84,1017413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 84}}',82.6451,170733582,52308,NULL,'2022-03-26 02:40:29',1648262429,NULL),(1868685737,7667846,1,2484843,1,1,1,'S',1,0.995495,111,902485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 110, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',82.7107,168059076,112040,NULL,'2021-12-07 21:02:34',1638910954,NULL),(1874571435,7667846,1,3810136,1,1,1,'A',1,0.969639,153,809666,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 506, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 527}}',82.8507,176903520,427195,NULL,'2023-01-20 00:47:36',1674175656,NULL),(1874515989,7667846,1,587493,1,1,1,'A',1,0.928571,118,629729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 18, \"great\": 330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 364}}',82.8741,176869357,205880,NULL,'2023-01-17 23:39:18',1673998758,NULL),(1874583817,7667846,1,3818671,1,1,1,'A',1,0.945701,118,708998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 221}}',83.1803,176853953,167224,NULL,'2023-01-17 02:30:59',1673922659,NULL),(1874448046,7667846,1,3360605,1,1,1,'A',1,0.991568,381,861842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 587, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 593}}',83.1938,176629935,601032,NULL,'2023-01-05 01:45:55',1672883155,NULL),(1870432953,7667846,1,3007829,1,1,1,'S',1,0.99187,123,1062761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 121, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 123}}',83.268,170733699,111052,NULL,'2022-03-26 02:50:18',1648263018,NULL),(1874426629,7667846,1,91570,1,1,1,'A',1,0.979947,246,858024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 361}, \"maximum_statistics\": {\"great\": 374, \"legacy_combo_increase\": 1}}',83.3424,176690963,369406,NULL,'2023-01-08 05:51:36',1673157096,NULL),(1874365943,7667846,1,3838174,1,1,1,'A',1,0.92967,168,639594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 42, \"great\": 824, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 910}}',83.5667,176649044,535002,NULL,'2023-01-06 02:59:33',1672973973,NULL),(1870499335,7667846,1,2907914,1,1,1,'S',1,0.995098,510,946360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 505, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 510}}',83.7178,170733005,568626,NULL,'2022-03-26 02:05:50',1648260350,NULL),(1874553680,7667846,1,1598091,1,1,1,'A',1,0.962457,81,714962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 277, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 293}}',83.7724,176817394,194816,NULL,'2023-01-15 03:22:04',1673752924,NULL),(1874500363,7667846,1,1477610,1,1,1,'A',1,0.994695,344,918433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 374, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 377}}',84.1908,176817835,397646,NULL,'2023-01-15 03:48:12',1673754492,NULL),(1874883818,7667846,1,1456026,1,1,1,'A',1,0.943867,110,667778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 20, \"great\": 447}, \"maximum_statistics\": {\"great\": 481}}',84.2746,177417264,261868,NULL,'2023-02-18 06:06:17',1676700377,NULL),(1874823126,7667846,1,2982527,1,1,1,'A',1,0.913366,194,610866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 62, \"great\": 1064, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1212}}',84.4328,177153132,830962,NULL,'2023-02-03 04:03:43',1675397023,NULL),(1874521081,7667846,1,2562603,1,1,1,'A',1,0.924448,133,616412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 29, \"great\": 529, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 589}}',84.8709,176849156,343748,NULL,'2023-01-16 19:47:15',1673898435,NULL),(1874508215,7667846,1,1028148,0,1,1,'A',1,0.928233,135,636848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 35, \"great\": 578, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 634}}',84.914,176885381,355280,NULL,'2023-01-18 22:38:45',1674081525,NULL),(1874437020,7667846,1,2685399,1,1,1,'S',1,0.978693,352,901527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 337}, \"maximum_statistics\": {\"great\": 352}}',85.1379,176629829,350040,NULL,'2023-01-05 01:39:18',1672882758,NULL),(1875087388,7667846,1,1641578,1,1,1,'X',1,1,116,903006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 116}}',85.4171,177566701,99560,NULL,'2023-02-26 06:03:15',1677391395,NULL),(1874416400,7667846,1,276571,0,1,1,'A',1,0.989097,162,875102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 316}, \"maximum_statistics\": {\"great\": 321}}',85.7898,176611155,293600,NULL,'2023-01-04 02:25:04',1672799104,NULL),(1870466639,7667846,1,1051708,1,1,1,'X',1,1,169,1014117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 169}}',85.7972,170732446,166734,NULL,'2022-03-26 01:33:02',1648258382,NULL),(1874506569,7667846,1,3619389,1,1,1,'S',1,0.987931,290,928663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 283, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 290}}',85.9207,176885646,263069,NULL,'2023-01-18 23:04:39',1674083079,NULL),(1870474105,7667846,1,1378668,1,1,1,'S',1,0.998737,396,927556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 395, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 396}}',85.927,170760080,475850,NULL,'2022-03-27 01:25:21',1648344321,NULL),(1874527520,7667846,1,1810858,1,1,1,'A',1,0.982935,161,839719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 286, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 293}}',85.939,176886961,283480,NULL,'2023-01-19 01:21:39',1674091299,NULL),(1874552227,7667846,1,2044246,1,1,1,'A',1,0.982289,205,869865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 357, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',86.0844,176885561,311491,NULL,'2023-01-18 22:55:53',1674082553,NULL),(1874522100,7667846,1,1799219,1,1,1,'A',1,0.973837,570,864796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 655, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 688}}',86.4998,176779676,768288,NULL,'2023-01-13 05:54:50',1673589290,NULL),(1874511644,7667846,1,2539781,1,1,1,'S',1,0.982422,256,949723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 247}, \"maximum_statistics\": {\"great\": 256}}',86.5404,176903911,270071,NULL,'2023-01-20 01:25:46',1674177946,NULL),(1874945396,7667846,1,1628413,1,1,1,'A',1,0.959016,142,765702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 244}}',86.6274,177396754,180404,NULL,'2023-02-17 02:44:11',1676601851,NULL),(1874424954,7667846,1,89236,1,1,1,'A',1,0.935185,180,665218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 488, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 540}}',86.6546,176629546,321180,NULL,'2023-01-05 01:20:19',1672881619,NULL),(1874559490,7667846,1,778165,1,1,1,'S',1,0.987952,166,973254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 162, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 166}}',86.6686,176796747,168084,NULL,'2023-01-14 03:45:53',1673667953,NULL),(1874432917,7667846,1,1320359,1,1,1,'A',1,0.932594,153,642549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 26, \"great\": 533, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 586}}',86.6841,176630198,348912,NULL,'2023-01-05 02:05:32',1672884332,NULL),(1870409102,7667846,1,2963966,1,1,1,'S',1,0.997549,204,1000832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 203, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 204}}',86.9477,170733673,252654,NULL,'2022-03-26 02:48:17',1648262897,NULL),(1874407736,7667846,1,70180,0,1,1,'A',1,0.938889,159,672883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 28, \"great\": 818, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 900}}',86.9621,176632312,636926,NULL,'2023-01-05 05:20:04',1672896004,NULL),(1874561222,7667846,1,3935839,1,1,1,'S',1,0.994505,91,971414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 91}}',87.3532,176903537,75196,NULL,'2023-01-20 00:49:01',1674175741,NULL),(1874294483,7667846,1,3302476,1,1,1,'S',1,0.992,250,905558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 246, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',87.5749,176424122,258200,NULL,'2022-12-25 04:42:52',1671943372,NULL),(1874531958,7667846,1,2899631,1,1,1,'A',1,0.931638,160,670275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 24, \"great\": 567, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 629}}',87.6739,176885352,437330,NULL,'2023-01-18 22:36:36',1674081396,NULL),(1870496009,7667846,1,332280,0,1,1,'A',1,0.952675,207,783858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 453, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 486}}',87.7912,170760634,374661,NULL,'2022-03-27 01:57:01',1648346221,NULL),(1874519182,7667846,1,2558489,1,1,1,'A',1,0.941006,224,683310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 31, \"great\": 943, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1034}}',88.0619,176762962,704392,NULL,'2023-01-12 06:24:47',1673504687,NULL),(1874484570,7667846,1,3597501,1,1,1,'A',1,0.912698,109,574125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 41, \"great\": 769, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 882}}',88.3223,176942361,438772,NULL,'2023-01-22 01:00:33',1674349233,NULL),(1870554015,7667846,1,2245664,1,1,1,'A',1,0.950212,147,697896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 438, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 472}}',88.397,170894510,312780,NULL,'2022-04-02 00:03:01',1648857781,NULL),(1870386849,7667846,1,807617,1,1,1,'S',1,0.987342,237,922053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 231, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 237}}',89.0174,170785692,239990,NULL,'2022-03-28 01:10:46',1648429846,NULL),(1874496071,7667846,1,496240,1,1,1,'A',1,0.96008,458,829899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 467, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 501}}',89.0221,176762916,545220,NULL,'2023-01-12 06:20:17',1673504417,NULL),(1874455776,7667846,1,3921761,1,1,1,'X',1,1,220,956704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',89.075,176611440,242500,NULL,'2023-01-04 02:51:46',1672800706,NULL),(1874581756,7667846,1,3817228,0,1,1,'A',1,0.9125,95,574064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 34, \"great\": 496}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 8}}',89.0907,176820340,287850,NULL,'2023-01-15 06:45:57',1673765157,NULL),(1874592767,7667846,1,2747131,1,1,1,'S',1,0.978723,282,890187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 270}, \"maximum_statistics\": {\"great\": 282}}',89.119,176779793,308780,NULL,'2023-01-13 06:08:14',1673590094,NULL),(1874491409,7667846,1,3416699,1,1,1,'S',1,0.98741,278,921692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 278}}',89.2435,176903944,294640,NULL,'2023-01-20 01:27:59',1674178079,NULL),(1874530073,7667846,1,1131329,1,1,1,'A',1,0.939785,178,699411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 416, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 465}}',89.4655,176797383,325504,NULL,'2023-01-14 04:34:36',1673670876,NULL),(1874568338,7667846,1,3549932,1,1,1,'A',1,0.928854,169,652937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 453, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 506}}',89.4886,176837324,328978,NULL,'2023-01-16 03:36:51',1673840211,NULL),(1874608552,7667846,1,3834816,1,1,1,'A',1,0.918552,149,651658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 18, \"great\": 573, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 663}}',89.6665,176885851,391364,NULL,'2023-01-18 23:24:50',1674084290,NULL),(1874356149,7667846,1,3127422,1,1,1,'A',1,0.97089,242,836650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 280}, \"maximum_statistics\": {\"great\": 292}}',89.9643,176630251,271672,NULL,'2023-01-05 02:09:55',1672884595,NULL),(1874403797,7667846,1,2325045,1,1,1,'S',1,0.981481,108,907347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',89.9937,176690678,82084,NULL,'2023-01-08 05:28:19',1673155699,NULL),(1874604142,7667846,1,142046,0,1,1,'A',1,0.97293,182,827986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',90.0917,176780029,297130,NULL,'2023-01-13 06:33:08',1673591588,NULL),(1874996856,7667846,1,951802,1,1,1,'A',1,0.957182,230,756746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 342, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 362}}',90.8275,177615678,297444,NULL,'2023-03-01 05:56:30',1677650190,NULL),(1874443158,7667846,1,729812,0,1,1,'A',1,0.986068,205,854895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 323}}',90.965,176630110,286458,NULL,'2023-01-05 01:59:11',1672883951,NULL),(1874558012,7667846,1,3534797,1,1,1,'A',1,0.976457,163,863558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 431, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 446}}',91.0322,176885729,379402,NULL,'2023-01-18 23:13:15',1674083595,NULL),(1874434265,7667846,1,2388992,1,1,1,'A',1,0.965831,399,842042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 412, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 439}}',91.0739,176745967,458280,NULL,'2023-01-11 06:46:32',1673419592,NULL),(1874554266,7667846,1,80744,1,1,1,'A',1,0.933234,91,632325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 300}, \"maximum_statistics\": {\"great\": 337}}',91.2564,176870158,173998,NULL,'2023-01-18 00:55:22',1674003322,NULL),(1874584668,7667846,1,2728950,1,1,1,'A',1,0.954397,266,753325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 24, \"great\": 861, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 921, \"legacy_combo_increase\": 1}}',91.4771,176819604,815950,NULL,'2023-01-15 05:57:04',1673762224,NULL),(1874387457,7667846,1,2879864,1,1,1,'A',1,0.967164,270,827490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 315, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 335}}',91.4927,176723035,325180,NULL,'2023-01-09 21:46:33',1673300793,NULL),(1874572221,7667846,1,324180,1,1,1,'A',1,0.921127,124,637272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 307}, \"maximum_statistics\": {\"great\": 355, \"legacy_combo_increase\": 1}}',91.6302,176870450,242406,NULL,'2023-01-18 01:21:34',1674004894,NULL),(1874538628,7667846,1,2604226,1,1,1,'A',1,0.975,231,849108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 269}, \"maximum_statistics\": {\"great\": 280}}',91.6308,176837764,254540,NULL,'2023-01-16 04:15:17',1673842517,NULL),(1874381967,7667846,1,1507206,1,1,1,'A',1,0.974926,124,788422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 326, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 339}}',91.7097,176746086,266244,NULL,'2023-01-11 07:02:04',1673420524,NULL),(1874389897,7667846,1,1124022,1,1,1,'A',1,0.968839,157,771850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 339, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 353}}',91.7425,176746061,265852,NULL,'2023-01-11 06:59:44',1673420384,NULL),(1874358110,7667846,1,3133233,1,1,1,'A',1,0.961538,325,824808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 463}, \"maximum_statistics\": {\"great\": 494}}',91.8811,176633133,495836,NULL,'2023-01-05 06:36:47',1672900607,NULL),(1870419039,7667846,1,3313999,1,1,1,'S',1,0.990798,163,919196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 163}}',91.8855,170804093,162886,NULL,'2022-03-28 21:04:16',1648501456,NULL),(1874381977,7667846,1,2869958,1,1,1,'A',1,0.967311,192,786230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 17, \"great\": 646}, \"maximum_statistics\": {\"great\": 673}}',91.9464,176629510,554658,NULL,'2023-01-05 01:17:31',1672881451,NULL),(1870496019,7667846,1,332280,0,1,1,'A',1,0.98251,338,865686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 473, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 486}}',92.3338,170760762,456150,NULL,'2022-03-27 02:05:13',1648346713,NULL),(1874559192,7667846,1,2353428,1,1,1,'S',1,0.975,200,936371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',92.4798,176885627,199326,NULL,'2023-01-18 23:02:25',1674082945,NULL),(1874356447,7667846,1,2796100,1,1,1,'A',1,0.969479,326,807955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 526}, \"maximum_statistics\": {\"great\": 557}}',92.522,176633215,495840,NULL,'2023-01-05 06:47:25',1672901245,NULL),(1870418294,7667846,1,172627,1,1,1,'S',1,0.995017,301,924837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 298, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 301}}',92.5847,170785666,355960,NULL,'2022-03-28 01:08:29',1648429709,NULL),(1874509175,7667846,1,3182531,1,1,1,'A',1,0.907856,226,606797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 58, \"great\": 899, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1031}}',92.6905,176836805,676584,NULL,'2023-01-16 02:43:34',1673837014,NULL),(1874519204,7667846,1,188952,0,1,1,'A',1,0.9875,274,861773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 274}, \"maximum_statistics\": {\"great\": 280}}',92.7116,176779641,275076,NULL,'2023-01-13 05:50:22',1673589022,NULL),(1874483994,7667846,1,2786851,1,1,1,'S',1,0.977273,198,896991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 189}, \"maximum_statistics\": {\"great\": 198}}',92.7167,176779943,170750,NULL,'2023-01-13 06:23:07',1673590987,NULL),(1874598699,7667846,1,2449157,1,1,1,'A',1,0.901042,397,637812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 46, \"great\": 816, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 960}}',92.8866,176852814,803774,NULL,'2023-01-17 00:25:35',1673915135,NULL),(1874515050,7667846,1,3626025,1,1,1,'A',1,0.991228,383,946756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 449, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 456}}',93.0878,176885766,417997,NULL,'2023-01-18 23:16:59',1674083819,NULL),(1870416056,7667846,1,1565799,1,1,1,'A',1,0.977654,131,823805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 179}}',93.1579,170784746,119780,NULL,'2022-03-27 23:55:12',1648425312,NULL),(1874494595,7667846,1,975942,1,1,1,'A',1,0.971132,226,806833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 414, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 433}}',93.252,176853604,416546,NULL,'2023-01-17 01:53:30',1673920410,NULL),(1874599513,7667846,1,3383149,1,1,1,'A',1,0.964789,235,823669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 271}, \"maximum_statistics\": {\"great\": 284}}',93.4239,176836193,258804,NULL,'2023-01-16 01:45:44',1673833544,NULL),(1874575775,7667846,1,1319061,1,1,1,'S',1,0.978593,327,883736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 313, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 327}}',93.7528,176818029,408690,NULL,'2023-01-15 04:02:30',1673755350,NULL),(1874500579,7667846,1,514689,1,1,1,'S',1,0.998512,336,955789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 335, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 336}}',93.907,176817801,366230,NULL,'2023-01-15 03:45:47',1673754347,NULL),(1875035975,7667846,1,2521932,0,1,1,'A',1,0.988673,181,872757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 303, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 309}}',94.6072,177544735,296798,NULL,'2023-02-25 03:42:25',1677296545,NULL),(1874239643,7667846,1,2223392,1,1,1,'S',1,0.984962,266,918572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 258}, \"maximum_statistics\": {\"great\": 266}}',94.7185,176424562,269392,NULL,'2022-12-25 05:22:26',1671945746,NULL),(1874564764,7667846,1,1630820,1,1,1,'A',1,0.965847,248,812060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 349, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 366}}',94.8742,176817594,349078,NULL,'2023-01-15 03:34:00',1673753640,NULL),(1874492904,7667846,1,3607554,1,1,1,'A',1,0.904427,214,623924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 416, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 497}}',94.9261,176870949,353708,NULL,'2023-01-18 02:07:28',1674007648,NULL),(1870481224,7667846,1,3083688,1,1,1,'S',1,0.982068,474,910186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 457}, \"maximum_statistics\": {\"great\": 474}}',95.044,170760440,491490,NULL,'2022-03-27 01:45:19',1648345519,NULL),(1874544909,7667846,1,2327145,1,1,1,'S',1,0.992565,269,930603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 265}, \"maximum_statistics\": {\"great\": 269}}',95.0625,176817864,268010,NULL,'2023-01-15 03:50:34',1673754634,NULL),(1874532966,7667846,1,3863600,1,1,1,'S',1,0.969466,131,860660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 123}, \"maximum_statistics\": {\"great\": 131}}',95.251,176759293,119274,NULL,'2023-01-12 00:37:59',1673483879,NULL),(1874381187,7667846,1,41130,1,1,1,'S',1,0.952806,392,816824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 355, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 392}}',95.5468,176633108,448950,NULL,'2023-01-05 06:33:48',1672900428,NULL),(1874406208,7667846,1,243509,0,1,1,'A',1,0.970414,271,841002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 319, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',96.0289,176612317,318540,NULL,'2023-01-04 04:04:32',1672805072,NULL),(1874766957,7667846,1,572330,1,1,1,'A',1,0.968391,143,760940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 330, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 348}}',96.2136,177230127,251406,NULL,'2023-02-07 05:02:09',1675746129,NULL),(1874396456,7667846,1,1563158,1,1,1,'S',1,0.994382,178,943640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 176}, \"maximum_statistics\": {\"great\": 178}}',96.2607,176691042,167082,NULL,'2023-01-08 05:58:27',1673157507,NULL),(1874410506,7667846,1,256641,1,1,1,'S',1,0.985185,270,914335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 262, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 270}}',96.7812,176611134,291850,NULL,'2023-01-04 02:23:13',1672798993,NULL),(1874486379,7667846,1,3115057,1,1,1,'A',1,0.925,100,842385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 85}, \"maximum_statistics\": {\"great\": 100}}',97.0934,176836270,66624,NULL,'2023-01-16 01:54:47',1673834087,NULL),(1874582748,7667846,1,833292,0,1,1,'A',1,0.9273,67,604057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 302}, \"maximum_statistics\": {\"great\": 337}}',97.4172,176853761,155756,NULL,'2023-01-17 02:11:22',1673921482,NULL),(1874565817,7667846,1,3876755,0,1,1,'A',1,0.925616,142,617706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 46, \"great\": 1013}, \"maximum_statistics\": {\"great\": 1136}}',98.0775,176887472,685070,NULL,'2023-01-19 02:16:27',1674094587,NULL),(1874535400,7667846,1,222209,0,1,1,'A',1,0.9645,475,800751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 949, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1000}}',98.1757,176851890,951896,NULL,'2023-01-16 22:59:09',1673909949,NULL),(1874568339,7667846,1,2683262,1,1,1,'A',1,0.984615,185,900344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',98.248,176834888,173228,NULL,'2023-01-15 23:49:03',1673826543,NULL),(1874498786,7667846,1,3741795,1,1,1,'A',1,0.986207,399,955920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 424, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435}}',98.2503,176779783,442080,NULL,'2023-01-13 06:06:30',1673589990,NULL),(1874564325,7667846,1,2364596,1,1,1,'A',1,0.977053,404,886467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 398, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 414}}',98.5695,176884888,475400,NULL,'2023-01-18 21:56:09',1674078969,NULL),(1874579408,7667846,1,822871,1,1,1,'S',1,0.985148,606,909376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 588, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 606}}',98.8662,176779919,723050,NULL,'2023-01-13 06:20:31',1673590831,NULL),(1874529011,7667846,1,2886475,0,1,1,'A',1,0.946301,308,723944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 30, \"great\": 778, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 838}}',99.012,176816548,682960,NULL,'2023-01-15 02:20:16',1673749216,NULL),(1874530359,7667846,1,1548828,1,1,1,'A',1,0.96117,217,747360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 24, \"great\": 891}, \"maximum_statistics\": {\"great\": 940}}',99.3354,176848936,691526,NULL,'2023-01-16 19:29:54',1673897394,NULL),(1874605581,7667846,1,2463129,1,1,1,'A',1,0.947489,192,707094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 403}, \"maximum_statistics\": {\"great\": 438}}',99.6575,176884835,301550,NULL,'2023-01-18 21:52:30',1674078750,NULL),(1874558923,7667846,1,1863710,1,1,1,'A',1,0.936906,200,681731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 48, \"great\": 1059, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1157}}',99.6869,176868292,835984,NULL,'2023-01-17 22:07:56',1673993276,NULL),(1870436616,7667846,1,2327793,1,1,1,'S',1,0.971154,208,879246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 196}, \"maximum_statistics\": {\"great\": 208}}',99.831,170759238,190190,NULL,'2022-03-27 00:35:29',1648341329,NULL),(1874532696,7667846,1,2010539,1,1,1,'A',1,0.975573,201,844966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 630, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 655}}',99.9881,176885686,517855,NULL,'2023-01-18 23:09:33',1674083373,NULL),(1874571432,7667846,1,2385252,1,1,1,'A',1,0.936248,170,679748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 491, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 549}}',100.581,176854463,361016,NULL,'2023-01-17 03:22:40',1673925760,NULL),(1870395876,7667846,1,1228142,1,1,1,'S',1,0.982759,58,968607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 56}, \"maximum_statistics\": {\"great\": 58}}',100.703,170810541,42882,NULL,'2022-03-29 05:15:35',1648530935,NULL),(1874497392,7667846,1,1467705,1,1,1,'S',1,0.981633,245,908670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 236}, \"maximum_statistics\": {\"great\": 245}}',100.865,176838897,228840,NULL,'2023-01-16 06:20:55',1673850055,NULL),(1874497091,7667846,1,2193095,1,1,1,'S',1,0.978372,393,893165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 376, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 393}}',101.738,176816061,441680,NULL,'2023-01-15 01:36:55',1673746615,NULL),(1874528235,7667846,1,2281588,1,1,1,'A',1,0.975681,309,917201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 491}, \"maximum_statistics\": {\"great\": 514}}',102.492,176885808,525510,NULL,'2023-01-18 23:21:20',1674084080,NULL),(1874498642,7667846,1,2807611,0,1,1,'A',1,0.991935,190,894488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 368}, \"maximum_statistics\": {\"great\": 372}}',102.508,176818132,372756,NULL,'2023-01-15 04:10:52',1673755852,NULL),(1874527645,7667846,1,3485456,1,1,1,'A',1,0.987719,534,899259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 837}, \"maximum_statistics\": {\"great\": 855, \"legacy_combo_increase\": 2}}',102.782,176797212,940092,NULL,'2023-01-14 04:20:55',1673670055,NULL),(1874534137,7667846,1,3502779,1,1,1,'A',1,0.958115,163,742472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 533, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 573}}',103.173,176873201,446688,NULL,'2023-01-18 06:09:00',1674022140,NULL),(1874525319,7667846,1,661368,1,1,1,'S',1,0.98564,766,915991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 744, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 766}}',103.188,176887001,862870,NULL,'2023-01-19 01:25:47',1674091547,NULL),(1874575435,7667846,1,2082076,1,1,1,'A',1,0.938927,245,673629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 40, \"great\": 809}, \"maximum_statistics\": {\"great\": 876}}',103.226,176835173,567312,NULL,'2023-01-16 00:17:06',1673828226,NULL),(1874594353,7667846,1,2441627,1,1,1,'S',1,0.978916,498,861345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 477}, \"maximum_statistics\": {\"great\": 498}}',103.452,176890052,499050,NULL,'2023-01-19 06:45:53',1674110753,NULL),(1874585954,7667846,1,1675835,1,1,1,'S',1,0.986911,191,924823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 186}, \"maximum_statistics\": {\"great\": 191}}',104.151,176818170,165830,NULL,'2023-01-15 04:13:21',1673756001,NULL),(1874528207,7667846,1,2882896,1,1,1,'A',1,0.9625,231,757196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 417, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 440}}',104.16,176820498,351412,NULL,'2023-01-15 06:58:21',1673765901,NULL),(1874568889,7667846,1,807618,0,1,1,'A',1,0.943182,167,723658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 321, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 352}}',104.465,176853748,262706,NULL,'2023-01-17 02:09:58',1673921398,NULL),(1874547902,7667846,1,2332780,1,1,1,'S',1,0.983871,217,957139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 210, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 217}}',104.813,176836152,242333,NULL,'2023-01-16 01:42:01',1673833321,NULL),(1874573135,7667846,1,1310551,1,1,1,'X',1,1,335,1007010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 335}}',105.245,176903678,414580,NULL,'2023-01-20 01:04:07',1674176647,NULL),(1874598805,7667846,1,3827519,1,1,1,'A',1,0.955107,288,749924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 828, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 891}}',105.603,176851743,733336,NULL,'2023-01-16 22:45:25',1673909125,NULL),(1874499376,7667846,1,3431444,1,1,1,'A',1,0.954955,195,755878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 622, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 666}}',105.608,176943063,530324,NULL,'2023-01-22 01:54:38',1674352478,NULL),(1875048278,7667846,1,697636,1,1,1,'S',1,0.994662,281,937248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 278}, \"maximum_statistics\": {\"great\": 281}}',105.666,177615806,320150,NULL,'2023-03-01 06:11:04',1677651064,NULL),(1874569079,7667846,1,2998094,1,1,1,'A',1,0.945887,242,715342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 847, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 924}}',105.727,176816249,721276,NULL,'2023-01-15 01:52:34',1673747554,NULL),(1874506354,7667846,1,3171644,1,1,1,'A',1,0.921799,247,633779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 49, \"great\": 1090, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1234}}',105.786,176888019,805514,NULL,'2023-01-19 03:08:59',1674097739,NULL),(1874600259,7667846,1,3070704,1,1,1,'A',1,0.990483,363,925249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 671, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 683}}',106.524,176885443,781247,NULL,'2023-01-18 22:44:18',1674081858,NULL),(1874537269,7667846,1,707604,0,1,1,'A',1,0.974212,189,807752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',106.659,176849092,312216,NULL,'2023-01-16 19:42:18',1673898138,NULL),(1874533694,7667846,1,219352,1,1,1,'S',1,0.980903,288,906399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 277}, \"maximum_statistics\": {\"great\": 288}}',106.767,176762890,304540,NULL,'2023-01-12 06:17:39',1673504259,NULL),(1874597374,7667846,1,2756507,1,1,1,'A',1,0.98728,495,914584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 499, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 511}}',107.319,176890089,582980,NULL,'2023-01-19 06:49:29',1674110969,NULL),(1874587675,7667846,1,2731788,1,1,1,'A',1,0.946103,319,692351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 46, \"great\": 1271, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1373}}',107.448,176867582,966844,NULL,'2023-01-17 21:07:28',1673989648,NULL),(1874571321,7667846,1,3006142,1,1,1,'A',1,0.951697,213,767364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 352}, \"maximum_statistics\": {\"great\": 383}}',107.714,176849235,330290,NULL,'2023-01-16 19:53:08',1673898788,NULL),(1874600380,7667846,1,3584331,1,1,1,'S',1,0.987692,325,925730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 317, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 325}}',107.982,176817980,385144,NULL,'2023-01-15 03:58:33',1673755113,NULL),(1874511145,7667846,1,178026,0,1,1,'A',1,0.95716,450,756430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 22, \"great\": 801, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 852}}',108.561,176818477,651744,NULL,'2023-01-15 04:34:59',1673757299,NULL),(1874505222,7667846,1,171062,0,1,1,'A',1,0.961538,217,762052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 355}, \"maximum_statistics\": {\"great\": 377}}',108.781,176837724,303052,NULL,'2023-01-16 04:11:20',1673842280,NULL),(1874490609,7667846,1,3729952,1,1,1,'A',1,0.936966,182,662017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 34, \"great\": 852, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 936}}',109.248,176836874,590222,NULL,'2023-01-16 02:51:14',1673837474,NULL),(1874568353,7667846,1,2683262,1,1,1,'S',1,0.969231,195,926663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 183}, \"maximum_statistics\": {\"great\": 195}}',109.417,176834902,185438,NULL,'2023-01-15 23:50:01',1673826601,NULL),(1874563829,7667846,1,294943,0,1,1,'A',1,0.949367,254,732716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 803, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 869}}',109.419,176885135,698252,NULL,'2023-01-18 22:15:38',1674080138,NULL),(1874571079,7667846,1,3004642,1,1,1,'A',1,0.949568,315,748702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 636, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 694}}',109.454,176851833,596040,NULL,'2023-01-16 22:53:51',1673909631,NULL),(1874515980,7667846,1,587491,1,1,1,'S',1,0.988593,263,969595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 263}}',109.99,176885472,321648,NULL,'2023-01-18 22:46:55',1674082015,NULL),(1874537555,7667846,1,2016124,0,1,1,'A',1,0.946927,80,656971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 329, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 358}}',110.179,176854985,239832,NULL,'2023-01-17 04:10:48',1673928648,NULL),(1874567928,7667846,1,1643476,1,1,1,'S',1,0.974194,155,877141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',110.217,176796861,139350,NULL,'2023-01-14 03:53:48',1673668428,NULL),(1874603773,7667846,1,3076506,1,1,1,'S',1,0.993213,442,941215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 436, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 442}}',110.357,176779967,495560,NULL,'2023-01-13 06:26:39',1673591199,NULL),(1874512936,7667846,1,179614,0,1,1,'A',1,0.981818,258,864287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 425}, \"maximum_statistics\": {\"great\": 440}}',110.408,176817947,472780,NULL,'2023-01-15 03:56:26',1673754986,NULL),(1875072152,7667846,1,1254425,1,1,1,'A',1,0.986229,277,882926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 461, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 472}}',110.513,177566974,475984,NULL,'2023-02-26 06:25:04',1677392704,NULL),(1874518863,7667846,1,188616,0,1,1,'A',1,0.976562,183,874601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 430, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 448}}',110.618,176885916,404619,NULL,'2023-01-18 23:30:07',1674084607,NULL),(1874485572,7667846,1,3414085,1,1,1,'A',1,0.94749,406,728331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 41, \"great\": 1200}, \"maximum_statistics\": {\"great\": 1295}}',110.862,176902590,1009470,NULL,'2023-01-19 23:02:24',1674169344,NULL),(1874574414,7667846,1,2390455,0,1,1,'A',1,0.950904,265,754299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',110.911,176851624,321728,NULL,'2023-01-16 22:36:40',1673908600,NULL),(1874598376,7667846,1,3827311,1,1,1,'A',1,0.96473,191,751736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 21, \"great\": 917}, \"maximum_statistics\": {\"great\": 964}}',111.312,176837377,722094,NULL,'2023-01-16 03:41:19',1673840479,NULL),(1874239075,7667846,1,2223390,1,1,1,'S',1,0.982759,174,1000108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 168}, \"maximum_statistics\": {\"great\": 174}}',111.443,176424525,172482,NULL,'2022-12-25 05:19:39',1671945579,NULL),(1874588347,7667846,1,3698279,1,1,1,'S',1,0.988636,220,927232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 215}, \"maximum_statistics\": {\"great\": 220}}',111.64,176797019,219950,NULL,'2023-01-14 04:05:10',1673669110,NULL),(1874537938,7667846,1,3507674,1,1,1,'A',1,0.946244,153,683281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 23, \"great\": 629, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 679}}',111.796,176853883,479854,NULL,'2023-01-17 02:23:53',1673922233,NULL),(1874609076,7667846,1,3894898,1,1,1,'A',1,0.932237,188,690183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 22, \"great\": 679, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 760}}',112,176850907,574124,NULL,'2023-01-16 21:43:20',1673905400,NULL),(1874498512,7667846,1,2512173,1,1,1,'S',1,0.993056,144,940650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 142}, \"maximum_statistics\": {\"great\": 144}}',112.168,176815872,131048,NULL,'2023-01-15 01:19:38',1673745578,NULL),(1874548403,7667846,1,3267667,1,1,1,'A',1,0.932034,360,695516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 38, \"great\": 947, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1052}}',112.176,176902736,872084,NULL,'2023-01-19 23:18:12',1674170292,NULL),(1875118223,7667846,1,453681,1,1,1,'A',1,0.961039,147,837543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 144}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 1}}',112.525,177566626,125620,NULL,'2023-02-26 05:56:04',1677390964,NULL),(1874399846,7667846,1,3243851,1,1,1,'S',1,0.983957,374,910743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 362}, \"maximum_statistics\": {\"great\": 374}}',112.909,176633155,422058,NULL,'2023-01-05 06:39:36',1672900776,NULL),(1874739955,7667846,1,1958635,1,1,1,'S',1,0.990385,312,928658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 306, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 312}}',113.287,177260910,342060,NULL,'2023-02-09 03:13:41',1675912421,NULL),(1874509606,7667846,1,2840828,1,1,1,'A',1,0.963563,365,781602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 935, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 988}}',113.716,176885239,923000,NULL,'2023-01-18 22:26:11',1674080771,NULL),(1874522325,7667846,1,3478263,1,1,1,'A',1,0.978814,262,861641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 341, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 354}}',114.98,176836226,326140,NULL,'2023-01-16 01:50:07',1673833807,NULL),(1874488260,7667846,1,1772047,1,1,1,'S',1,0.985026,768,918722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 745, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 768}}',115.079,176854622,872730,NULL,'2023-01-17 03:37:53',1673926673,NULL),(1875099448,7667846,1,2085331,1,1,1,'A',1,0.96789,260,812548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 515, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 545}}',115.53,177615847,507374,NULL,'2023-03-01 06:17:33',1677651453,NULL),(1875007138,7667846,1,3780629,1,1,1,'A',1,0.944588,293,755959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 16, \"great\": 361, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 388}}',115.871,177615918,339528,NULL,'2023-03-01 06:28:50',1677652130,NULL),(1874505406,7667846,1,3168258,1,1,1,'S',1,0.992329,717,930920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 706, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 717}}',116.136,176868894,825210,NULL,'2023-01-17 22:58:15',1673996295,NULL),(1874366663,7667846,1,169846,0,1,1,'S',1,0.992016,501,937144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 493, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 501}}',116.3,176592431,572090,NULL,'2023-01-03 02:09:51',1672711791,NULL),(1874503819,7667846,1,169912,0,1,1,'S',1,0.981941,443,900768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 427, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 443}}',116.674,176869326,505788,NULL,'2023-01-17 23:36:30',1673998590,NULL),(1874552845,7667846,1,1594631,1,1,1,'A',1,0.963908,282,782091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 982, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1039}}',116.815,176853551,880590,NULL,'2023-01-17 01:47:34',1673920054,NULL),(1874516292,7667846,1,3200593,1,1,1,'A',1,0.970309,304,806696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 802, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 842}}',116.918,176837689,749182,NULL,'2023-01-16 04:09:10',1673842150,NULL),(1874509490,7667846,1,3183382,1,1,1,'A',1,0.961604,523,773622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 24, \"great\": 1106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1172}}',117.743,176870684,1020668,NULL,'2023-01-18 01:44:39',1674006279,NULL),(1874605815,7667846,1,3945023,1,1,1,'S',1,0.972892,166,881584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 166}}',118.025,176796499,166212,NULL,'2023-01-14 03:26:37',1673666797,NULL),(1874519608,7667846,1,1081926,1,1,1,'S',1,0.981172,239,960607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 230, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 239}}',118.088,176885883,275412,NULL,'2023-01-18 23:27:11',1674084431,NULL),(1874511014,7667846,1,2006647,1,1,1,'S',1,0.997561,410,1007003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 408, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 410}}',118.39,176903622,469752,NULL,'2023-01-20 00:58:25',1674176305,NULL),(1874585963,7667846,1,1675835,1,1,1,'S',1,0.979058,191,952611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 183}, \"maximum_statistics\": {\"great\": 191}}',118.676,176818236,168672,NULL,'2023-01-15 04:18:18',1673756298,NULL),(1874591075,7667846,1,2742506,1,1,1,'A',1,0.958177,416,777478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 22, \"great\": 756, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 801}}',119.523,176854915,758522,NULL,'2023-01-17 04:05:17',1673928317,NULL),(1874588104,7667846,1,3041255,1,1,1,'A',1,0.990826,508,917418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 750, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 763}}',120.291,176820134,812228,NULL,'2023-01-15 06:31:36',1673764296,NULL),(1874382031,7667846,1,190047,0,1,1,'X',1,1,352,953458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 352}}',120.332,176611471,381680,NULL,'2023-01-04 02:54:02',1672800842,NULL),(1874608188,7667846,1,3721044,1,1,1,'A',1,0.978643,282,830445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 768, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 796}}',120.868,176815902,695250,NULL,'2023-01-15 01:23:57',1673745837,NULL),(1874519933,7667846,1,3471612,1,1,1,'A',1,0.96473,208,928164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 453, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 482}}',121.955,176819926,466574,NULL,'2023-01-15 06:17:47',1673763467,NULL),(1874595186,7667846,1,1404083,1,1,1,'A',1,0.987952,318,887458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 406, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 415}}',123.165,176849916,401824,NULL,'2023-01-16 20:38:24',1673901504,NULL),(1874560524,7667846,1,1618792,1,1,1,'A',1,0.993266,186,943760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 297, \"legacy_combo_increase\": 1}}',123.876,176885944,277716,NULL,'2023-01-18 23:32:41',1674084761,NULL),(1874575886,7667846,1,1319572,0,1,1,'A',1,0.957952,404,754883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 27, \"great\": 1127, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1201}}',124.458,176867390,953022,NULL,'2023-01-17 20:53:02',1673988782,NULL),(1874488696,7667846,1,2485869,1,1,1,'A',1,0.967249,247,797585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 20, \"great\": 876, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 916}}',124.577,176851803,879876,NULL,'2023-01-16 22:50:55',1673909455,NULL),(1874549824,7667846,1,2337468,0,1,1,'A',1,0.951197,337,715949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 28, \"great\": 1008, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1086}}',125.198,176854354,758844,NULL,'2023-01-17 03:11:54',1673925114,NULL),(1874599585,7667846,1,3068731,1,1,1,'A',1,0.975177,389,872703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 671, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 705}}',125.249,176854851,762580,NULL,'2023-01-17 04:00:21',1673928021,NULL),(1874506256,7667846,1,172993,1,1,1,'A',1,0.973214,239,819852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 537, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 560}}',125.351,176834765,514304,NULL,'2023-01-15 23:35:02',1673825702,NULL),(1874597264,7667846,1,2445440,1,1,1,'S',1,0.982759,232,908249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',127.688,176884858,230410,NULL,'2023-01-18 21:54:07',1674078847,NULL),(1874508230,7667846,1,3451316,1,1,1,'A',1,0.955408,152,726677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 981, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1054}}',127.891,176886137,756156,NULL,'2023-01-18 23:49:27',1674085767,NULL),(1874553036,7667846,1,3276864,1,1,1,'A',1,0.965517,458,824250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 1013, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1073}}',127.987,176836087,1066330,NULL,'2023-01-16 01:35:15',1673832915,NULL),(1874577452,7667846,1,342846,0,1,1,'A',1,0.970634,249,816011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 613, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 647}}',128.452,176851557,575924,NULL,'2023-01-16 22:30:09',1673908209,NULL),(1874767866,7667846,1,43000,1,1,1,'A',1,0.927719,263,664672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 22, \"great\": 667, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 754}}',128.693,177260944,588106,NULL,'2023-02-09 03:17:13',1675912633,NULL),(1874404198,7667846,1,1846962,0,1,1,'S',1,0.994,250,922461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 247, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',129.146,176611284,273910,NULL,'2023-01-04 02:36:31',1672799791,NULL),(1874574182,7667846,1,2073782,1,1,1,'A',1,0.969494,296,823170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 640, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 672}}',129.543,176852540,659460,NULL,'2023-01-16 23:58:38',1673913518,NULL),(1874544056,7667846,1,2938204,1,1,1,'A',1,0.970838,481,813704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 788, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 823}}',129.832,176887573,717922,NULL,'2023-01-19 02:27:12',1674095232,NULL),(1874513395,7667846,1,3459635,1,1,1,'A',1,0.977627,377,848585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 930, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 961}}',130.428,176868585,974726,NULL,'2023-01-17 22:33:41',1673994821,NULL),(1874518249,7667846,1,2554514,1,1,1,'A',1,0.976684,309,849751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 370, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 386}}',130.738,176854734,359910,NULL,'2023-01-17 03:49:52',1673927392,NULL),(1874562396,7667846,1,2672218,1,1,1,'S',1,0.997319,373,952358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 371}, \"maximum_statistics\": {\"great\": 373}}',131.147,176820179,365240,NULL,'2023-01-15 06:34:52',1673764492,NULL),(1874550586,7667846,1,2949882,1,1,1,'A',1,0.977305,238,837888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 680, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 705}}',132.439,176849423,741356,NULL,'2023-01-16 20:07:39',1673899659,NULL),(1874507954,7667846,1,3450236,1,1,1,'S',1,0.991489,235,936538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 231}, \"maximum_statistics\": {\"great\": 235}}',134.131,176834733,213210,NULL,'2023-01-15 23:31:06',1673825466,NULL),(1874536300,7667846,1,1831424,1,1,1,'S',1,0.99308,289,940493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 285}, \"maximum_statistics\": {\"great\": 289}}',134.158,176849970,298184,NULL,'2023-01-16 20:41:27',1673901687,NULL),(1874607215,7667846,1,3591712,1,1,1,'A',1,0.960036,321,791881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 530, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 563}}',135.374,176836685,532926,NULL,'2023-01-16 02:33:56',1673836436,NULL),(1874572815,7667846,1,3686324,1,1,1,'A',1,0.977246,249,842908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 828, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 857}}',135.889,176868185,809650,NULL,'2023-01-17 21:58:31',1673992711,NULL),(1874548788,7667846,1,1217230,1,1,1,'A',1,0.988028,270,862585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 697, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 710}}',136.464,176819864,643302,NULL,'2023-01-15 06:13:36',1673763216,NULL),(1874543757,7667846,1,2324624,0,1,1,'A',1,0.968861,240,778776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 533}, \"maximum_statistics\": {\"great\": 562}}',136.867,176855097,417454,NULL,'2023-01-17 04:24:15',1673929455,NULL),(1874572634,7667846,1,2690458,0,1,1,'A',1,0.964552,412,795854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 23, \"great\": 1019, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1072}}',139.009,176854134,1022984,NULL,'2023-01-17 02:50:21',1673923821,NULL),(1874483643,7667846,1,3597121,1,1,1,'A',1,0.983595,450,878129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 682}, \"maximum_statistics\": {\"great\": 701}}',139.764,176942522,684664,NULL,'2023-01-22 01:11:09',1674349869,NULL),(1874577267,7667846,1,3324515,0,1,1,'A',1,0.965182,353,759794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 25, \"great\": 1174, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1235}}',142.785,176868657,1005998,NULL,'2023-01-17 22:40:17',1673995217,NULL),(1874518748,7667846,1,1506522,1,1,1,'A',1,0.975177,143,771766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 545, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 564}}',143.848,176900120,422058,NULL,'2023-01-19 19:50:34',1674157834,NULL),(1874547704,7667846,1,249796,1,1,1,'A',1,0.983715,613,874917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 1109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1136, \"legacy_combo_increase\": 3}}',144.228,176867502,1183860,NULL,'2023-01-17 21:01:18',1673989278,NULL),(1874499145,7667846,1,2807613,1,1,1,'A',1,0.980769,466,883709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 528, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 546}}',144.501,176854561,595276,NULL,'2023-01-17 03:31:27',1673926287,NULL),(1874576132,7667846,1,3813264,1,1,1,'A',1,0.980808,303,868838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 477}, \"maximum_statistics\": {\"great\": 495}}',144.713,176873246,506706,NULL,'2023-01-18 06:13:38',1674022418,NULL),(1874606972,7667846,1,3089869,1,1,1,'A',1,0.977612,283,839713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 514, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 536}}',146.619,176867341,495902,NULL,'2023-01-17 20:48:00',1673988480,NULL),(1874510453,7667846,1,3753883,1,1,1,'A',1,0.968394,334,815192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 916, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 965}}',147.743,176852411,870346,NULL,'2023-01-16 23:45:28',1673912728,NULL),(1874531890,7667846,1,3227210,0,1,1,'A',1,0.976378,1015,867468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 1464, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1524}}',152.959,176836525,1562004,NULL,'2023-01-16 02:21:03',1673835663,NULL),(1874501642,7667846,1,2518738,1,1,1,'A',1,0.951829,516,781025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 757, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 820}}',153.781,176852692,806316,NULL,'2023-01-17 00:14:04',1673914444,NULL),(1874531328,7667846,1,217254,1,1,1,'S',1,0.996591,440,950612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 437}, \"maximum_statistics\": {\"great\": 440}}',153.927,176854184,465650,NULL,'2023-01-17 02:55:37',1673924137,NULL),(1874501945,7667846,1,1000927,1,1,1,'S',1,0.995455,330,947132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 330}}',154.325,176868456,392610,NULL,'2023-01-17 22:20:54',1673994054,NULL),(1874500829,7667846,1,3848160,1,1,1,'S',1,0.99328,372,937262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 372}}',154.642,176849549,410940,NULL,'2023-01-16 20:15:51',1673900151,NULL),(1874550347,7667846,1,3273617,1,1,1,'A',1,0.993976,354,910257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 411}, \"maximum_statistics\": {\"great\": 415}}',157.198,176902472,429056,NULL,'2023-01-19 22:51:15',1674168675,NULL),(1874536227,7667846,1,2598274,1,1,1,'A',1,0.975945,319,856565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 562, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 582}}',157.256,176887739,612642,NULL,'2023-01-19 02:42:37',1674096157,NULL),(1874590061,7667846,1,3699072,1,1,1,'A',1,0.974403,375,847164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 841, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 879}}',159.673,176899994,849410,NULL,'2023-01-19 19:39:51',1674157191,NULL),(1874497049,7667846,1,2804251,1,1,1,'S',1,0.977204,658,876706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 628, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 658}}',162.432,176887824,795420,NULL,'2023-01-19 02:50:00',1674096600,NULL),(1874530264,7667846,1,2893513,1,1,1,'A',1,0.988417,660,914136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 1013, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1036}}',164.298,176887087,1139144,NULL,'2023-01-19 01:35:58',1674092158,NULL),(1874586349,7667846,1,3351031,1,1,1,'A',1,0.973988,337,842572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 826, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 865, \"legacy_combo_increase\": 1}}',173.386,176887636,932628,NULL,'2023-01-19 02:32:21',1674095541,NULL),(1874525086,7667846,1,3921764,1,1,1,'S',1,0.99589,365,948145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 362, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 365}}',174.873,176837275,440984,NULL,'2023-01-16 03:32:09',1673839929,NULL),(1877221461,7670668,1,2039236,1,1,1,'A',1,0.951456,102,687537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 103}}',NULL,180739941,286800,NULL,'2023-09-11 21:32:10',1694467930,NULL),(1837993643,7670668,1,206929,0,1,1,'D',1,0.591176,29,129542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 44, \"great\": 75}, \"maximum_statistics\": {\"great\": 170}}',7.30733,120997873,95000,NULL,'2015-12-31 18:43:13',1451587393,NULL),(1838060703,7670668,1,35830,0,1,1,'D',1,0.602941,24,116499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 43}, \"maximum_statistics\": {\"great\": 136}}',9.54555,121081017,27192,NULL,'2016-01-04 18:24:04',1451931844,NULL),(1838070257,7670668,1,549628,0,1,1,'B',1,0.833333,37,435414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 63}}',11.7422,121081419,86619,NULL,'2016-01-04 18:46:55',1451933215,NULL),(1838401753,7670668,1,354118,0,1,1,'B',1,0.848214,37,557233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 42}, \"maximum_statistics\": {\"great\": 56}}',12.0698,121600220,164693,NULL,'2016-01-29 11:52:36',1454068356,NULL),(1838402415,7670668,1,354119,0,1,1,'D',1,0.638672,21,183142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 53, \"great\": 124}, \"maximum_statistics\": {\"great\": 256}}',12.4623,121600246,93232,NULL,'2016-01-29 11:54:12',1454068452,NULL),(1837994985,7670668,1,128320,0,1,1,'C',1,0.761566,118,328755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 17, \"great\": 164}, \"maximum_statistics\": {\"great\": 281}}',12.6431,121081379,199538,NULL,'2016-01-04 18:44:45',1451933085,NULL),(1838092668,7670668,1,374115,0,1,1,'C',1,0.752632,59,303090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 22, \"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',14.6239,121081560,205578,NULL,'2016-01-04 18:55:01',1451933701,NULL),(1838270239,7670668,1,95167,0,1,1,'B',1,0.827103,38,440726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 77}, \"maximum_statistics\": {\"great\": 107}}',14.8714,121478650,79650,NULL,'2016-01-23 17:40:32',1453570832,NULL),(1838268794,7670668,1,281155,1,1,1,'S',1,0.984848,33,812878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 33}}',15.0308,121448574,256596,NULL,'2016-01-22 14:28:44',1453472924,NULL),(1838050020,7670668,1,782308,0,1,1,'B',1,0.803571,53,444584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 115}, \"maximum_statistics\": {\"great\": 168}}',15.3928,121080971,171983,NULL,'2016-01-04 18:21:16',1451931676,NULL),(1838047044,7670668,1,31268,0,1,1,'C',1,0.75969,43,267685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 75}, \"maximum_statistics\": {\"great\": 129}}',15.8994,121021545,36420,NULL,'2016-01-01 21:52:14',1451685134,NULL),(1838276305,7670668,1,709929,1,1,1,'C',1,0.743421,45,339270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 50}, \"maximum_statistics\": {\"great\": 76}}',15.9273,121524789,47518,NULL,'2016-01-25 18:33:53',1453746833,NULL),(1838456059,7670668,1,811622,1,1,1,'D',1,0.642361,38,175622,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 60, \"great\": 142}, \"maximum_statistics\": {\"great\": 288}}',17.3608,121525206,72116,NULL,'2016-01-25 19:04:38',1453748678,NULL),(1840998288,7670668,1,38329,0,1,1,'B',1,0.897059,13,618687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 30}, \"maximum_statistics\": {\"great\": 34, \"legacy_combo_increase\": 1}}',17.5737,125748455,57634,NULL,'2016-08-12 20:55:04',1471035304,NULL),(1840320970,7670668,1,709928,1,1,1,'C',1,0.731092,49,258265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 72}, \"maximum_statistics\": {\"great\": 119}}',18.4978,124813699,41556,NULL,'2016-06-25 19:31:38',1466883098,NULL),(1838275783,7670668,1,709927,1,1,1,'A',1,0.925,20,715531,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 17}, \"maximum_statistics\": {\"great\": 20}}',19.0174,121448327,42479,NULL,'2016-01-22 14:15:59',1453472159,NULL),(1838276137,7670668,1,654405,0,1,1,'B',1,0.892473,88,637497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 93}}',19.5734,121478689,123098,NULL,'2016-01-23 17:42:37',1453570957,NULL),(1838393679,7670668,1,22225,0,1,1,'A',1,0.929825,47,800926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 57, \"legacy_combo_increase\": 2}}',19.8751,121547346,130776,NULL,'2016-01-26 20:00:20',1453838420,NULL),(1838051478,7670668,1,351190,0,1,1,'C',1,0.773032,49,311946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 69, \"great\": 395}, \"maximum_statistics\": {\"great\": 597}}',19.9557,121081238,213076,NULL,'2016-01-04 18:36:38',1451932598,NULL),(1838381230,7670668,1,218593,1,1,1,'B',1,0.811258,45,438173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 104}, \"maximum_statistics\": {\"great\": 151}}',20.029,121609275,155072,NULL,'2016-01-29 19:27:54',1454095674,NULL),(1838247774,7670668,1,218287,1,1,1,'A',1,0.910526,43,679009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 83}, \"maximum_statistics\": {\"great\": 95}}',20.0899,121524727,148791,NULL,'2016-01-25 18:29:24',1453746564,NULL),(1838367517,7670668,1,267977,1,1,1,'A',1,0.933333,60,713886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 82}, \"maximum_statistics\": {\"great\": 90}}',20.6756,121547428,279102,NULL,'2016-01-26 20:06:42',1453838802,NULL),(1838401160,7670668,1,751015,1,1,1,'A',1,0.919118,57,707010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 68}}',21.1891,121546874,146449,NULL,'2016-01-26 19:26:57',1453836417,NULL),(1838361710,7670668,1,788487,1,1,1,'B',1,0.880769,130,613323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 99}, \"maximum_statistics\": {\"great\": 130}}',22.2584,121546842,132304,NULL,'2016-01-26 19:24:41',1453836281,NULL),(1838312188,7670668,1,36467,0,1,1,'B',1,0.878906,36,515342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 103}, \"maximum_statistics\": {\"great\": 128}}',22.3356,121506202,97986,NULL,'2016-01-24 20:16:17',1453666577,NULL),(1838392481,7670668,1,93723,0,1,1,'C',1,0.768443,50,324406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 25, \"great\": 156}, \"maximum_statistics\": {\"great\": 244, \"legacy_combo_increase\": 1}}',22.4493,121609692,118782,NULL,'2016-01-29 19:51:57',1454097117,NULL),(1838375396,7670668,1,7714,0,1,1,'A',1,0.913669,139,694927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 115}, \"maximum_statistics\": {\"great\": 139}}',22.7557,121547121,209496,NULL,'2016-01-26 19:42:32',1453837352,NULL),(1840281709,7670668,1,916695,1,1,1,'S',1,0.987805,41,839219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 40, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 41}}',22.9006,124813450,52272,NULL,'2016-06-25 19:14:11',1466882051,NULL),(1838450202,7670668,1,571139,1,1,1,'B',1,0.808571,111,408083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 35, \"great\": 251}, \"maximum_statistics\": {\"great\": 350}}',23.0262,121547328,157264,NULL,'2016-01-26 19:58:50',1453838330,NULL),(1838349821,7670668,1,126338,0,1,1,'A',1,0.934343,70,678387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 90}, \"maximum_statistics\": {\"great\": 99}}',23.3681,121506173,166143,NULL,'2016-01-24 20:14:32',1453666472,NULL),(1838374428,7670668,1,5168,0,1,1,'S',1,0.95,100,748848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 90}, \"maximum_statistics\": {\"great\": 100}}',23.398,121548121,70504,NULL,'2016-01-26 20:59:16',1453841956,NULL),(1838375532,7670668,1,7715,0,1,1,'B',1,0.861111,117,512329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 204}, \"maximum_statistics\": {\"great\": 270}}',24.3484,121525357,211098,NULL,'2016-01-25 19:14:33',1453749273,NULL),(1838119379,7670668,1,777195,0,1,1,'B',1,0.868557,146,521276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 152}, \"maximum_statistics\": {\"great\": 194}}',24.4072,121111672,134686,NULL,'2016-01-06 11:44:56',1452080696,NULL),(1838377951,7670668,1,793946,1,1,1,'A',1,0.909266,65,611300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 219}, \"maximum_statistics\": {\"great\": 259}}',25.3735,121546756,354037,NULL,'2016-01-26 19:19:18',1453835958,NULL),(1838480975,7670668,1,262555,0,1,1,'B',1,0.839286,91,417355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 20, \"great\": 267}, \"maximum_statistics\": {\"great\": 364}}',25.431,121546930,174434,NULL,'2016-01-26 19:30:25',1453836625,NULL),(1838405492,7670668,1,60557,0,1,1,'A',1,0.932692,66,627977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 138}, \"maximum_statistics\": {\"great\": 156}}',25.4817,121546999,97863,NULL,'2016-01-26 19:35:13',1453836913,NULL),(1838523585,7670668,1,755393,1,1,1,'B',1,0.812775,51,392170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 153}, \"maximum_statistics\": {\"great\": 227}}',25.6428,121776562,103330,NULL,'2016-02-06 14:17:33',1454768253,NULL),(1838071189,7670668,1,490368,0,1,1,'B',1,0.881579,51,484092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 63}, \"maximum_statistics\": {\"great\": 76}}',25.7682,121081151,37873,NULL,'2016-01-04 18:32:12',1451932332,NULL),(1838478261,7670668,1,199679,1,1,1,'A',1,0.934959,77,630712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 5}}',26.9204,121546965,184814,NULL,'2016-01-26 19:32:33',1453836753,NULL),(1838101810,7670668,1,832801,0,1,1,'A',1,0.905694,165,578383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 232}, \"maximum_statistics\": {\"great\": 281}}',27.0094,121081615,250136,NULL,'2016-01-04 18:59:35',1451933975,NULL),(1838439068,7670668,1,35832,0,1,1,'B',1,0.834101,83,390045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 158}, \"maximum_statistics\": {\"great\": 217}}',27.1975,121600389,108200,NULL,'2016-01-29 12:01:30',1454068890,NULL),(1838407764,7670668,1,227886,1,1,1,'A',1,0.959677,36,712933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 62, \"legacy_combo_increase\": 1}}',27.4394,121548437,95694,NULL,'2016-01-26 21:22:12',1453843332,NULL),(1840397378,7670668,1,912585,0,1,1,'B',1,0.8625,38,484497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 64}, \"maximum_statistics\": {\"great\": 80}}',27.7106,124813569,36760,NULL,'2016-06-25 19:22:10',1466882530,NULL),(1838399636,7670668,1,24496,1,1,1,'C',1,0.757235,64,288289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 38, \"great\": 198}, \"maximum_statistics\": {\"great\": 311}}',27.8985,121548258,122850,NULL,'2016-01-26 21:09:24',1453842564,NULL),(1838301019,7670668,1,801011,1,1,1,'A',1,0.935115,131,727921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 114}, \"maximum_statistics\": {\"great\": 131}}',28.0434,121524899,156697,NULL,'2016-01-25 18:41:25',1453747285,NULL),(1838326641,7670668,1,41071,0,1,1,'S',1,0.959184,98,698632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 90}, \"maximum_statistics\": {\"great\": 98}}',28.3539,121506230,101664,NULL,'2016-01-24 20:18:04',1453666684,NULL),(1839584830,7670668,1,777193,0,1,1,'B',1,0.814985,109,400461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 40, \"great\": 246, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 327}}',28.4826,123400432,172304,NULL,'2016-04-21 19:31:09',1461267069,NULL),(1838682383,7670668,1,232286,1,1,1,'B',1,0.87395,96,537953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 93, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 119, \"legacy_combo_increase\": 2}}',28.7295,122132554,125834,NULL,'2016-02-23 18:32:01',1456252321,NULL),(1838245052,7670668,1,626005,0,1,1,'B',1,0.873961,179,533433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 288}, \"maximum_statistics\": {\"great\": 361}}',28.9702,121524980,226111,NULL,'2016-01-25 18:47:07',1453747627,NULL),(1838376840,7670668,1,547827,1,1,1,'A',1,0.945483,194,738782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 288}, \"maximum_statistics\": {\"great\": 321}}',29.3912,121547293,210078,NULL,'2016-01-26 19:55:17',1453838117,NULL),(1838454572,7670668,1,40702,0,1,1,'A',1,0.957265,94,663275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 117}}',29.565,121546500,83328,NULL,'2016-01-26 19:04:35',1453835075,NULL),(1839134877,7670668,1,173558,0,1,1,'A',1,0.948052,77,722458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 69}, \"maximum_statistics\": {\"great\": 77}}',29.849,122858378,43276,NULL,'2016-03-28 17:10:55',1459185055,NULL),(1838653516,7670668,1,22506,1,1,1,'C',1,0.79064,87,376359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 34, \"great\": 270, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 406}}',29.9045,122132664,255780,NULL,'2016-02-23 18:38:48',1456252728,NULL),(1838374437,7670668,1,5169,0,1,1,'A',1,0.90625,157,694022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 132}, \"maximum_statistics\": {\"great\": 160}}',29.9165,121609577,136840,NULL,'2016-01-29 19:44:29',1454096669,NULL),(1838472580,7670668,1,737818,0,1,1,'S',1,0.95625,80,780991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 73}, \"maximum_statistics\": {\"great\": 80}}',30.0558,121546193,135259,NULL,'2016-01-26 18:41:25',1453833685,NULL),(1840303266,7670668,1,231068,1,1,1,'B',1,0.873016,58,520409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 21, \"great\": 209}, \"maximum_statistics\": {\"great\": 252}}',30.0627,124813522,127029,NULL,'2016-06-25 19:18:32',1466882312,NULL),(1840397937,7670668,1,661228,1,1,1,'B',1,0.815927,67,392494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 41, \"great\": 283}, \"maximum_statistics\": {\"great\": 383}}',30.2821,124813624,190826,NULL,'2016-06-25 19:26:18',1466882778,NULL),(1840303294,7670668,1,231069,0,1,1,'B',1,0.80137,49,365015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 46, \"great\": 266}, \"maximum_statistics\": {\"great\": 365}}',30.6679,124813545,143234,NULL,'2016-06-25 19:20:22',1466882422,NULL),(1838433366,7670668,1,34205,1,1,1,'B',1,0.829032,50,423152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 222}, \"maximum_statistics\": {\"great\": 310, \"legacy_combo_increase\": 1}}',30.6956,121600799,215016,NULL,'2016-01-29 12:22:48',1454070168,NULL),(1838479036,7670668,1,531809,0,1,1,'B',1,0.885042,83,496638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 289}, \"maximum_statistics\": {\"great\": 361}}',30.7179,121609531,168794,NULL,'2016-01-29 19:42:12',1454096532,NULL),(1859843264,7670668,1,690757,1,1,1,'A',1,0.94958,57,752525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 111}, \"maximum_statistics\": {\"great\": 119}}',31.0849,154650061,170042,NULL,'2020-09-25 18:21:09',1601058069,NULL),(1838522534,7670668,1,346874,0,1,1,'B',1,0.893502,79,517619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 229, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 277}}',31.2083,121799347,133936,NULL,'2016-02-07 12:26:21',1454847981,NULL),(1838425509,7670668,1,822095,0,1,1,'A',1,0.93787,115,697991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 305}, \"maximum_statistics\": {\"great\": 338}}',31.3633,121547237,289180,NULL,'2016-01-26 19:51:07',1453837867,NULL),(1838456258,7670668,1,811623,1,1,1,'B',1,0.888462,117,527597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 322}, \"maximum_statistics\": {\"great\": 390}}',31.5459,121609489,198235,NULL,'2016-01-29 19:39:39',1454096379,NULL),(1838593383,7670668,1,819425,1,1,1,'B',1,0.854839,174,497594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 181}, \"maximum_statistics\": {\"great\": 248}}',32.2456,121776420,147718,NULL,'2016-02-06 14:10:44',1454767844,NULL),(1877216964,7670668,1,1128757,1,1,1,'A',1,0.979798,71,849948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 96, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 99}}',32.6233,180739894,141266,NULL,'2023-09-11 21:26:21',1694467581,NULL),(1838454735,7670668,1,155690,0,1,1,'A',1,0.965318,104,704492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 162}, \"maximum_statistics\": {\"great\": 173}}',32.7816,121547062,183956,NULL,'2016-01-26 19:38:44',1453837124,NULL),(1838422383,7670668,1,30347,0,1,1,'B',1,0.895674,189,573146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 315}, \"maximum_statistics\": {\"great\": 393}}',33.017,121546162,245936,NULL,'2016-01-26 18:39:20',1453833560,NULL),(1840360271,7670668,1,39679,1,1,1,'S',1,0.988095,126,814409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 3}}',33.0325,124813658,146454,NULL,'2016-06-25 19:28:33',1466882913,NULL),(1838170448,7670668,1,179234,0,1,1,'A',1,0.938218,142,697262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 309}, \"maximum_statistics\": {\"great\": 348}}',33.0911,121174941,264618,NULL,'2016-01-09 14:25:18',1452349518,NULL),(1838399645,7670668,1,24497,1,1,1,'B',1,0.885,147,630108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 155}, \"maximum_statistics\": {\"great\": 200, \"legacy_combo_increase\": 2}}',33.0984,121547377,188720,NULL,'2016-01-26 20:02:48',1453838568,NULL),(1838452830,7670668,1,188544,1,1,1,'B',1,0.898892,288,672616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 290}, \"maximum_statistics\": {\"great\": 361}}',33.3736,121609630,322526,NULL,'2016-01-29 19:47:58',1454096878,NULL),(1843700600,7670668,1,744305,0,1,1,'B',1,0.867977,88,531967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 139}, \"maximum_statistics\": {\"great\": 178}}',33.4492,129854505,99510,NULL,'2017-03-31 20:42:15',1490992935,NULL),(1845122085,7670668,1,851613,1,1,1,'B',1,0.864919,111,497573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 23, \"great\": 204}, \"maximum_statistics\": {\"great\": 248}}',33.5472,132036249,147290,NULL,'2017-07-27 09:29:25',1501147765,NULL),(1838426530,7670668,1,822096,0,1,1,'B',1,0.86284,144,507439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 31, \"great\": 404}, \"maximum_statistics\": {\"great\": 514}}',33.606,121548229,288979,NULL,'2016-01-26 21:06:39',1453842399,NULL),(1838375576,7670668,1,7716,0,1,1,'B',1,0.834532,137,438933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 16, \"great\": 295}, \"maximum_statistics\": {\"great\": 417}}',33.8156,121600709,252260,NULL,'2016-01-29 12:18:59',1454069939,NULL),(1838470860,7670668,1,842420,1,1,1,'B',1,0.891608,110,476386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 229}, \"maximum_statistics\": {\"great\": 286}}',33.9371,121600579,191973,NULL,'2016-01-29 12:12:19',1454069539,NULL),(1838481156,7670668,1,397536,0,1,1,'B',1,0.892929,121,500357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 412}, \"maximum_statistics\": {\"great\": 495}}',33.96,121547186,256649,NULL,'2016-01-26 19:46:54',1453837614,NULL),(1838467598,7670668,1,840979,1,1,1,'B',1,0.885845,117,531003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 348}, \"maximum_statistics\": {\"great\": 438}}',34.5637,121548312,259799,NULL,'2016-01-26 21:13:37',1453842817,NULL),(1843680954,7670668,1,734844,0,1,1,'B',1,0.834775,83,420712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 45, \"great\": 432}, \"maximum_statistics\": {\"great\": 578}}',35.1772,129854451,242942,NULL,'2017-03-31 20:37:38',1490992658,NULL),(1840282468,7670668,1,281158,1,1,1,'S',1,0.972222,180,763011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 170}, \"maximum_statistics\": {\"great\": 180}}',35.2107,124813745,289032,NULL,'2016-06-25 19:35:38',1466883338,NULL),(1838456715,7670668,1,834516,1,1,1,'B',1,0.860244,148,480619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 24, \"great\": 555}, \"maximum_statistics\": {\"great\": 737}}',35.5622,121548406,374660,NULL,'2016-01-26 21:20:01',1453843201,NULL),(1838480890,7670668,1,686781,1,1,1,'A',1,0.904545,203,577861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 361}, \"maximum_statistics\": {\"great\": 440}}',35.7542,121546309,284199,NULL,'2016-01-26 18:50:22',1453834222,NULL),(1840398716,7670668,1,912586,0,1,1,'A',1,0.956522,40,711787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 69}}',35.8456,124813557,38128,NULL,'2016-06-25 19:21:21',1466882481,NULL),(1859772021,7670668,1,1344776,1,1,1,'A',1,0.926146,295,745412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 1, \"great\": 503}, \"maximum_statistics\": {\"great\": 589}}',37.2885,154650272,546497,NULL,'2020-09-25 18:28:34',1601058514,NULL),(1845651189,7670668,1,39029,1,1,1,'B',1,0.875281,46,446164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 34, \"great\": 368}, \"maximum_statistics\": {\"great\": 445, \"legacy_combo_increase\": 1}}',37.443,132783103,164612,NULL,'2017-09-03 17:11:56',1504458716,NULL),(1838312446,7670668,1,672227,0,1,1,'B',1,0.89781,179,600293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 231}, \"maximum_statistics\": {\"great\": 274}}',37.5615,121524929,171904,NULL,'2016-01-25 18:43:20',1453747400,NULL),(1838429892,7670668,1,671413,0,1,1,'A',1,0.931915,139,714093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 209}, \"maximum_statistics\": {\"great\": 235}}',37.9928,121546347,160024,NULL,'2016-01-26 18:53:34',1453834414,NULL),(1840281845,7670668,1,916696,1,1,1,'B',1,0.896694,49,486242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 99, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 121}}',38.0411,124813468,47190,NULL,'2016-06-25 19:15:23',1466882123,NULL),(1838483976,7670668,1,817782,1,1,1,'A',1,0.940298,194,740329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 296}, \"maximum_statistics\": {\"great\": 335}}',39.1496,121546425,443765,NULL,'2016-01-26 18:59:21',1453834761,NULL),(1845084506,7670668,1,24784,1,1,1,'B',1,0.801994,68,352305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 24, \"great\": 236}, \"maximum_statistics\": {\"great\": 351}}',39.2209,132036322,154470,NULL,'2017-07-27 09:34:47',1501148087,NULL),(1840342336,7670668,1,33766,1,1,1,'A',1,0.970588,109,795447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 119}}',39.2369,124813685,178664,NULL,'2016-06-25 19:30:33',1466883033,NULL),(1843826341,7670668,1,822871,0,1,1,'B',1,0.846535,194,475796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 44, \"great\": 464}, \"maximum_statistics\": {\"great\": 606}}',39.5073,130055357,350746,NULL,'2017-04-11 19:24:30',1491938670,NULL),(1845118793,7670668,1,143314,1,1,1,'A',1,0.979452,149,839294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 213}, \"maximum_statistics\": {\"great\": 219}}',39.5631,132036288,223559,NULL,'2017-07-27 09:32:10',1501147930,NULL),(1838444970,7670668,1,111738,0,1,1,'A',1,0.925799,156,659116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 378}, \"maximum_statistics\": {\"great\": 438}}',39.6725,121600330,266069,NULL,'2016-01-29 11:58:17',1454068697,NULL),(1859813451,7670668,1,47841,0,1,1,'B',1,0.842105,62,426070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 26, \"great\": 260}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 2}}',39.9871,154655989,174922,NULL,'2020-09-25 22:35:29',1601073329,NULL),(1838361392,7670668,1,208086,0,1,1,'B',1,0.877698,121,522126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 328}, \"maximum_statistics\": {\"great\": 417}}',40.204,121600473,214080,NULL,'2016-01-29 12:05:53',1454069153,NULL),(1844141201,7670668,1,66511,0,1,1,'A',1,0.945455,125,681942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 249}, \"maximum_statistics\": {\"great\": 275}}',41.1126,130699279,224316,NULL,'2017-05-16 20:00:12',1494964812,NULL),(1844135358,7670668,1,516676,1,1,1,'A',1,0.909091,128,577910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 25, \"great\": 520}, \"maximum_statistics\": {\"great\": 605}}',41.4376,130699202,489442,NULL,'2017-05-16 19:52:21',1494964341,NULL),(1862857496,7670668,1,117425,0,1,1,'A',1,0.961373,212,813110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 218, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 233}}',43.8703,159366907,355749,NULL,'2021-03-04 19:46:18',1614887178,NULL),(1843728737,7670668,1,152260,0,1,1,'B',1,0.880531,105,566710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 179}, \"maximum_statistics\": {\"great\": 226, \"legacy_combo_increase\": 1}}',46.433,130015788,153586,NULL,'2017-04-09 14:09:40',1491746980,NULL),(1877223802,7670668,1,1852859,1,1,1,'S',1,0.988827,179,900644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 175, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 179}}',47.3085,180740158,206892,NULL,'2023-09-11 21:54:54',1694469294,NULL),(1877221397,7670668,1,1153285,1,1,1,'S',1,0.989247,93,834369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 91}, \"maximum_statistics\": {\"great\": 93}}',47.7391,180740034,66946,NULL,'2023-09-11 21:42:14',1694468534,NULL),(1877227374,7670668,1,668122,1,1,1,'S',1,0.993548,155,908450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 153, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 155}}',48.8633,180754244,193754,NULL,'2023-09-12 21:25:18',1694553918,NULL),(1838358156,7670668,1,847369,1,1,1,'S',1,0.978102,137,788240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 131}, \"maximum_statistics\": {\"great\": 137}}',49.1987,121524863,104688,NULL,'2016-01-25 18:38:42',1453747122,NULL),(1844163400,7670668,1,75980,1,1,1,'A',1,0.973214,185,795223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 214}, \"maximum_statistics\": {\"great\": 224}}',50.0456,130699325,274126,NULL,'2017-05-16 20:03:45',1494965025,NULL),(1859799031,7670668,1,289359,1,1,1,'S',1,0.97557,307,856039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 292}, \"maximum_statistics\": {\"great\": 307}}',50.6218,154645294,253434,NULL,'2020-09-25 15:42:27',1601048547,NULL),(1859800001,7670668,1,1108756,1,1,1,'A',1,0.982966,323,848497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 484}, \"maximum_statistics\": {\"great\": 499}}',50.9138,154645688,406372,NULL,'2020-09-25 15:53:35',1601049215,NULL),(1877316911,7670668,1,1001410,1,1,1,'S',1,0.984211,285,882987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 276, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 285}}',51.125,180865669,461088,NULL,'2023-09-20 14:26:49',1695220009,NULL),(1877216278,7670668,1,1541746,1,1,1,'A',1,0.982906,143,796311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',52.5807,180740007,242901,NULL,'2023-09-11 21:39:55',1694468395,NULL),(1859799936,7670668,1,1108752,1,1,1,'A',1,0.940897,736,804193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 649}, \"maximum_statistics\": {\"great\": 736}}',53.5325,154673814,763330,NULL,'2020-09-26 13:07:15',1601125635,NULL),(1877274239,7670668,1,382286,1,1,1,'S',1,0.995495,111,977879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 111}}',57.575,180740516,98314,NULL,'2023-09-11 22:46:06',1694472366,NULL),(1877290174,7670668,1,891295,1,1,1,'S',1,0.979042,167,860956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 160, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 167}}',60.8132,180767348,226722,NULL,'2023-09-13 20:15:30',1694636130,NULL),(1844159113,7670668,1,26002,1,1,1,'A',1,0.972689,161,796684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 228}, \"maximum_statistics\": {\"great\": 238}}',63.4148,130699223,150014,NULL,'2017-05-16 19:54:55',1494964495,NULL),(1859816425,7670668,1,154468,1,1,1,'S',1,0.992806,278,899243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 274}, \"maximum_statistics\": {\"great\": 278}}',63.9834,154673419,274103,NULL,'2020-09-26 12:53:58',1601124838,NULL),(1859799383,7670668,1,290768,1,1,1,'S',1,0.985937,320,920629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 311}, \"maximum_statistics\": {\"great\": 320}}',67.9941,154684787,352900,NULL,'2020-09-26 19:55:33',1601150133,NULL),(1843833568,7670668,1,207407,0,1,1,'A',1,0.93958,255,682842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 513}, \"maximum_statistics\": {\"great\": 571}}',69.2329,130152527,405663,NULL,'2017-04-16 21:07:18',1492376838,NULL),(1844614511,7685230,1,289432,1,1,1,'C',1,0.722458,36,375620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 37, \"great\": 142}, \"maximum_statistics\": {\"great\": 236, \"legacy_combo_increase\": 10}}',12.2921,131313623,480580,NULL,'2017-06-18 21:18:53',1497820733,NULL),(1844615139,7685230,1,1094362,1,1,1,'D',1,0.380783,42,16762,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 484, \"miss\": 976, \"great\": 507}, \"maximum_statistics\": {\"great\": 1967}}',12.9704,131313728,281934,NULL,'2017-06-18 21:27:19',1497821239,NULL),(1873078380,7685230,1,1783728,0,1,1,'C',1,0.712121,39,234495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 60}, \"maximum_statistics\": {\"great\": 99}}',16.9185,174769809,33196,NULL,'2022-09-28 01:52:00',1664329920,NULL),(1844633599,7685230,1,644241,1,1,1,'C',1,0.764151,22,338992,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 71}, \"maximum_statistics\": {\"great\": 106}}',17.271,131320760,40732,NULL,'2017-06-19 09:41:35',1497865295,NULL),(1844556080,7685230,1,1155167,0,1,1,'B',1,0.803797,85,423152,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 109}, \"maximum_statistics\": {\"great\": 158}}',17.6516,131313184,64944,NULL,'2017-06-18 20:44:12',1497818652,NULL),(1844541327,7685230,1,1265894,0,1,1,'B',1,0.83046,34,378470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 132}, \"maximum_statistics\": {\"great\": 174}}',21.7237,131320264,57786,NULL,'2017-06-19 09:05:36',1497863136,NULL),(3073211249,7685230,1,4537563,1,1,1,'C',1,0.78668,56,162234,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 85, \"great\": 382}, \"maximum_statistics\": {\"great\": 518}}',22.8179,184460677,146592,NULL,'2024-06-28 14:55:25',1719586525,NULL),(1845726558,7685230,1,1074080,1,1,1,'B',1,0.814978,66,391661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 161}, \"maximum_statistics\": {\"great\": 227}}',23.431,133000605,90386,NULL,'2017-09-16 14:28:55',1505572135,NULL),(1844601606,7685230,1,1232578,0,1,1,'C',1,0.771127,60,307005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 42, \"great\": 196}, \"maximum_statistics\": {\"great\": 284}}',23.4821,131333124,88594,NULL,'2017-06-20 00:20:23',1497918023,NULL),(1844586776,7685230,1,272594,0,1,1,'B',1,0.822549,46,371895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 54, \"great\": 383}, \"maximum_statistics\": {\"great\": 510}}',25.1689,131333186,181872,NULL,'2017-06-20 00:31:18',1497918678,NULL),(1844565416,7685230,1,1213665,1,1,1,'B',1,0.811787,51,359866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 27, \"great\": 191}, \"maximum_statistics\": {\"great\": 263}}',25.4261,131333228,90562,NULL,'2017-06-20 00:38:34',1497919114,NULL),(1844613724,7685230,1,1242054,1,1,1,'B',1,0.855978,65,427086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 146}, \"maximum_statistics\": {\"great\": 184}}',25.7711,131332783,79616,NULL,'2017-06-19 23:38:23',1497915503,NULL),(1844556096,7685230,1,1155167,0,1,1,'C',1,0.778481,40,349933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 100}, \"maximum_statistics\": {\"great\": 158}}',25.8945,131313505,48150,NULL,'2017-06-18 21:08:55',1497820135,NULL),(1847784060,7685230,1,782802,0,1,1,'B',1,0.890282,80,523989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 264}, \"maximum_statistics\": {\"great\": 319}}',26.0535,136201707,152057,NULL,'2018-03-02 18:18:29',1520014709,NULL),(1844577077,7685230,1,1163753,0,1,1,'B',1,0.822742,60,388193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 29, \"great\": 222}, \"maximum_statistics\": {\"great\": 299}}',27.9983,131333031,109910,NULL,'2017-06-20 00:07:56',1497917276,NULL),(1846152902,7685230,1,1176736,0,1,1,'B',1,0.866667,68,587340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 75}}',29.3421,133596911,41438,NULL,'2017-10-20 23:00:00',1508540400,NULL),(1844584305,7685230,1,1225753,1,1,1,'B',1,0.885714,70,526593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 144}, \"maximum_statistics\": {\"great\": 175}}',30.0892,131332691,95294,NULL,'2017-06-19 23:27:25',1497914845,NULL),(1844617732,7685230,1,170116,0,1,1,'B',1,0.882205,186,532595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 321}, \"maximum_statistics\": {\"great\": 399}}',33.4453,131333157,232938,NULL,'2017-06-20 00:25:44',1497918344,NULL),(1844633603,7685230,1,644241,1,1,1,'S',1,0.95283,106,793293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 96}, \"maximum_statistics\": {\"great\": 106}}',35.7295,131320857,93740,NULL,'2017-06-19 09:47:56',1497865676,NULL),(1844606644,7685230,1,1175615,1,1,1,'A',1,0.938596,97,659673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 153}, \"maximum_statistics\": {\"great\": 171}}',39.499,131333016,105748,NULL,'2017-06-20 00:05:26',1497917126,NULL),(1844556087,7685230,1,1155167,1,1,1,'S',1,0.981013,158,889380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 152}, \"maximum_statistics\": {\"great\": 158}}',39.5176,131313471,121210,NULL,'2017-06-18 21:07:00',1497820020,NULL),(1844629343,7685230,1,1310280,0,1,1,'A',1,0.938596,120,675168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 154}, \"maximum_statistics\": {\"great\": 171}}',40.9343,131333059,113230,NULL,'2017-06-20 00:12:13',1497917533,NULL),(1846152915,7685230,1,1176736,0,1,1,'S',1,0.98,75,835754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 72}, \"maximum_statistics\": {\"great\": 75}}',47.6029,133596925,49788,NULL,'2017-10-20 23:01:05',1508540465,NULL),(3364682963,7686120,1,153198,1,1,1,'D',1,0.46875,17,197206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 25, \"great\": 21, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 64}}',3.52612,185094336,138246,NULL,'2024-08-19 12:49:01',1724071741,NULL),(1838855816,7686120,1,743847,0,1,1,'D',1,0.603448,15,185737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 23, \"great\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',8.81012,122228990,91916,NULL,'2016-02-28 06:20:16',1456640416,NULL),(1838792425,7686120,1,813909,1,1,1,'D',1,0.681319,51,207879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 48, \"great\": 180, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 364}}',9.95783,122209028,114640,NULL,'2016-02-27 12:21:46',1456575706,NULL),(3364747399,7686120,1,3437513,1,1,1,'D',1,0.641487,35,145616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 88, \"great\": 206, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 417}}',12.747,185094502,122797,NULL,'2024-08-19 13:02:15',1724072535,NULL),(1838760546,7686120,1,404580,0,1,1,'B',1,0.864583,49,511971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 96}}',15.3208,122227476,47522,NULL,'2016-02-28 04:48:09',1456634889,NULL),(3364666363,7686120,1,301965,1,1,1,'C',1,0.763636,80,375687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 32, \"great\": 148}, \"maximum_statistics\": {\"great\": 220}}',16.0923,185094293,124242,NULL,'2024-08-19 12:45:40',1724071540,NULL),(3364762796,7686120,1,4365350,1,1,1,'C',1,0.775281,37,302363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 38, \"great\": 234}, \"maximum_statistics\": {\"great\": 356}}',16.6343,185094549,106868,NULL,'2024-08-19 13:05:23',1724072723,NULL),(3364728282,7686120,1,4570943,1,1,1,'C',1,0.733254,81,258703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 53, \"great\": 248}, \"maximum_statistics\": {\"great\": 418}}',18.7424,185094456,116710,NULL,'2024-08-19 12:58:18',1724072298,NULL),(1849531437,7686120,1,79434,0,1,1,'C',1,0.792642,74,219927,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 14, \"great\": 189, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 299, \"legacy_combo_increase\": 1}}',19.4407,138872774,377386,NULL,'2018-07-14 13:35:20',1531575320,NULL),(3364805152,7686120,1,4618821,1,1,1,'B',1,0.841246,95,472284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 10, \"great\": 240, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 337}}',19.8997,185094662,160918,NULL,'2024-08-19 13:13:52',1724073232,NULL),(1849599741,7686120,1,52871,0,1,1,'B',1,0.805147,45,329977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 98}, \"maximum_statistics\": {\"great\": 136}}',21.5771,138871212,68099,NULL,'2018-07-14 12:11:22',1531570282,NULL),(1849584602,7686120,1,1148432,0,1,1,'A',1,0.937716,173,351839,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 254, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 289}}',25.0622,138968117,195877,NULL,'2018-07-19 03:45:29',1531971929,NULL),(1849568860,7686120,1,1388976,1,1,1,'S',1,0.954023,87,893547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 79, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',25.4328,138889016,95141,NULL,'2018-07-15 07:36:50',1531640210,NULL),(1849758945,7686120,1,1262271,0,1,1,'A',1,0.940476,113,740924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 112, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126}}',26.7682,139118020,149512,NULL,'2018-07-26 12:25:41',1532607941,NULL),(1849531428,7686120,1,79433,1,1,1,'A',1,0.923729,174,703893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 151, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 2}}',26.8869,138889090,443027,NULL,'2018-07-15 07:41:44',1531640504,NULL),(1849730196,7686120,1,120929,0,1,1,'S',1,0.972727,110,841945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 104, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 110}}',27.4279,139201412,183321,NULL,'2018-07-30 09:20:45',1532942445,NULL),(1849562991,7686120,1,1261691,0,1,1,'A',1,0.93038,158,720498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 136, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 158}}',28.4302,138968510,172639,NULL,'2018-07-19 04:15:45',1531973745,NULL),(1849729197,7686120,1,1555286,0,1,1,'A',1,0.928571,57,613434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 146, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 161}}',30.4655,139224583,79466,NULL,'2018-07-31 12:32:11',1533040331,NULL),(1849738456,7686120,1,206985,0,1,1,'A',1,0.933234,128,671419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 299, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 337}}',34.0456,139224658,347888,NULL,'2018-07-31 12:36:24',1533040584,NULL),(1850480576,7700254,1,115604,1,1,1,'B',1,0.898148,91,510228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 18, \"great\": 190}, \"maximum_statistics\": {\"great\": 216}}',NULL,140325239,107842,NULL,'2018-09-25 11:13:57',1537874037,NULL),(1850422361,7700254,1,727857,1,1,1,'A',1,0.936997,200,695176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 329}, \"maximum_statistics\": {\"great\": 373}}',NULL,140333671,503024,NULL,'2018-09-25 21:08:43',1537909723,NULL),(1846016296,7700254,1,1136505,0,1,1,'B',1,0.80137,34,412151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 51}, \"maximum_statistics\": {\"great\": 73}}',12.4701,133443420,81516,NULL,'2017-10-11 19:32:06',1507750326,NULL),(1845953573,7700254,1,402511,0,1,1,'C',1,0.756098,27,286205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 52}, \"maximum_statistics\": {\"great\": 82}}',14.8004,133443446,28089,NULL,'2017-10-11 19:33:37',1507750417,NULL),(1848241334,7700254,1,251503,0,1,1,'C',1,0.77305,38,383081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 96}, \"maximum_statistics\": {\"great\": 141}}',15.1857,136915998,273140,NULL,'2018-04-08 00:00:57',1523145657,NULL),(1855553291,7700254,1,1492016,0,1,1,'D',1,0.692661,47,241102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 59}, \"maximum_statistics\": {\"great\": 109}}',15.5356,148214858,32060,NULL,'2020-01-18 04:51:45',1579323105,NULL),(1838155413,7700254,1,819622,0,1,1,'A',1,0.933962,53,743342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 46}, \"maximum_statistics\": {\"great\": 53}}',19.3102,121181554,23061,NULL,'2016-01-09 20:20:33',1452370833,NULL),(1855976364,7700254,1,2268983,0,1,1,'B',1,0.86,45,479060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 75}}',21.1284,148749288,32480,NULL,'2020-02-18 04:13:00',1581999180,NULL),(1846968639,7700254,1,1354105,1,1,1,'B',1,0.868098,43,478836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 133}, \"maximum_statistics\": {\"great\": 163}}',23.7091,134933253,95257,NULL,'2017-12-29 03:57:58',1514519878,NULL),(1851683223,7700254,1,1865602,0,1,1,'B',1,0.82,112,531022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 91}, \"maximum_statistics\": {\"great\": 125}}',24.6552,142119558,77582,NULL,'2019-01-08 16:31:06',1546965066,NULL),(1850521797,7700254,1,1762731,0,1,1,'C',1,0.712644,33,233919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 52, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',24.8029,140365275,29598,NULL,'2018-09-27 20:53:39',1538081619,NULL),(1846036452,7700254,1,1302836,1,1,1,'B',1,0.833333,28,426607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 102}, \"maximum_statistics\": {\"great\": 141}}',26.1029,133443391,57432,NULL,'2017-10-11 19:29:36',1507750176,NULL),(1850483092,7700254,1,1744775,1,1,1,'C',1,0.789474,34,414489,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 53, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 76}}',26.4939,140319220,33069,NULL,'2018-09-24 23:39:59',1537832399,NULL),(1857929563,7700254,1,2025911,0,1,1,'B',1,0.859857,71,442731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 48, \"great\": 351, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 421}}',26.5722,151814676,159654,NULL,'2020-06-10 19:46:54',1591818414,NULL),(1851872763,7700254,1,1772523,0,1,1,'A',1,0.914097,59,571061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 201}, \"maximum_statistics\": {\"great\": 227}}',26.7654,142518027,108922,NULL,'2019-01-31 22:43:58',1548974638,NULL),(1851849282,7700254,1,1822836,1,1,1,'A',1,0.924051,72,615820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 142}, \"maximum_statistics\": {\"great\": 158}}',27.3447,142518052,100340,NULL,'2019-01-31 22:46:17',1548974777,NULL),(1846666714,7700254,1,773119,1,1,1,'B',1,0.83042,73,394844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 210}, \"maximum_statistics\": {\"great\": 286}}',28.0857,134493862,106171,NULL,'2017-12-07 20:30:47',1512678647,NULL),(1850439602,7700254,1,1730391,0,1,1,'B',1,0.802721,31,347952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 44, \"great\": 222, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 294}}',29.038,140334442,97434,NULL,'2018-09-25 22:32:59',1537914779,NULL),(1850468697,7700254,1,1531314,1,1,1,'A',1,0.924632,90,637306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 244, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 272}}',30.3191,140333381,186240,NULL,'2018-09-25 20:42:47',1537908167,NULL),(1851868390,7700254,1,1832115,0,1,1,'A',1,0.933071,37,610664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 116}, \"maximum_statistics\": {\"great\": 127}}',31.3036,142518059,57460,NULL,'2019-01-31 22:47:32',1548974852,NULL),(1850423103,7700254,1,1726091,0,1,1,'A',1,0.942446,76,671966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 139}}',31.9897,140318298,68424,NULL,'2018-09-24 21:41:00',1537825260,NULL),(1852055258,7700254,1,1818475,0,1,1,'A',1,0.941624,64,629180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 10, \"great\": 184, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 197}}',32.9426,142764431,102124,NULL,'2019-02-16 04:39:02',1550291942,NULL),(1851676217,7700254,1,1812097,1,1,1,'A',1,0.911917,59,561967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 169, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 193}}',33.6195,142106288,94844,NULL,'2019-01-07 19:40:48',1546890048,NULL),(1850469887,7700254,1,1462835,1,1,1,'B',1,0.891534,54,562236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 15, \"great\": 163, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 189}}',33.9332,140335064,180384,NULL,'2018-09-25 23:44:00',1537919040,NULL),(1850543528,7700254,1,12788,0,1,1,'S',1,0.97479,119,829806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 113}, \"maximum_statistics\": {\"great\": 119}}',34.9025,140566841,86572,NULL,'2018-10-08 21:25:41',1539033941,NULL),(1850473574,7700254,1,933118,0,1,1,'B',1,0.877926,51,484276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 30, \"great\": 256, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 299}}',35.2616,140334608,127174,NULL,'2018-09-25 22:50:52',1537915852,NULL),(1877609598,7700254,1,1932035,0,1,1,'B',1,0.862355,56,450725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 63, \"great\": 500, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 603}}',36.2372,181334081,232084,NULL,'2023-10-25 16:48:42',1698252522,NULL),(1850516779,7700254,1,1700020,0,1,1,'B',1,0.878049,42,518367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 23, \"great\": 209, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 246}}',36.3457,140333705,136000,NULL,'2018-09-25 21:11:35',1537909895,NULL),(1850482978,7700254,1,1744775,1,1,1,'B',1,0.888158,76,668514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 59, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 76}}',36.7444,140318563,54010,NULL,'2018-09-24 22:09:56',1537826996,NULL),(1856112879,7700254,1,166358,0,1,1,'C',1,0.798781,37,337417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 50, \"great\": 246, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 328}}',37.659,149029137,101422,NULL,'2020-03-05 03:08:51',1583377731,NULL),(1856113181,7700254,1,322242,0,1,1,'A',1,0.908759,124,600268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',37.8216,148957569,150242,NULL,'2020-02-29 17:58:42',1582999122,NULL),(1850501434,7700254,1,1752553,1,1,1,'S',1,0.974265,136,840791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 129, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 136}}',38.11,140334977,128180,NULL,'2018-09-25 23:35:35',1537918535,NULL),(1850498185,7700254,1,53291,1,1,1,'B',1,0.87037,93,552612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 177}, \"maximum_statistics\": {\"great\": 216}}',38.379,140333298,193336,NULL,'2018-09-25 20:36:30',1537907790,NULL),(1851685179,7700254,1,1822765,1,1,1,'A',1,0.939583,115,701858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 217, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 240}}',38.6981,142243105,208304,NULL,'2019-01-15 19:36:36',1547580996,NULL),(1852159438,7700254,1,1818729,1,1,1,'A',1,0.934426,83,670588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122}}',38.7706,142780990,63502,NULL,'2019-02-16 23:53:49',1550361229,NULL),(1846643827,7700254,1,746800,0,1,1,'A',1,0.906489,64,509581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 17, \"great\": 230}, \"maximum_statistics\": {\"great\": 262}}',38.7723,134493826,101293,NULL,'2017-12-07 20:27:21',1512678441,NULL),(1852156324,7700254,1,1818473,0,1,1,'B',1,0.896552,54,527422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 26, \"great\": 279, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 319}}',39.9751,142781051,158320,NULL,'2019-02-17 00:00:09',1550361609,NULL),(1877590207,7700254,1,2073779,0,1,1,'B',1,0.884698,65,494999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 39, \"great\": 396, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 464}}',40.4439,181334023,190682,NULL,'2023-10-25 16:43:43',1698252223,NULL),(1856116002,7700254,1,1021233,0,1,1,'A',1,0.987603,65,779383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 121}}',41.0421,149029011,80963,NULL,'2020-03-05 02:56:03',1583376963,NULL),(1850482300,7700254,1,1072132,1,1,1,'B',1,0.855442,50,441375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 29, \"great\": 238}, \"maximum_statistics\": {\"great\": 294}}',41.1724,140325258,135956,NULL,'2018-09-25 11:16:37',1537874197,NULL),(1850468705,7700254,1,1531314,1,1,1,'B',1,0.862132,106,549614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 207, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 272}}',41.8097,140349326,171318,NULL,'2018-09-26 20:39:35',1537994375,NULL),(1850660776,7700254,1,74497,0,1,1,'A',1,0.92217,125,651843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 183, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 212}}',42.1227,140792715,146911,NULL,'2018-10-22 00:43:48',1540169028,NULL),(1850494575,7700254,1,124303,1,1,1,'S',1,0.957576,165,767131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 151}, \"maximum_statistics\": {\"great\": 165}}',43.2196,140341115,229116,NULL,'2018-09-26 11:23:52',1537961032,NULL),(1851945949,7700254,1,1757082,1,1,1,'A',1,0.950794,234,759604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 290, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 315}}',43.607,142764386,274762,NULL,'2019-02-16 04:34:31',1550291671,NULL),(1850403981,7700254,1,1571246,1,1,1,'A',1,0.934426,165,736433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 183}}',43.7168,140325161,132816,NULL,'2018-09-25 11:05:33',1537873533,NULL),(1856138695,7700254,1,379738,0,1,1,'A',1,0.945813,64,663064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 203}}',43.8064,148964737,99972,NULL,'2020-03-01 02:56:18',1583031378,NULL),(1850473355,7700254,1,1218154,1,1,1,'A',1,0.95614,117,750092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 161, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',44.1393,140333867,280668,NULL,'2018-09-25 21:25:23',1537910723,NULL),(1850500153,7700254,1,1556844,1,1,1,'A',1,0.931271,121,660681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 14, \"great\": 265}, \"maximum_statistics\": {\"great\": 291}}',44.1813,140348780,174812,NULL,'2018-09-26 19:52:31',1537991551,NULL),(1850521783,7700254,1,1762731,1,1,1,'S',1,0.95977,87,769940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 80, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 87}}',45.0049,140365268,64088,NULL,'2018-09-27 20:53:06',1538081586,NULL),(1851641068,7700254,1,1654873,0,1,1,'A',1,0.9,78,545152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 195}, \"maximum_statistics\": {\"great\": 225}}',45.3054,142106325,93582,NULL,'2019-01-07 19:43:50',1546890230,NULL),(1857966030,7700254,1,955488,0,1,1,'B',1,0.885593,50,509063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 19, \"great\": 201}, \"maximum_statistics\": {\"great\": 236}}',45.7229,151874934,98126,NULL,'2020-06-13 00:13:48',1592007228,NULL),(1852050218,7700254,1,1662077,1,1,1,'A',1,0.946203,139,775892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 143, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 158}}',46.5097,142764450,132732,NULL,'2019-02-16 04:41:05',1550292065,NULL),(1851967580,7700254,1,1766887,1,1,1,'A',1,0.985994,344,892330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 348, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 357}}',47.1415,142764487,367798,NULL,'2019-02-16 04:45:22',1550292322,NULL),(1877581187,7700254,1,2352486,1,1,1,'A',1,0.952479,187,733878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 666}, \"maximum_statistics\": {\"great\": 726}}',47.7605,181333975,499550,NULL,'2023-10-25 16:38:46',1698251926,NULL),(1850473490,7700254,1,786345,1,1,1,'B',1,0.889796,98,518656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 204, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 245}}',48.535,140333562,119760,NULL,'2018-09-25 20:58:15',1537909095,NULL),(1850429110,7700254,1,1726093,0,1,1,'B',1,0.830097,28,415072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 158, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 206}}',49.1683,140334472,69082,NULL,'2018-09-25 22:37:23',1537915043,NULL),(1850586277,7700254,1,300549,1,1,1,'A',1,0.925,80,618552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 161, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 180}}',49.6413,140475329,153226,NULL,'2018-10-03 22:12:28',1538604748,NULL),(1850412391,7700254,1,1577413,1,1,1,'A',1,0.918367,153,632222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 14, \"great\": 219, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 245}}',49.681,140333629,162106,NULL,'2018-09-25 21:04:05',1537909445,NULL),(1850498093,7700254,1,53291,1,1,1,'A',1,0.960648,107,727781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 204}, \"maximum_statistics\": {\"great\": 216}}',50.012,140333255,222262,NULL,'2018-09-25 20:32:42',1537907562,NULL),(1850404977,7700254,1,1145134,1,1,1,'A',1,0.936795,133,642339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 395}, \"maximum_statistics\": {\"great\": 443}}',50.8957,140325217,248545,NULL,'2018-09-25 11:11:53',1537873913,NULL),(1856158392,7700254,1,670300,0,1,1,'B',1,0.853535,59,529729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 79, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 99}}',52.7651,148964753,40628,NULL,'2020-03-01 02:57:11',1583031431,NULL),(1877625301,7700254,1,4183272,1,1,1,'A',1,0.935252,50,611410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 14, \"great\": 256, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 278}}',53.0907,181334138,131104,NULL,'2023-10-25 16:54:06',1698252846,NULL),(1850589833,7700254,1,38424,1,1,1,'A',1,0.95,78,681168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 12, \"great\": 264, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 280}}',53.4776,140475470,207345,NULL,'2018-10-03 22:27:04',1538605624,NULL),(1856142002,7700254,1,632263,0,1,1,'B',1,0.896825,55,567458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 109}, \"maximum_statistics\": {\"great\": 126}}',53.8247,149029256,49916,NULL,'2020-03-05 03:22:22',1583378542,NULL),(1850467517,7700254,1,105037,0,1,1,'S',1,0.996644,149,936308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 148}, \"maximum_statistics\": {\"great\": 149}}',54.2185,140365087,151818,NULL,'2018-09-27 20:37:58',1538080678,NULL),(1850441228,7700254,1,1730392,0,1,1,'A',1,0.970046,112,723996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 209}, \"maximum_statistics\": {\"great\": 217}}',54.6698,140325378,125992,NULL,'2018-09-25 11:26:34',1537874794,NULL),(1850479818,7700254,1,943470,1,1,1,'A',1,0.986434,167,808449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 254, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 258}}',54.9224,140333769,203094,NULL,'2018-09-25 21:16:08',1537910168,NULL),(1856137234,7700254,1,2300427,0,1,1,'A',1,0.924893,124,620125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 417, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 466}}',55.2501,149029298,252736,NULL,'2020-03-05 03:27:00',1583378820,NULL),(1850543899,7700254,1,12789,1,1,1,'S',1,0.989305,187,926103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 183, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 187}}',56.0234,140475446,173120,NULL,'2018-10-03 22:24:49',1538605489,NULL),(1850495479,7700254,1,1625280,1,1,1,'A',1,0.948347,100,680938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 225, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 242}}',56.1721,140333535,160415,NULL,'2018-09-25 20:56:07',1537908967,NULL),(1850622082,7700254,1,124303,1,1,1,'A',1,0.978788,116,854921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 159, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 165}}',56.4992,140476040,224470,NULL,'2018-10-03 23:35:59',1538609759,NULL),(1850497531,7700254,1,1752552,1,1,1,'A',1,0.961702,140,736959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 223, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 235}}',56.6337,140365357,176648,NULL,'2018-09-27 21:01:23',1538082083,NULL),(1856145700,7700254,1,846661,0,1,1,'A',1,0.947309,126,670745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 17, \"great\": 416, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 446}}',56.8332,149029064,285172,NULL,'2020-03-05 03:01:21',1583377281,NULL),(1856128322,7700254,1,587491,1,1,1,'A',1,0.929658,67,615604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 14, \"great\": 240, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 263}}',56.9197,149029316,141992,NULL,'2020-03-05 03:29:11',1583378951,NULL),(1846877381,7700254,1,1347992,1,1,1,'A',1,0.962312,365,768547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 369}, \"maximum_statistics\": {\"great\": 398}}',56.9993,134749621,333794,NULL,'2017-12-20 14:51:48',1513781508,NULL),(1856104316,7700254,1,308007,0,1,1,'A',1,0.977012,244,824028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',57.2801,149029205,254783,NULL,'2020-03-05 03:16:43',1583378203,NULL),(1856083902,7700254,1,493061,0,1,1,'A',1,0.946367,138,663770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 12, \"great\": 270, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 289}}',57.7327,149061554,162698,NULL,'2020-03-06 23:15:30',1583536530,NULL),(1856154668,7700254,1,664472,0,1,1,'A',1,0.945255,66,657102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',58.2876,149029173,70749,NULL,'2020-03-05 03:13:05',1583377985,NULL),(1850530586,7700254,1,1771426,1,1,1,'S',1,0.995575,113,947441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 112, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113}}',58.9449,140407734,83530,NULL,'2018-09-30 00:12:09',1538266329,NULL),(1856243840,7700254,1,2280432,0,1,1,'B',1,0.876833,81,545764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 23, \"great\": 280, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 341}}',59.0837,149105981,153928,NULL,'2020-03-09 00:23:13',1583713393,NULL),(1856149922,7700254,1,655753,0,1,1,'A',1,0.948357,154,710458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 392, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 426}}',59.4426,149061621,314622,NULL,'2020-03-06 23:20:59',1583536859,NULL),(1850536323,7700254,1,74499,0,1,1,'A',1,0.932584,86,680706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 241, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 267}}',59.5987,140476054,152384,NULL,'2018-10-03 23:38:34',1538609914,NULL),(1850423316,7700254,1,1726091,0,1,1,'A',1,0.942446,63,733626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 127}, \"maximum_statistics\": {\"great\": 139}}',59.9371,140334480,69872,NULL,'2018-09-25 22:38:47',1537915127,NULL),(1850484631,7700254,1,1687762,1,1,1,'A',1,0.945724,239,734553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 278}, \"maximum_statistics\": {\"great\": 304}}',59.9988,140341069,254074,NULL,'2018-09-26 11:20:32',1537960832,NULL),(1850404034,7700254,1,1571246,1,1,1,'B',1,0.871585,120,605847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 146}, \"maximum_statistics\": {\"great\": 183}}',60.2353,140349345,107238,NULL,'2018-09-26 20:41:16',1537994476,NULL),(1850534875,7700254,1,74497,0,1,1,'A',1,0.957547,90,755119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 197, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 212}}',61.2126,140476003,143238,NULL,'2018-10-03 23:30:38',1538609438,NULL),(1850599144,7700254,1,1739542,1,1,1,'A',1,0.974,240,872824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 238, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 250}}',61.5577,140534848,274070,NULL,'2018-10-07 03:07:06',1538881626,NULL),(1850548206,7700254,1,1425694,1,1,1,'A',1,0.955882,197,728040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 285, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 306}}',61.8641,140476090,222046,NULL,'2018-10-03 23:42:52',1538610172,NULL),(1850429105,7700254,1,1726093,1,1,1,'A',1,0.980583,103,817381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 199, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 206}}',62.4676,140334404,172412,NULL,'2018-09-25 22:28:16',1537914496,NULL),(1850426434,7700254,1,1298490,1,1,1,'A',1,0.95245,172,684459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 323, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 347}}',64.5952,140340984,214770,NULL,'2018-09-26 11:13:22',1537960402,NULL),(1850562841,7700254,1,87172,0,1,1,'A',1,0.990937,315,872113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 326, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 331}}',65.5909,140475432,353010,NULL,'2018-10-03 22:23:23',1538605403,NULL),(1850611985,7700254,1,1683487,1,1,1,'A',1,0.915644,195,665330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 287}, \"maximum_statistics\": {\"great\": 326}}',66.65,140533994,243202,NULL,'2018-10-07 02:04:47',1538877887,NULL),(1850534156,7700254,1,1574159,1,1,1,'A',1,0.95716,580,781023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 762, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 817}}',71.9141,140475384,798734,NULL,'2018-10-03 22:17:51',1538605071,NULL),(1856107289,7700254,1,161834,0,1,1,'A',1,0.966759,234,804856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 343, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 361}}',75.679,149061649,285914,NULL,'2020-03-06 23:23:26',1583537006,NULL),(1850520651,7700254,1,990654,0,1,1,'A',1,0.979167,175,762343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 511, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 528}}',76.752,140333940,410456,NULL,'2018-09-25 21:32:30',1537911150,NULL),(1856107242,7700254,1,161834,0,1,1,'S',1,0.98615,361,864301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 351, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 361}}',77.1353,149029089,356338,NULL,'2020-03-05 03:03:40',1583377420,NULL),(1850493872,7700254,1,1690354,1,1,1,'S',1,0.998294,293,865711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 292, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 293}}',77.9194,140365130,311602,NULL,'2018-09-27 20:40:55',1538080855,NULL),(1850443801,7700254,1,1594969,1,1,1,'A',1,0.983173,201,837944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 202, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 208}}',79.2532,140365336,173596,NULL,'2018-09-27 20:59:03',1538081943,NULL),(1850410444,7700254,1,1576285,1,1,1,'A',1,0.93875,106,635886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 364, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 400}}',81.1257,140365425,243204,NULL,'2018-09-27 21:06:16',1538082376,NULL),(1850514719,7700254,1,984864,1,1,1,'A',1,0.982243,438,825809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 519, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 535}}',83.7855,140407496,512807,NULL,'2018-09-29 23:52:25',1538265145,NULL),(1856236736,7700254,1,341382,0,1,1,'A',1,0.973008,130,774478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 374, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',87.2147,149105908,324450,NULL,'2020-03-09 00:17:37',1583713057,NULL),(1856251619,7700254,1,632263,1,1,1,'S',1,0.996032,126,948327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',91.2614,149105924,106748,NULL,'2020-03-09 00:18:39',1583713119,NULL),(1838176722,7704477,1,798128,0,1,1,'D',1,0.278455,8,7848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 421, \"miss\": 1387, \"great\": 406}, \"maximum_statistics\": {\"great\": 2214, \"legacy_combo_increase\": 1}}',6.84815,121232762,199620,NULL,'2016-01-12 05:19:34',1452575974,NULL),(1838814693,7715745,1,296719,0,1,1,'A',1,0.9,23,492726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 21}, \"maximum_statistics\": {\"great\": 25}}',10.1013,122161230,111984,NULL,'2016-02-25 07:20:53',1456384853,NULL),(1873152285,7715745,1,2092274,0,1,1,'B',1,0.83463,64,406272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 184}, \"maximum_statistics\": {\"great\": 257}}',19.4438,174673187,91610,NULL,'2022-09-22 16:41:08',1663864868,NULL),(1838693443,7715745,1,107733,0,1,1,'A',1,0.937239,146,718986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 215}, \"maximum_statistics\": {\"great\": 239}}',26.0659,122103990,208214,NULL,'2016-02-22 09:18:18',1456132698,NULL),(1850297259,7726506,1,556948,0,1,1,'D',1,0.64554,38,160284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 40, \"great\": 102}, \"maximum_statistics\": {\"great\": 213}}',12.5644,140017208,50953,NULL,'2018-09-08 12:44:06',1536410646,NULL),(1844266262,7726506,1,173558,0,1,1,'C',1,0.785714,51,380266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 47, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 77}}',13.5396,130926382,31662,NULL,'2017-05-29 03:32:45',1496028765,NULL),(1850332938,7726506,1,454645,0,1,1,'D',1,0.647465,55,187590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 43, \"great\": 107}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',14.3168,140016574,85586,NULL,'2018-09-08 12:12:16',1536408736,NULL),(1873837203,7726506,1,454643,0,1,1,'A',1,0.92,118,669343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',32.4387,175787456,125267,NULL,'2022-11-20 11:22:41',1668943361,NULL),(1858058867,7738843,1,186676,0,1,1,'B',1,0.896341,82,631525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 65}, \"maximum_statistics\": {\"great\": 82}}',18.2362,152055300,136836,NULL,'2020-06-19 14:49:48',1592578188,NULL),(1857989468,7738843,1,1991692,0,1,1,'C',1,0.792683,34,330165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 138}, \"maximum_statistics\": {\"great\": 205}}',21.9055,152055493,74154,NULL,'2020-06-19 14:57:50',1592578670,NULL),(1858036668,7738843,1,1923023,1,1,1,'C',1,0.737872,70,249091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 80, \"great\": 384}, \"maximum_statistics\": {\"great\": 639}}',21.9447,152055691,203738,NULL,'2020-06-19 15:06:49',1592579209,NULL),(1850132587,7738843,1,372715,0,1,1,'A',1,0.924107,72,648499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 112}}',23.99,139717620,55963,NULL,'2018-08-23 23:55:33',1535068533,NULL),(1858217894,7738843,1,97816,1,1,1,'B',1,0.886973,79,587182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 211}, \"maximum_statistics\": {\"great\": 261, \"legacy_combo_increase\": 12}}',26.1245,152449585,400434,NULL,'2020-07-04 20:24:39',1593894279,NULL),(1859802285,7738843,1,1116568,1,1,1,'B',1,0.898089,67,621811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 131}, \"maximum_statistics\": {\"great\": 157}}',26.3942,154779878,154136,NULL,'2020-09-30 07:13:27',1601450007,NULL),(1859946433,7738843,1,332921,0,1,1,'B',1,0.832547,53,411649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 157}, \"maximum_statistics\": {\"great\": 212}}',27.1113,154939452,117246,NULL,'2020-10-06 11:01:22',1601982082,NULL),(1861869244,7738843,1,2310601,1,1,1,'B',1,0.851598,55,430584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 171, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 219}}',28.0939,157940168,118750,NULL,'2021-01-19 18:38:54',1611081534,NULL),(1871825156,7738843,1,183487,0,1,1,'C',1,0.788591,45,338723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 33, \"great\": 205, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 298}}',28.4151,172859789,104988,NULL,'2022-06-24 21:05:50',1656104750,NULL),(1861940268,7738843,1,266683,1,1,1,'A',1,0.936975,62,707869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 107, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 119}}',30.789,158138538,109656,NULL,'2021-01-26 10:07:46',1611655666,NULL),(1861832336,7738843,1,36914,0,1,1,'B',1,0.895062,79,581163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 131, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 162}}',31.6874,157974073,128242,NULL,'2021-01-20 22:58:14',1611183494,NULL),(1859992134,7738843,1,1262545,1,1,1,'B',1,0.86121,78,453346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 225}, \"maximum_statistics\": {\"great\": 281}}',32.336,154939419,114965,NULL,'2020-10-06 10:59:41',1601981981,NULL),(1873075462,7738843,1,3004318,1,1,1,'B',1,0.825617,121,422287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 27, \"great\": 238, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 324}}',32.6303,174834428,150404,NULL,'2022-09-30 22:14:02',1664576042,NULL),(1863441126,7738843,1,925152,0,1,1,'B',1,0.866584,43,461671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 32, \"great\": 326, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 401}}',33.7127,160168482,159354,NULL,'2021-03-27 16:06:14',1616861174,NULL),(1859501664,7738843,1,2406634,0,1,1,'A',1,0.975728,90,784549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 103}}',33.9321,154243397,56247,NULL,'2020-09-10 08:24:04',1599726244,NULL),(1859541466,7738843,1,2347508,0,1,1,'S',1,0.994444,90,904929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 90}}',34.7886,154243364,53266,NULL,'2020-09-10 08:22:10',1599726130,NULL),(1858872997,7738843,1,2347507,0,1,1,'A',1,0.914201,139,681491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 142}, \"maximum_statistics\": {\"great\": 169}}',34.932,153444076,119764,NULL,'2020-08-10 15:05:30',1597071930,NULL),(1859944812,7738843,1,328812,0,1,1,'A',1,0.961864,109,746875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 118}}',35.4838,154939395,125596,NULL,'2020-10-06 10:57:55',1601981875,NULL),(1871904463,7738843,1,819315,0,1,1,'B',1,0.817955,35,361614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 57, \"great\": 312, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 401}}',36.2005,172787032,128520,NULL,'2022-06-21 16:51:44',1655830304,NULL),(1862858328,7738843,1,34998,1,1,1,'A',1,0.966374,313,805581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 320, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 342}}',36.8183,159491894,298590,NULL,'2021-03-08 14:23:45',1615213425,NULL),(1859863172,7738843,1,1672658,1,1,1,'A',1,0.91048,71,550835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 194}, \"maximum_statistics\": {\"great\": 229}}',37.131,154779860,99045,NULL,'2020-09-30 07:11:43',1601449903,NULL),(1862683304,7738843,1,74777,0,1,1,'B',1,0.848985,111,455040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 18, \"great\": 293, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 394}}',37.3245,158986173,206617,NULL,'2021-02-20 16:06:34',1613837194,NULL),(1871807943,7738843,1,3124740,1,1,1,'B',1,0.812779,97,378814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 69, \"great\": 490, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 673}}',38.7511,172813790,269684,NULL,'2022-06-22 20:49:51',1655930991,NULL),(1871080646,7738843,1,209484,0,1,1,'B',1,0.824955,130,408675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 47, \"great\": 409, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 557}}',39.3727,171787419,236552,NULL,'2022-05-10 10:45:49',1652179549,NULL),(1858113747,7738843,1,29842,0,1,1,'A',1,0.902715,138,583277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 362}, \"maximum_statistics\": {\"great\": 442}}',39.5372,152137119,305029,NULL,'2020-06-22 16:32:19',1592843539,NULL),(1871829924,7738843,1,1417325,0,1,1,'B',1,0.833726,67,409735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 48, \"great\": 331, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 424}}',39.7047,172860990,174334,NULL,'2022-06-24 22:15:34',1656108934,NULL),(1873383571,7738843,1,3667429,1,1,1,'B',1,0.864606,154,513016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 31, \"great\": 373, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 469}}',40.0288,175094966,277672,NULL,'2022-10-14 21:38:33',1665783513,NULL),(1858301754,7738843,1,388434,1,1,1,'A',1,0.951521,163,689722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 479}, \"maximum_statistics\": {\"great\": 526}}',40.2204,152449498,330822,NULL,'2020-07-04 20:20:50',1593894050,NULL),(1859508878,7738843,1,264143,1,1,1,'A',1,0.975524,175,816582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 273}, \"maximum_statistics\": {\"great\": 286}}',40.5218,154429558,235841,NULL,'2020-09-17 19:53:42',1600372422,NULL),(1861271655,7738843,1,1083076,0,1,1,'A',1,0.905383,173,581218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 21, \"great\": 518, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 613}}',42.6379,156817689,315945,NULL,'2020-12-13 11:13:09',1607857989,NULL),(1868168788,7738843,1,730851,0,1,1,'A',1,0.930894,106,654827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 220, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 246}}',42.6844,167377672,178314,NULL,'2021-11-10 19:12:16',1636571536,NULL),(1873105063,7738843,1,3517556,1,1,1,'B',1,0.875502,147,547491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 18, \"great\": 392, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 498}}',43.2298,174695757,319126,NULL,'2022-09-23 22:43:06',1663972986,NULL),(1871482917,7738843,1,219604,0,1,1,'B',1,0.860789,109,490948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 22, \"great\": 333, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 431}}',43.5779,172253701,223104,NULL,'2022-05-29 18:54:02',1653850442,NULL),(1871887804,7738843,1,1198948,1,1,1,'B',1,0.862864,94,488266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 30, \"great\": 329, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 412}}',44.5015,172786885,213194,NULL,'2022-06-21 16:43:58',1655829838,NULL),(1871029511,7738843,1,779320,0,1,1,'A',1,0.901695,163,600211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 249, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 295}}',45.3472,171686995,207486,NULL,'2022-05-06 09:35:20',1651829720,NULL),(1859962325,7738843,1,372714,1,1,1,'S',1,0.979042,167,882759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 160}, \"maximum_statistics\": {\"great\": 167}}',45.3959,154939624,152860,NULL,'2020-10-06 11:10:32',1601982632,NULL),(2661841368,7738843,1,3770606,1,1,1,'A',1,0.911846,94,590667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 309, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 363}}',45.7881,183515462,214252,NULL,'2024-04-12 19:54:34',1712951674,NULL),(1859890164,7738843,1,10818,0,1,1,'A',1,0.952273,106,693503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 202}, \"maximum_statistics\": {\"great\": 220}}',45.9186,154939490,105218,NULL,'2020-10-06 11:03:32',1601982212,NULL),(1861614853,7738843,1,1717845,1,1,1,'A',1,0.980769,337,869612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 377, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 390}}',46.0352,157497411,348918,NULL,'2021-01-04 14:19:32',1609769972,NULL),(1858072152,7738843,1,204955,0,1,1,'A',1,0.949541,107,765080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 109}}',46.2634,151969168,63242,NULL,'2020-06-16 11:53:09',1592308389,NULL),(1871079620,7738843,1,3305333,1,1,1,'A',1,0.948958,238,712534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 442, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 480}}',46.3499,171686338,361098,NULL,'2022-05-06 08:52:34',1651827154,NULL),(1873694067,7738843,1,3672460,1,1,1,'A',1,0.924379,165,678409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 380, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 443}}',48.1527,175594369,361156,NULL,'2022-11-10 15:27:51',1668094071,NULL),(1871843975,7738843,1,1031613,0,1,1,'B',1,0.885938,81,522007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 262, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 320}}',48.3557,172786683,163514,NULL,'2022-06-21 16:32:52',1655829172,NULL),(1873349781,7738843,1,3630225,1,1,1,'A',1,0.911877,141,579472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 26, \"great\": 456, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 522}}',48.598,175067668,277956,NULL,'2022-10-13 09:49:50',1665654590,NULL),(1871504840,7738843,1,2586784,0,1,1,'B',1,0.876276,142,514468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 50, \"great\": 640, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 784}}',48.7515,172299386,431990,NULL,'2022-05-31 18:10:07',1654020607,NULL),(1859595278,7738843,1,1526023,0,1,1,'A',1,0.925403,202,721948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 215}, \"maximum_statistics\": {\"great\": 248}}',48.7593,154429457,215358,NULL,'2020-09-17 19:48:43',1600372123,NULL),(1871681789,7738843,1,2350691,0,1,1,'B',1,0.875172,228,531102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 53, \"great\": 597, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 725}}',49.0992,172699467,478580,NULL,'2022-06-17 22:43:59',1655505839,NULL),(1863463484,7738843,1,1198946,1,1,1,'A',1,0.949219,137,755408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 231, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 1}}',49.2712,160168570,229544,NULL,'2021-03-27 16:08:42',1616861322,NULL),(1864377115,7738843,1,1536550,1,1,1,'S',1,0.984649,228,917632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 221, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 228}}',49.5124,161742669,181704,NULL,'2021-05-09 10:47:19',1620557239,NULL),(1871090458,7738843,1,2406393,0,1,1,'B',1,0.899142,65,543228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 195, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 233}}',49.5305,171643153,103600,NULL,'2022-05-04 08:04:15',1651651455,NULL),(1871440369,7738843,1,1647501,0,1,1,'A',1,0.94843,126,698216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 207, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 223}}',49.5519,172278148,133724,NULL,'2022-05-30 19:29:18',1653938958,NULL),(1871349158,7738843,1,2724595,1,1,1,'A',1,0.956714,194,748645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 524, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 566}}',49.6725,172150685,479432,NULL,'2022-05-25 17:02:21',1653498141,NULL),(1871859287,7738843,1,2954706,1,1,1,'B',1,0.859339,105,464877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 69, \"great\": 700, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 878}}',49.8701,172786438,414302,NULL,'2022-06-21 16:20:44',1655828444,NULL),(1871170955,7738843,1,3025421,1,1,1,'A',1,0.930124,106,653569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 284, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 322}}',50.4268,171953870,228740,NULL,'2022-05-17 10:13:06',1652782386,NULL),(1873200263,7738843,1,3779977,1,1,1,'A',1,0.948331,143,689321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 579, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 629}}',51.3375,174834473,412418,NULL,'2022-09-30 22:18:48',1664576328,NULL),(2661876229,7738843,1,3725295,1,1,1,'A',1,0.910506,158,625683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 444, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 514}}',51.4196,183515553,360586,NULL,'2024-04-12 20:01:32',1712952092,NULL),(1871902466,7738843,1,2049587,1,1,1,'B',1,0.871698,107,486004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 36, \"great\": 430, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 530}}',51.5525,172861038,228866,NULL,'2022-06-24 22:18:47',1656109127,NULL),(1872256125,7738843,1,1051709,0,1,1,'A',1,0.92827,104,636035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 208, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 237}}',52.5826,173480426,127148,NULL,'2022-07-22 22:46:03',1658529963,NULL),(1871813385,7738843,1,1647503,0,1,1,'B',1,0.891813,104,547163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 284, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 342}}',52.5901,172786539,170938,NULL,'2022-06-21 16:26:07',1655828767,NULL),(1872251984,7738843,1,1730391,1,1,1,'A',1,0.913265,154,655527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 249, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 294}}',52.6281,173479112,222682,NULL,'2022-07-22 21:11:01',1658524261,NULL),(1870960600,7738843,1,557816,0,1,1,'A',1,0.947846,173,697421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 402, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 441}}',54.4268,171622402,319291,NULL,'2022-05-03 09:09:20',1651568960,NULL),(1871844023,7738843,1,3499547,1,1,1,'B',1,0.879834,105,501464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 43, \"great\": 593, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 724}}',54.7393,172813858,321504,NULL,'2022-06-22 20:53:39',1655931219,NULL),(1871884826,7738843,1,2268302,1,1,1,'A',1,0.915761,419,707279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 5, \"great\": 617, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 736}}',55.017,172769242,689366,NULL,'2022-06-20 21:03:44',1655759024,NULL),(1872371433,7738843,1,3659532,1,1,1,'B',1,0.898164,157,568132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 36, \"great\": 513, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 599}}',55.2895,173625578,340544,NULL,'2022-07-29 22:34:51',1659134091,NULL),(1871882560,7738843,1,95561,0,1,1,'B',1,0.879009,90,513145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 275, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 343}}',55.2983,172786924,169222,NULL,'2022-06-21 16:45:49',1655829949,NULL),(1863628558,7738843,1,1344285,1,1,1,'A',1,0.955108,185,745680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 301, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 323}}',55.6714,160640270,273860,NULL,'2021-04-09 07:30:53',1617953453,NULL),(1871121114,7738843,1,298372,0,1,1,'B',1,0.878405,192,557284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 23, \"great\": 412, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 514}}',56.2156,171787387,341336,NULL,'2022-05-10 10:43:06',1652179386,NULL),(1871765822,7738843,1,2997817,1,1,1,'A',1,0.961144,157,755030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 641, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 682}}',56.6529,172699317,565694,NULL,'2022-06-17 22:34:27',1655505267,NULL),(1871582348,7738843,1,46804,0,1,1,'A',1,0.952586,98,729298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 214, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',57.4533,172553991,171546,NULL,'2022-06-11 17:34:47',1654968887,NULL),(1872893033,7738843,1,244538,0,1,1,'A',1,0.933099,119,673352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 252, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 284}}',57.6797,174316810,192658,NULL,'2022-09-02 21:40:19',1662154819,NULL),(2661972887,7738843,1,2920462,0,1,1,'A',1,0.922475,278,677005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 13, \"great\": 607, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 703}}',58.6647,183515765,559872,NULL,'2024-04-12 20:21:33',1712953293,NULL),(1871052824,7738843,1,2347509,0,1,1,'A',1,0.909639,197,680670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 207, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 249}}',59.7754,171787688,193614,NULL,'2022-05-10 11:04:21',1652180661,NULL),(1871331643,7738843,1,1378014,1,1,1,'A',1,0.927203,168,686674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 229, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 261}}',60.6529,172150775,213310,NULL,'2022-05-25 17:07:08',1653498428,NULL),(1871318423,7738843,1,1330182,1,1,1,'A',1,0.938983,124,702681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 265, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 295}}',60.7373,172150727,215382,NULL,'2022-05-25 17:04:33',1653498273,NULL),(1871417995,7738843,1,2409333,0,1,1,'A',1,0.97351,244,808159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 434, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',60.899,172369158,435432,NULL,'2022-06-03 20:43:58',1654289038,NULL),(1871139298,7738843,1,2755466,1,1,1,'A',1,0.964225,424,824651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 548, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 587}}',60.8996,171643208,648932,NULL,'2022-05-04 08:09:01',1651651741,NULL),(1871338900,7738843,1,2692159,1,1,1,'A',1,0.972795,458,843879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 506, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 533}}',62.1395,172151087,598754,NULL,'2022-05-25 17:25:29',1653499529,NULL),(1871319024,7738843,1,494066,1,1,1,'A',1,0.955303,253,775536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 613, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 660}}',62.3618,172150942,636276,NULL,'2022-05-25 17:16:53',1653499013,NULL),(1872555815,7738843,1,3658208,1,1,1,'A',1,0.944822,166,706182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 542, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 589}}',62.547,173772954,436070,NULL,'2022-08-05 21:41:26',1659735686,NULL),(1871609834,7738843,1,261185,0,1,1,'A',1,0.926205,279,688909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 288, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 332}}',63.3116,172553745,274614,NULL,'2022-06-11 17:22:06',1654968126,NULL),(1871380577,7738843,1,306409,1,1,1,'A',1,0.930759,319,689802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 14, \"great\": 661, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 751}}',63.4212,172062447,645632,NULL,'2022-05-21 22:45:24',1653173124,NULL),(1871830053,7738843,1,188952,0,1,1,'A',1,0.944643,109,668332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 258, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 280}}',63.8041,172786853,170998,NULL,'2022-06-21 16:41:44',1655829704,NULL),(1872375901,7738843,1,3301262,1,1,1,'A',1,0.932624,328,705188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 494, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 564}}',63.9771,173697866,478254,NULL,'2022-08-02 09:46:31',1659433591,NULL),(2661989953,7738843,1,3311567,1,1,1,'A',1,0.973267,328,859007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 479, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 505}}',64.806,183515809,577100,NULL,'2024-04-12 20:25:10',1712953510,NULL),(1871776073,7738843,1,372716,0,1,1,'A',1,0.943366,144,693633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 282, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 309}}',65.0022,172699645,216226,NULL,'2022-06-17 22:56:04',1655506564,NULL),(1871859598,7738843,1,2954797,1,1,1,'A',1,0.960912,235,760277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 580, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 614}}',65.2894,172786372,494132,NULL,'2022-06-21 16:17:05',1655828225,NULL),(1863078368,7738843,1,2406633,0,1,1,'A',1,0.986631,167,893335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 183, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 187}}',65.6011,159661582,166330,NULL,'2021-03-13 13:31:46',1615642306,NULL),(1871132042,7738843,1,735791,1,1,1,'S',1,0.98855,262,929152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 256, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 262}}',66.679,171764755,313722,NULL,'2022-05-09 09:57:16',1652090236,NULL),(1871079777,7738843,1,3305334,1,1,1,'A',1,0.909825,185,622644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 20, \"great\": 629, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 743}}',66.6951,171807478,524506,NULL,'2022-05-11 09:14:35',1652260475,NULL),(1871029028,7738843,1,2760211,1,1,1,'S',1,0.986842,532,922901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 518, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 532}}',66.7642,171686693,632210,NULL,'2022-05-06 09:17:08',1651828628,NULL),(1872442549,7738843,1,2655380,1,1,1,'A',1,0.935056,525,753100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 4, \"great\": 627, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 716}}',67.0496,173773084,681930,NULL,'2022-08-05 21:52:17',1659736337,NULL),(1873677341,7738843,1,3540666,1,1,1,'A',1,0.976242,203,824800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 446, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 463}}',67.7617,175594603,470076,NULL,'2022-11-10 15:43:47',1668095027,NULL),(1876268897,7738843,1,4056735,1,1,1,'A',1,0.971639,271,839948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 453, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 476}}',68.9484,179375178,486224,NULL,'2023-06-14 16:36:12',1686760572,NULL),(1871308667,7738843,1,169846,0,1,1,'A',1,0.924152,167,651358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 439, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 501}}',69.3812,172151713,338036,NULL,'2022-05-25 17:57:25',1653501445,NULL),(1871849582,7738843,1,2939918,1,1,1,'A',1,0.933476,357,706098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 621, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 699}}',70.6413,172903364,603204,NULL,'2022-06-26 17:11:35',1656263495,NULL),(1871909292,7738843,1,3277774,1,1,1,'A',1,0.958591,261,769381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 759, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 809}}',71.2997,172906100,758092,NULL,'2022-06-26 19:38:02',1656272282,NULL),(1876248935,7738843,1,4040938,1,1,1,'A',1,0.97482,164,815891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 401, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 417}}',71.9325,179375608,367244,NULL,'2023-06-14 17:06:22',1686762382,NULL),(1871813591,7738843,1,3134374,1,1,1,'A',1,0.979253,337,868974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 463, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 482}}',72.1165,172813745,501660,NULL,'2022-06-22 20:46:44',1655930804,NULL),(1871471878,7738843,1,2760213,1,1,1,'A',1,0.933859,179,668902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 30, \"great\": 745, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 824}}',73.8227,172376882,568626,NULL,'2022-06-04 05:27:13',1654320433,NULL),(1871915727,7738843,1,2799277,1,1,1,'A',1,0.972447,233,795205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 591, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 617}}',73.9138,172903447,554390,NULL,'2022-06-26 17:16:08',1656263768,NULL),(1871884247,7738843,1,770473,0,1,1,'A',1,0.936261,153,682344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 321, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 353}}',74.6659,172786955,255520,NULL,'2022-06-21 16:47:27',1655830047,NULL),(1872367756,7738843,1,1717848,1,1,1,'A',1,0.988145,305,886427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 704, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 717}}',79.3035,173704036,737792,NULL,'2022-08-02 16:06:24',1659456384,NULL),(1851649758,7746116,1,737818,0,1,1,'D',1,0.65625,21,272647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 38}, \"maximum_statistics\": {\"great\": 80}}',8.06678,142078274,92727,NULL,'2019-01-06 06:11:06',1546755066,NULL),(1838886644,7746116,1,813834,0,1,1,'C',1,0.710692,31,232486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 25, \"great\": 92, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 159}}',11.7385,122371431,45072,NULL,'2016-03-06 07:08:45',1457248125,NULL),(1839857766,7746116,1,125799,0,1,1,'C',1,0.721429,45,285258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 65, \"great\": 220, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 350}}',15.9801,123914729,186623,NULL,'2016-05-15 06:18:12',1463293092,NULL),(1854428673,7750189,1,1458877,0,1,1,'B',1,0.875,16,556415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 12}, \"maximum_statistics\": {\"great\": 16}}',7.03312,146338739,24240,NULL,'2019-09-16 14:49:12',1568645352,NULL),(2958965374,7750189,1,2426936,0,1,1,'D',1,0.668142,32,193281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 57}, \"maximum_statistics\": {\"great\": 113}}',11.9154,184210172,33946,NULL,'2024-06-07 20:17:36',1717791456,NULL),(1872521846,7762467,1,2581678,0,1,1,'C',1,0.705882,35,233519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 65}, \"maximum_statistics\": {\"great\": 119}}',10.1857,173832084,33086,NULL,'2022-08-08 16:21:04',1659975664,NULL),(1872493429,7762467,1,2527782,0,1,1,'B',1,0.83125,27,416255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 62}, \"maximum_statistics\": {\"great\": 80}}',17.3899,173832267,23844,NULL,'2022-08-08 16:33:02',1659976382,NULL),(1845576216,7762467,1,1145940,1,1,1,'S',1,0.975806,124,831234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 118, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 124}}',36.928,132783236,130304,NULL,'2017-09-03 17:20:30',1504459230,NULL),(1838303053,7769610,1,557818,0,1,1,'D',1,0.246195,11,5014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 866, \"great\": 199}, \"maximum_statistics\": {\"great\": 1314}}',6.34536,121351699,102020,NULL,'2016-01-17 19:32:18',1453059138,NULL),(1839707506,7810784,1,34207,0,1,1,'D',1,0.65873,14,267281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 30}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 8}}',8.33037,123715982,189672,NULL,'2016-05-06 00:56:24',1462496184,NULL),(1838307452,7810784,1,722388,1,1,1,'C',1,0.757282,34,369679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 59}, \"maximum_statistics\": {\"great\": 103}}',11.3953,121485800,95211,NULL,'2016-01-24 01:09:57',1453597797,NULL),(1838281945,7810784,1,288095,0,1,1,'C',1,0.764706,82,365345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 68}, \"maximum_statistics\": {\"great\": 119}}',12.2284,121515851,60935,NULL,'2016-01-25 09:27:38',1453714058,NULL),(1841321059,7810784,1,194664,0,1,1,'B',1,0.823308,58,478465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 92}, \"maximum_statistics\": {\"great\": 133}}',13.415,126277709,91040,NULL,'2016-09-10 05:08:11',1473484091,NULL),(1838293798,7810784,1,29955,0,1,1,'C',1,0.771739,62,326431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 52}, \"maximum_statistics\": {\"great\": 92}}',14.7741,121515414,56704,NULL,'2016-01-25 08:50:52',1453711852,NULL),(1856314836,7810784,1,26954,1,1,1,'D',1,0.663194,46,181552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 60}, \"maximum_statistics\": {\"great\": 144}}',15.3126,149450982,51530,NULL,'2020-03-24 01:29:16',1585013356,NULL),(1841050771,7810784,1,52937,0,1,1,'B',1,0.881119,115,533539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 143}}',16.621,125935636,192031,NULL,'2016-08-22 10:44:52',1471862692,NULL),(1839466888,7810784,1,552666,1,1,1,'B',1,0.847032,175,504593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 157}, \"maximum_statistics\": {\"great\": 219}}',17.4676,123283414,225590,NULL,'2016-04-16 14:04:04',1460815444,NULL),(1838249292,7810784,1,51082,0,1,1,'A',1,0.914474,76,649432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 63}, \"maximum_statistics\": {\"great\": 76, \"legacy_combo_increase\": 3}}',18.159,121472456,112434,NULL,'2016-01-23 13:06:32',1453554392,NULL),(1838261026,7810784,1,136137,0,1,1,'B',1,0.835821,43,443167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 144}, \"maximum_statistics\": {\"great\": 201}}',18.3833,121515383,128580,NULL,'2016-01-25 08:48:27',1453711707,NULL),(1840798321,7810784,1,1145,0,1,1,'B',1,0.883929,109,461779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 174}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',18.5546,125458900,225828,NULL,'2016-07-29 09:29:05',1469784545,NULL),(1838753003,7810784,1,51084,0,1,1,'B',1,0.843511,94,126643,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 98}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 3}}',18.5962,122229958,107126,NULL,'2016-02-28 07:19:20',1456643960,NULL),(1839686779,7810784,1,27636,0,1,1,'C',1,0.743243,55,318295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 28, \"great\": 190}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 7}}',18.7622,123724271,241646,NULL,'2016-05-06 11:55:59',1462535759,NULL),(1838815322,7810784,1,830081,0,1,1,'B',1,0.886364,198,142523,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 153}, \"maximum_statistics\": {\"great\": 198}}',20.1774,122223507,167064,NULL,'2016-02-28 00:28:47',1456619327,NULL),(1842600795,7810784,1,10818,0,1,1,'C',1,0.790909,48,338443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 149}, \"maximum_statistics\": {\"great\": 220}}',20.2672,128405407,66760,NULL,'2017-01-11 07:21:09',1484119269,NULL),(1838843946,7810784,1,120929,0,1,1,'A',1,0.940909,110,720221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 97}, \"maximum_statistics\": {\"great\": 110}}',22.2835,122236205,144634,NULL,'2016-02-28 12:51:41',1456663901,NULL),(1839431574,7810784,1,26396,0,1,1,'B',1,0.814176,95,383372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 183}, \"maximum_statistics\": {\"great\": 261, \"legacy_combo_increase\": 3}}',23.7829,123301058,170172,NULL,'2016-04-17 05:24:38',1460870678,NULL),(1869670286,7810784,1,52650,0,1,1,'C',1,0.711392,68,245074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 38, \"great\": 205}, \"maximum_statistics\": {\"great\": 395}}',24.177,169705453,155076,NULL,'2022-02-11 04:47:02',1644554822,NULL),(1856462092,7810784,1,39389,0,1,1,'B',1,0.860759,136,469385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 235}, \"maximum_statistics\": {\"great\": 316}}',24.9276,149512381,171992,NULL,'2020-03-26 09:44:35',1585215875,NULL),(1838276791,7810784,1,24733,0,1,1,'B',1,0.810726,80,379023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 12, \"great\": 209}, \"maximum_statistics\": {\"great\": 317, \"legacy_combo_increase\": 1}}',26.6643,121515452,154648,NULL,'2016-01-25 08:54:28',1453712068,NULL),(1872060653,7810784,1,19882,0,1,1,'C',1,0.757261,127,315337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 8, \"great\": 132}, \"maximum_statistics\": {\"great\": 241}}',26.7913,173191605,127350,NULL,'2022-07-09 13:13:31',1657372411,NULL),(1856539423,7810784,1,92440,0,1,1,'C',1,0.791506,108,369995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 13, \"great\": 164}, \"maximum_statistics\": {\"great\": 259}}',27.3604,149548192,167373,NULL,'2020-03-27 15:50:56',1585324256,NULL),(3667972209,7810784,1,34208,0,1,1,'B',1,0.822531,92,415220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 21, \"great\": 230}, \"maximum_statistics\": {\"great\": 324}}',32.037,185745465,218620,NULL,'2024-10-12 08:15:27',1728720927,NULL),(1859222377,7810784,1,234703,0,1,1,'B',1,0.886207,202,568574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 229}, \"maximum_statistics\": {\"great\": 290}}',33.2279,153748022,179522,NULL,'2020-08-22 04:34:49',1598070889,NULL),(2654868926,7810784,1,2051067,0,1,1,'B',1,0.808861,82,368188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 32, \"great\": 276}, \"maximum_statistics\": {\"great\": 395, \"legacy_combo_increase\": 1}}',35.531,183500405,156114,NULL,'2024-04-11 13:50:34',1712843434,NULL),(1869649074,7810784,1,41139,0,1,1,'B',1,0.815586,182,411137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 59, \"great\": 468}, \"maximum_statistics\": {\"great\": 648}}',38.0334,169705725,375490,NULL,'2022-02-11 05:03:08',1644555788,NULL),(3667409567,7810784,1,1846962,0,1,1,'B',1,0.826,51,390749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 182}, \"maximum_statistics\": {\"great\": 250}}',39.2545,185743776,94898,NULL,'2024-10-12 05:19:16',1728710356,NULL),(1857722590,7810784,1,1987597,0,1,1,'A',1,0.92298,156,657456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 341}, \"maximum_statistics\": {\"great\": 396}}',40.4625,151525443,277370,NULL,'2020-05-31 09:30:11',1590917411,NULL),(1872672126,7810784,1,116010,0,1,1,'B',1,0.847826,128,455769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 37, \"great\": 485}, \"maximum_statistics\": {\"great\": 644}}',41.1322,173922354,320774,NULL,'2022-08-13 03:16:14',1660360574,NULL),(1856464447,7810784,1,41140,0,1,1,'A',1,0.920157,91,535026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 332}, \"maximum_statistics\": {\"great\": 382}}',43.3807,149512445,222266,NULL,'2020-03-26 09:48:47',1585216127,NULL),(1872639295,7810784,1,76296,1,1,1,'B',1,0.831904,116,423917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 28, \"great\": 415}, \"maximum_statistics\": {\"great\": 583}}',44.4013,174051764,314794,NULL,'2022-08-19 18:18:42',1660933122,NULL),(1872590522,7810784,1,35843,0,1,1,'B',1,0.832836,177,444851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 12, \"great\": 235}, \"maximum_statistics\": {\"great\": 335}}',46.7005,173946923,237130,NULL,'2022-08-14 09:26:30',1660469190,NULL),(1869822731,7810784,1,222216,0,1,1,'B',1,0.887681,220,576620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 17, \"great\": 552}, \"maximum_statistics\": {\"great\": 690}}',50.5463,169743812,473886,NULL,'2022-02-12 15:36:30',1644680190,NULL),(1872679534,7810784,1,127232,0,1,1,'S',1,0.956835,556,765486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 508}, \"maximum_statistics\": {\"great\": 556}}',57.6739,173947001,436264,NULL,'2022-08-14 09:33:34',1660469614,NULL),(1869663647,7810784,1,952068,0,1,1,'B',1,0.889262,140,556216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 9, \"great\": 357}, \"maximum_statistics\": {\"great\": 447}}',59.2318,169705780,256684,NULL,'2022-02-11 05:07:06',1644556026,NULL),(1872584834,7810784,1,29936,1,1,1,'A',1,0.926166,275,656567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 330}, \"maximum_statistics\": {\"great\": 386, \"legacy_combo_increase\": 3}}',60.6021,174051703,419390,NULL,'2022-08-19 18:15:16',1660932916,NULL),(1868655319,7823802,1,324922,0,1,1,'D',1,0.626794,48,143682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 30, \"great\": 83}, \"maximum_statistics\": {\"great\": 209}}',10.1374,168130762,48412,NULL,'2021-12-10 19:41:57',1639165317,NULL),(1868731873,7823802,1,144416,0,1,1,'C',1,0.7,14,251843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 23, \"great\": 61}, \"maximum_statistics\": {\"great\": 95}}',11.1168,168361450,171745,NULL,'2021-12-19 18:31:35',1639938695,NULL),(1869010048,7823802,1,174515,0,1,1,'D',1,0.668605,12,300947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 24, \"great\": 53}, \"maximum_statistics\": {\"great\": 86}}',12.2042,168727962,194389,NULL,'2022-01-02 20:42:15',1641156135,NULL),(1868822548,7823802,1,106750,0,1,1,'C',1,0.735795,22,310378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 35, \"great\": 118}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 1}}',13.2053,168361222,125181,NULL,'2021-12-19 18:21:12',1639938072,NULL),(1869603940,7823802,1,3201370,0,1,1,'C',1,0.746094,48,141288,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 25, \"great\": 151}, \"maximum_statistics\": {\"great\": 256}}',13.6065,169426899,69320,NULL,'2022-01-30 19:01:16',1643569276,NULL),(1848374665,7823802,1,788125,0,1,1,'B',1,0.88785,50,543707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 85}, \"maximum_statistics\": {\"great\": 107}}',20.7914,137222732,48184,NULL,'2018-04-23 11:29:13',1524482953,NULL),(1869072106,7823802,1,1477402,0,1,1,'B',1,0.836683,91,431756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 141}, \"maximum_statistics\": {\"great\": 199}}',21.21,168771841,92358,NULL,'2022-01-04 17:02:39',1641315759,NULL),(1868810398,7823802,1,89289,0,1,1,'B',1,0.892655,41,488125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 148}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 1}}',22.3748,168361322,131208,NULL,'2021-12-19 18:25:56',1639938356,NULL),(1871762868,7823802,1,324922,0,1,1,'B',1,0.863636,131,265175,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 155}, \"maximum_statistics\": {\"great\": 209}}',22.796,172746227,86878,NULL,'2022-06-19 20:16:52',1655669812,NULL),(1869039819,7823802,1,641443,0,1,1,'B',1,0.820423,53,391025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 47, \"great\": 320}, \"maximum_statistics\": {\"great\": 426}}',25.3054,168728061,156932,NULL,'2022-01-02 20:48:23',1641156503,NULL),(1869098870,7823802,1,2156122,1,1,1,'A',1,0.902597,119,644073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 128}, \"maximum_statistics\": {\"great\": 154}}',27.1111,168773290,111317,NULL,'2022-01-04 18:10:22',1641319822,NULL),(1869051088,7823802,1,2762136,1,1,1,'B',1,0.875839,103,516801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 118}, \"maximum_statistics\": {\"great\": 149}}',27.4167,168773241,93818,NULL,'2022-01-04 18:07:55',1641319675,NULL),(1869075340,7823802,1,2991849,1,1,1,'A',1,0.947761,62,640482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 134}}',29.9038,168773352,59901,NULL,'2022-01-04 18:13:52',1641320032,NULL),(1868990325,7823802,1,442889,1,1,1,'A',1,0.945596,123,696879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 177}, \"maximum_statistics\": {\"great\": 193}}',33.3652,168771763,202503,NULL,'2022-01-04 16:58:48',1641315528,NULL),(1856244490,7824022,1,179356,1,1,1,'A',1,0.911695,105,571182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 357}, \"maximum_statistics\": {\"great\": 419}}',NULL,149265340,204793,NULL,'2020-03-16 16:10:31',1584375031,NULL),(1838417237,7824022,1,430839,0,1,1,'C',1,0.720238,18,238340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 20, \"great\": 57}, \"maximum_statistics\": {\"great\": 84}}',12.0031,121629039,24543,NULL,'2016-01-30 15:14:51',1454166891,NULL),(1838486225,7824022,1,850503,0,1,1,'C',1,0.784314,23,329595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 15, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 102}}',13.5713,121578381,36964,NULL,'2016-01-28 10:36:47',1453977407,NULL),(1838385995,7824022,1,747026,0,1,1,'B',1,0.846154,28,440837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 104}}',16.9544,121578423,41236,NULL,'2016-01-28 10:38:53',1453977533,NULL),(1838485528,7824022,1,846258,0,1,1,'D',1,0.691832,56,197409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 88, \"great\": 243}, \"maximum_statistics\": {\"great\": 404}}',18.0373,121578288,121279,NULL,'2016-01-28 10:30:53',1453977053,NULL),(1838451125,7824022,1,675901,0,1,1,'A',1,0.921053,47,601118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 76}}',20.2488,121597912,36149,NULL,'2016-01-29 09:35:46',1454060146,NULL),(1840185764,7824022,1,98874,0,1,1,'A',1,0.92437,75,639363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',20.7416,124620056,142287,NULL,'2016-06-16 14:51:32',1466088692,NULL),(1840389021,7824022,1,275265,0,1,1,'A',1,0.922619,46,655474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 84}}',21.3235,124746860,128742,NULL,'2016-06-22 14:58:13',1466607493,NULL),(1838401528,7824022,1,711198,0,1,1,'A',1,0.902913,35,516844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 103}}',22.1685,121597941,36840,NULL,'2016-01-29 09:37:46',1454060266,NULL),(1838445641,7824022,1,453359,0,1,1,'B',1,0.842172,55,397859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 26, \"great\": 297, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 396}}',22.5908,121578236,139189,NULL,'2016-01-28 10:27:18',1453976838,NULL),(1844501178,7824022,1,1266767,0,1,1,'A',1,0.910891,80,656270,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 101}}',23.4374,131145694,59577,NULL,'2017-06-10 04:43:04',1497069784,NULL),(1840253383,7824022,1,492858,0,1,1,'B',1,0.884454,96,537128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 24, \"great\": 207}, \"maximum_statistics\": {\"great\": 238}}',23.727,124619775,183062,NULL,'2016-06-16 14:38:49',1466087929,NULL),(1838487612,7824022,1,874744,1,1,1,'B',1,0.892442,36,507255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',23.7612,121578158,86232,NULL,'2016-01-28 10:23:34',1453976614,NULL),(1840180340,7824022,1,60666,0,1,1,'A',1,0.956044,101,716552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 167}, \"maximum_statistics\": {\"great\": 182}}',24.6291,124620237,112688,NULL,'2016-06-16 15:01:34',1466089294,NULL),(1856183308,7824022,1,1816538,1,1,1,'C',1,0.726331,42,249184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 71, \"great\": 224}, \"maximum_statistics\": {\"great\": 338}}',24.8433,149265123,100916,NULL,'2020-03-16 16:00:16',1584374416,NULL),(1840326723,7824022,1,310379,0,1,1,'C',1,0.740506,31,258756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 55, \"great\": 207}, \"maximum_statistics\": {\"great\": 316}}',24.9815,124629134,91802,NULL,'2016-06-17 01:18:51',1466126331,NULL),(1838396879,7824022,1,415685,0,1,1,'B',1,0.843874,120,460242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 22, \"great\": 196}, \"maximum_statistics\": {\"great\": 253}}',25.1264,121729695,134926,NULL,'2016-02-04 12:45:57',1454589957,NULL),(1840259360,7824022,1,84692,0,1,1,'A',1,0.920833,114,674527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 120}}',25.3921,124619440,90302,NULL,'2016-06-16 14:23:43',1466087023,NULL),(1838477707,7824022,1,685204,0,1,1,'A',1,0.942478,63,636736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 104}, \"maximum_statistics\": {\"great\": 113}}',25.4691,121595735,49152,NULL,'2016-01-29 07:08:47',1454051327,NULL),(1838452083,7824022,1,453413,0,1,1,'B',1,0.865031,24,453392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 163}}',25.6587,121581985,61866,NULL,'2016-01-28 14:05:27',1453989927,NULL),(1838366589,7824022,1,628265,0,1,1,'A',1,0.938144,68,665898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 97}}',26.1887,121596345,61904,NULL,'2016-01-29 07:52:31',1454053951,NULL),(1856263600,7824022,1,201058,0,1,1,'B',1,0.860619,42,445360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 20, \"great\": 183}, \"maximum_statistics\": {\"great\": 226}}',27.9567,149264316,79187,NULL,'2020-03-16 15:25:23',1584372323,NULL),(1856184833,7824022,1,1818473,0,1,1,'B',1,0.836991,82,403667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 31, \"great\": 246}, \"maximum_statistics\": {\"great\": 319}}',29.558,149264568,129728,NULL,'2020-03-16 15:35:17',1584372917,NULL),(1840653104,7824022,1,927977,0,1,1,'B',1,0.828358,140,424775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 187}, \"maximum_statistics\": {\"great\": 268}}',29.6786,125141045,150694,NULL,'2016-07-12 13:39:28',1468330768,NULL),(1856174252,7824022,1,2198977,1,1,1,'B',1,0.895735,47,519779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 179}, \"maximum_statistics\": {\"great\": 211}}',29.9517,149264224,82586,NULL,'2020-03-16 15:21:52',1584372112,NULL),(1843465458,7824022,1,217254,0,1,1,'C',1,0.761364,37,284839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 62, \"great\": 292}, \"maximum_statistics\": {\"great\": 440}}',30.2409,129621776,121680,NULL,'2017-03-18 19:54:07',1489866847,NULL),(1843397478,7824022,1,861250,0,1,1,'B',1,0.826389,59,420745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 109}, \"maximum_statistics\": {\"great\": 144}}',30.7227,129621724,64510,NULL,'2017-03-18 19:50:52',1489866652,NULL),(1848239738,7824022,1,494458,0,1,1,'B',1,0.802817,61,370690,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 196}, \"maximum_statistics\": {\"great\": 284}}',31.4763,136919497,109759,NULL,'2018-04-08 04:26:46',1523161606,NULL),(1856188517,7824022,1,2102123,1,1,1,'B',1,0.848684,70,426831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 34, \"great\": 246}, \"maximum_statistics\": {\"great\": 304}}',31.8321,149264672,118066,NULL,'2020-03-16 15:38:54',1584373134,NULL),(1847467280,7824022,1,1427759,0,1,1,'C',1,0.798295,35,340152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 40, \"great\": 250}, \"maximum_statistics\": {\"great\": 352}}',32.0978,135855711,108162,NULL,'2018-02-12 09:26:40',1518427600,NULL),(1852845248,7824022,1,1783742,1,1,1,'B',1,0.808065,81,367367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 35, \"great\": 226}, \"maximum_statistics\": {\"great\": 310}}',32.5013,144079501,117246,NULL,'2019-05-04 02:57:01',1556938621,NULL),(1849107336,7824022,1,221949,0,1,1,'B',1,0.805288,70,352595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 50, \"great\": 304}, \"maximum_statistics\": {\"great\": 416}}',32.9289,138125638,136972,NULL,'2018-06-06 14:34:53',1528295693,NULL),(1838412876,7824022,1,714593,0,1,1,'S',1,0.97619,84,792720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 80}, \"maximum_statistics\": {\"great\": 84}}',34.8143,121598414,80460,NULL,'2016-01-29 10:11:03',1454062263,NULL),(1856248493,7824022,1,372714,0,1,1,'A',1,0.937126,104,662522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 151}, \"maximum_statistics\": {\"great\": 167}}',35.0299,149265213,92624,NULL,'2020-03-16 16:04:33',1584374673,NULL),(1864699967,7824022,1,2548601,0,1,1,'B',1,0.822946,67,387086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 31, \"great\": 259}, \"maximum_statistics\": {\"great\": 353}}',35.264,162251703,146566,NULL,'2021-05-23 15:42:16',1621784536,NULL),(1846190034,7824022,1,964153,1,1,1,'B',1,0.843612,184,517681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 162}, \"maximum_statistics\": {\"great\": 227}}',35.7666,133843518,159358,NULL,'2017-11-03 16:30:20',1509726620,NULL),(1853573885,7824022,1,1886831,1,1,1,'B',1,0.829315,79,392861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 75, \"great\": 594}, \"maximum_statistics\": {\"great\": 788}}',35.9699,145036012,314280,NULL,'2019-06-25 15:47:43',1561477663,NULL),(1845416787,7824022,1,1316288,1,1,1,'B',1,0.845277,71,430161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 33, \"great\": 245}, \"maximum_statistics\": {\"great\": 307}}',36.9527,132677196,121928,NULL,'2017-08-29 07:35:49',1503992149,NULL),(1842850839,7824022,1,992873,1,1,1,'B',1,0.861969,120,478192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 34, \"great\": 409}, \"maximum_statistics\": {\"great\": 518}}',38.258,128713441,349180,NULL,'2017-01-28 05:06:02',1485579962,NULL),(1856279562,7824022,1,1984204,1,1,1,'A',1,0.905769,50,542166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 223}, \"maximum_statistics\": {\"great\": 260}}',38.7336,149264757,112098,NULL,'2020-03-16 15:42:43',1584373363,NULL),(1840310990,7824022,1,703941,0,1,1,'A',1,0.923077,159,695982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 155}, \"maximum_statistics\": {\"great\": 182}}',40.3974,124746780,149274,NULL,'2016-06-22 14:54:11',1466607251,NULL),(1843093887,7824022,1,1183234,1,1,1,'A',1,0.921801,82,595062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 185}, \"maximum_statistics\": {\"great\": 211}}',40.7008,128938025,145825,NULL,'2017-02-09 09:26:27',1486632387,NULL),(1847602169,7824022,1,1430212,1,1,1,'A',1,0.93287,78,641223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 197}, \"maximum_statistics\": {\"great\": 216}}',41.1613,135908250,121228,NULL,'2018-02-15 05:26:12',1518672372,NULL),(1853536218,7824022,1,1945538,0,1,1,'A',1,0.926009,74,594760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 198}, \"maximum_statistics\": {\"great\": 223}}',44.6777,145036087,110568,NULL,'2019-06-25 15:52:27',1561477947,NULL),(1848434864,7824022,1,1473998,1,1,1,'A',1,0.921456,77,594647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 231}, \"maximum_statistics\": {\"great\": 261}}',45.1107,137175313,119644,NULL,'2018-04-21 09:28:55',1524302935,NULL),(1844889343,7824022,1,768553,1,1,1,'A',1,0.908766,218,630593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 475}, \"maximum_statistics\": {\"great\": 559}}',45.8746,131634560,459570,NULL,'2017-07-06 07:53:40',1499327620,NULL),(1843373447,7824022,1,169846,0,1,1,'B',1,0.866267,117,484392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 32, \"great\": 399}, \"maximum_statistics\": {\"great\": 501}}',47.0904,129621676,234172,NULL,'2017-03-18 19:48:09',1489866489,NULL),(1846124946,7824022,1,1307737,0,1,1,'A',1,0.978006,162,788329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 329}, \"maximum_statistics\": {\"great\": 341}}',62.006,133665266,284512,NULL,'2017-10-24 14:55:02',1508856902,NULL),(1844849036,7824022,1,1013225,1,1,1,'A',1,0.956845,248,709539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 628}, \"maximum_statistics\": {\"great\": 672}}',71.2047,131634604,507624,NULL,'2017-07-06 07:58:11',1499327891,NULL),(1864627509,7824022,1,1273954,0,1,1,'S',1,0.976351,296,849289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 282}, \"maximum_statistics\": {\"great\": 296}}',77.6374,162251574,295540,NULL,'2021-05-23 15:37:50',1621784270,NULL),(1877333297,7835954,1,1082772,1,1,1,'S',1,0.980769,52,788610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 50, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 52}}',NULL,180870633,40366,NULL,'2023-09-20 21:29:02',1695245342,NULL),(1842429335,7835954,1,593825,0,1,1,'C',1,0.7,5,335148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 2}, \"maximum_statistics\": {\"great\": 5}}',1.8199,127933752,92700,NULL,'2016-12-15 15:00:42',1481814042,NULL),(1868658490,7835954,1,713689,0,1,1,'D',1,0.267544,6,114508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 68, \"great\": 15}, \"maximum_statistics\": {\"great\": 114}}',4.85094,168164556,75990,NULL,'2021-12-11 22:40:54',1639262454,NULL),(1873213924,7835954,1,3653347,1,1,1,'D',1,0.2415,7,2854,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 672, \"great\": 155}, \"maximum_statistics\": {\"great\": 1000}}',5.41739,174868887,78810,NULL,'2022-10-02 09:59:29',1664704769,NULL),(1868689680,7835954,1,2559903,1,1,1,'D',1,0.32878,9,9364,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 292, \"great\": 104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 549}}',7.55529,168163934,62430,NULL,'2021-12-11 22:11:03',1639260663,NULL),(1842419996,7835954,1,698873,0,1,1,'C',1,0.734694,16,368110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 30}, \"maximum_statistics\": {\"great\": 49}}',8.11026,127933831,81503,NULL,'2016-12-15 15:05:43',1481814343,NULL),(1868681040,7835954,1,2315132,1,1,1,'D',1,0.568376,25,103290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 37, \"great\": 53}, \"maximum_statistics\": {\"great\": 117}}',8.54076,168163803,21454,NULL,'2021-12-11 22:04:09',1639260249,NULL),(1868635248,7835954,1,1629678,1,1,1,'D',1,0.414336,19,25770,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 393, \"great\": 246, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 858}}',8.73811,168164147,155740,NULL,'2021-12-11 22:21:27',1639261287,NULL),(1842399074,7835954,1,683121,0,1,1,'D',1,0.59697,42,112399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 52, \"great\": 84, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 165}}',9.81535,127933695,43158,NULL,'2016-12-15 14:57:10',1481813830,NULL),(1842365585,7835954,1,951401,0,1,1,'X',1,1,9,796293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9}, \"maximum_statistics\": {\"great\": 9}}',9.91607,127934595,51840,NULL,'2016-12-15 15:57:50',1481817470,NULL),(1869674408,7835954,1,2287878,1,1,1,'D',1,0.428266,39,33340,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 215, \"great\": 148}, \"maximum_statistics\": {\"great\": 467}}',9.99048,169540572,105040,NULL,'2022-02-04 16:30:42',1643992242,NULL),(1868868731,7835954,1,32176,1,1,1,'X',1,1,10,856549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 10, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 10, \"legacy_combo_increase\": 2}}',10.5127,168568779,80580,NULL,'2021-12-27 20:09:41',1640635781,NULL),(1869380080,7835954,1,2567311,1,1,1,'D',1,0.410042,21,14537,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 318, \"great\": 189, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 717}}',10.5285,169188119,89530,NULL,'2022-01-21 17:12:02',1642785122,NULL),(1868681128,7835954,1,2317365,1,1,1,'D',1,0.369672,15,10446,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 340, \"miss\": 599, \"great\": 281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1220}}',10.8565,168164816,152730,NULL,'2021-12-11 22:53:32',1639263212,NULL),(1842440905,7835954,1,514513,0,1,1,'A',1,0.933333,15,703406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 13}, \"maximum_statistics\": {\"great\": 15}}',10.8615,127934562,61188,NULL,'2016-12-15 15:55:18',1481817318,NULL),(1868857528,7835954,1,138548,0,1,1,'D',1,0.641026,42,217027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 35, \"great\": 79, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',11.226,168568043,112020,NULL,'2021-12-27 19:34:39',1640633679,NULL),(1869425897,7835954,1,3055125,1,1,1,'D',1,0.524573,25,33577,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 166, \"great\": 189, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 468}}',11.3015,169188518,140240,NULL,'2022-01-21 17:28:35',1642786115,NULL),(1868662387,7835954,1,1703877,0,1,1,'D',1,0.678571,18,223157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 27, \"great\": 82}, \"maximum_statistics\": {\"great\": 154}}',12.0363,168164422,68570,NULL,'2021-12-11 22:35:34',1639262134,NULL),(1842369218,7835954,1,382963,1,1,1,'B',1,0.821429,27,482695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 39}, \"maximum_statistics\": {\"great\": 56}}',13.1058,127933848,98201,NULL,'2016-12-15 15:07:16',1481814436,NULL),(1868677718,7835954,1,1863272,1,1,1,'D',1,0.434926,19,28270,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 258, \"great\": 179}, \"maximum_statistics\": {\"great\": 607}}',13.7744,168164698,108380,NULL,'2021-12-11 22:47:29',1639262849,NULL),(1869666153,7835954,1,2270947,1,1,1,'D',1,0.650718,43,88452,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 100, \"great\": 289}, \"maximum_statistics\": {\"great\": 627}}',15.7173,169540957,227756,NULL,'2022-02-04 16:48:26',1643993306,NULL),(1868605673,7835954,1,820559,1,1,1,'B',1,0.84375,47,518844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 69}, \"maximum_statistics\": {\"great\": 96}}',16.4336,168189534,144719,NULL,'2021-12-12 19:42:27',1639338147,NULL),(1868651356,7835954,1,680919,0,1,1,'C',1,0.784698,132,436732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 22, \"great\": 182}, \"maximum_statistics\": {\"great\": 281}}',16.4746,168189649,408069,NULL,'2021-12-12 19:48:47',1639338527,NULL),(1872718734,7835954,1,2986327,1,1,1,'C',1,0.728814,58,277110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 26, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 177}}',16.5382,174133969,72913,NULL,'2022-08-24 01:03:28',1661303008,NULL),(1842452824,7835954,1,800601,1,1,1,'A',1,0.926471,18,811822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 30}, \"maximum_statistics\": {\"great\": 34}}',16.8624,127934642,41802,NULL,'2016-12-15 16:01:12',1481817672,NULL),(1869485044,7835954,1,3171160,1,1,1,'B',1,0.833333,38,463641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 62}, \"maximum_statistics\": {\"great\": 87}}',17.4413,169188226,92045,NULL,'2022-01-21 17:16:01',1642785361,NULL),(1842334891,7835954,1,932936,0,1,1,'B',1,0.835938,32,482594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 48}, \"maximum_statistics\": {\"great\": 64}}',17.5874,127934681,25014,NULL,'2016-12-15 16:04:08',1481817848,NULL),(1869368505,7835954,1,2971812,1,1,1,'D',1,0.644659,42,159226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 154, \"great\": 349}, \"maximum_statistics\": {\"great\": 674}}',17.8263,169187884,171497,NULL,'2022-01-21 17:02:30',1642784550,NULL),(1868892652,7835954,1,2272134,1,1,1,'C',1,0.760671,58,293628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 37, \"great\": 208}, \"maximum_statistics\": {\"great\": 328}}',18.7883,168519085,104332,NULL,'2021-12-25 21:51:01',1640469061,NULL),(1868892059,7835954,1,2269967,1,1,1,'C',1,0.755408,73,295596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 52, \"great\": 359}, \"maximum_statistics\": {\"great\": 601}}',18.8855,168519002,202517,NULL,'2021-12-25 21:46:35',1640468795,NULL),(1868938316,7835954,1,1085583,0,1,1,'B',1,0.829545,53,513922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 98}, \"maximum_statistics\": {\"great\": 132}}',18.8959,168518908,188740,NULL,'2021-12-25 21:41:06',1640468466,NULL),(1868904538,7835954,1,217251,0,1,1,'A',1,0.901786,97,662185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',19.3327,168518124,171665,NULL,'2021-12-25 20:58:12',1640465892,NULL),(1869554847,7835954,1,975516,1,1,1,'B',1,0.859223,60,559995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 77, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 103}}',19.7531,169519381,121417,NULL,'2022-02-03 19:44:07',1643917447,NULL),(1873273883,7835954,1,714980,1,1,1,'A',1,0.924658,47,674367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 73}}',20.7385,174931377,199732,NULL,'2022-10-05 18:36:52',1664995012,NULL),(1862354635,7835954,1,1920739,0,1,1,'B',1,0.853846,67,467700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 202, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 260}}',21.0406,158702134,123160,NULL,'2021-02-12 11:50:00',1613130600,NULL),(1869401586,7835954,1,1596704,0,1,1,'B',1,0.832618,96,442880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',21.2438,169188318,114237,NULL,'2022-01-21 17:20:05',1642785605,NULL),(1868852088,7835954,1,2422136,1,1,1,'B',1,0.831897,74,464307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 83}, \"maximum_statistics\": {\"great\": 116}}',21.2462,168518799,81299,NULL,'2021-12-25 21:33:54',1640468034,NULL),(1868871426,7835954,1,161456,1,1,1,'B',1,0.894495,59,581917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 90}, \"maximum_statistics\": {\"great\": 109}}',21.2529,168518171,161822,NULL,'2021-12-25 21:00:24',1640466024,NULL),(1868953890,7835954,1,1150685,1,1,1,'B',1,0.861842,96,509854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 119}, \"maximum_statistics\": {\"great\": 152}}',21.8714,168519135,130298,NULL,'2021-12-25 21:54:24',1640469264,NULL),(1869570279,7835954,1,661235,1,1,1,'B',1,0.828255,134,470064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 31, \"great\": 268, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 361}}',21.9619,169472758,290261,NULL,'2022-02-01 19:36:15',1643744175,NULL),(1842349367,7835954,1,663818,0,1,1,'S',1,0.969388,49,643759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 46}, \"maximum_statistics\": {\"great\": 49}}',21.9877,127934583,40911,NULL,'2016-12-15 15:56:55',1481817415,NULL),(1842424368,7835954,1,1050018,1,1,1,'B',1,0.864238,98,472517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 122}, \"maximum_statistics\": {\"great\": 151}}',22.6483,127933920,71117,NULL,'2016-12-15 15:11:52',1481814712,NULL),(1868883785,7835954,1,492077,0,1,1,'C',1,0.764493,42,312711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 48, \"great\": 194, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 276}}',23.4234,168567993,94388,NULL,'2021-12-27 19:33:05',1640633585,NULL),(1842400307,7835954,1,767836,1,1,1,'A',1,0.936508,54,702378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 57}, \"maximum_statistics\": {\"great\": 63}}',23.4795,127934536,54916,NULL,'2016-12-15 15:53:26',1481817206,NULL),(1869494737,7835954,1,3218340,1,1,1,'A',1,0.915,100,740695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 83}, \"maximum_statistics\": {\"great\": 100}}',23.6199,169519341,55844,NULL,'2022-02-03 19:42:07',1643917327,NULL),(1842430824,7835954,1,916308,1,1,1,'S',1,0.961957,92,749367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 85}, \"maximum_statistics\": {\"great\": 92}}',23.6934,127933959,48750,NULL,'2016-12-15 15:14:26',1481814866,NULL),(1868923473,7835954,1,670516,0,1,1,'C',1,0.795918,114,360145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 34, \"great\": 295}, \"maximum_statistics\": {\"great\": 441}}',24.0651,168540503,192058,NULL,'2021-12-26 18:17:07',1640542627,NULL),(1868938306,7835954,1,1085583,1,1,1,'A',1,0.909091,132,670141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 108}, \"maximum_statistics\": {\"great\": 132}}',24.9455,168518533,240942,NULL,'2021-12-25 21:19:04',1640467144,NULL),(1873213027,7835954,1,2844718,1,1,1,'B',1,0.858527,56,437972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 29, \"great\": 214}, \"maximum_statistics\": {\"great\": 258}}',25.1528,174868511,103698,NULL,'2022-10-02 09:36:45',1664703405,NULL),(1872819144,7835954,1,376716,1,1,1,'A',1,0.927273,79,707197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 165}}',25.2656,174314085,346927,NULL,'2022-09-02 18:32:34',1662143554,NULL),(1868878898,7835954,1,2683458,1,1,1,'A',1,0.95283,33,761498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 53}}',25.8922,168518840,86650,NULL,'2021-12-25 21:36:25',1640468185,NULL),(1875015832,7835954,1,1025769,1,1,1,'B',1,0.810096,60,369015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 31, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 208}}',26.2381,177564747,71200,NULL,'2023-02-26 03:31:08',1677382268,NULL),(1873318430,7835954,1,3630226,1,1,1,'B',1,0.863222,52,438963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 31, \"great\": 270}, \"maximum_statistics\": {\"great\": 329}}',26.5009,174868818,115358,NULL,'2022-10-02 09:55:12',1664704512,NULL),(1869483123,7835954,1,3151177,1,1,1,'B',1,0.817633,89,395612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 31, \"great\": 294, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 414}}',26.5847,169197233,449016,NULL,'2022-01-22 00:33:36',1642811616,NULL),(1868850567,7835954,1,1492013,0,1,1,'S',1,0.960526,38,851758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',26.7403,168518416,14398,NULL,'2021-12-25 21:12:48',1640466768,NULL),(1873272294,7835954,1,2982654,1,1,1,'B',1,0.864672,48,446088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 36, \"great\": 292}, \"maximum_statistics\": {\"great\": 351}}',26.8898,174868992,123036,NULL,'2022-10-02 10:05:37',1664705137,NULL),(1869703878,7835954,1,1084459,0,1,1,'C',1,0.796545,62,371397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 57, \"great\": 366}, \"maximum_statistics\": {\"great\": 521}}',26.958,169541277,300784,NULL,'2022-02-04 17:01:37',1643994097,NULL),(1873324951,7835954,1,3760232,1,1,1,'A',1,0.901961,102,787161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 82}, \"maximum_statistics\": {\"great\": 102}}',27.4329,174980715,58342,NULL,'2022-10-08 12:50:02',1665233402,NULL),(2409679844,7835954,1,4413963,1,1,1,'S',1,0.988636,44,878919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 44}}',27.4354,182936756,19670,NULL,'2024-02-25 23:18:06',1708903086,NULL),(1872778061,7835954,1,722528,1,1,1,'A',1,0.928947,180,725582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 190}}',28.0169,174134058,157826,NULL,'2022-08-24 01:10:17',1661303417,NULL),(1869409963,7835954,1,1619998,0,1,1,'B',1,0.852349,85,434728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',28.0321,169197501,132589,NULL,'2022-01-22 00:48:03',1642812483,NULL),(1872906304,7835954,1,713689,0,1,1,'A',1,0.916667,88,679744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 8, \"great\": 103}, \"maximum_statistics\": {\"great\": 114}}',28.2885,174314153,141538,NULL,'2022-09-02 18:37:06',1662143826,NULL),(1873321754,7835954,1,3726444,1,1,1,'B',1,0.883033,77,488151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 35, \"great\": 333}, \"maximum_statistics\": {\"great\": 389}}',28.3819,174931063,167912,NULL,'2022-10-05 18:19:43',1664993983,NULL),(1868881631,7835954,1,487592,0,1,1,'A',1,0.912821,75,592575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',28.5796,168568237,103993,NULL,'2021-12-27 19:42:45',1640634165,NULL),(1868929945,7835954,1,1829909,1,1,1,'B',1,0.897778,132,583202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 181}, \"maximum_statistics\": {\"great\": 225}}',28.6396,168518467,173127,NULL,'2021-12-25 21:15:28',1640466928,NULL),(1873308502,7835954,1,395283,0,1,1,'S',1,0.981752,137,909411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 132}, \"maximum_statistics\": {\"great\": 137}}',28.715,174930738,88424,NULL,'2022-10-05 17:57:52',1664992672,NULL),(1873271483,7835954,1,1121752,1,1,1,'S',1,0.985915,71,918609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 71}}',28.8515,174931134,39882,NULL,'2022-10-05 18:24:31',1664994271,NULL),(1842434093,7835954,1,712858,0,1,1,'S',1,0.979167,96,791183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 92}, \"maximum_statistics\": {\"great\": 96}}',30.4222,127934507,71986,NULL,'2016-12-15 15:51:26',1481817086,NULL),(1873266234,7835954,1,1492013,0,1,1,'X',1,1,38,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',30.6137,174930703,14856,NULL,'2022-10-05 17:55:02',1664992502,NULL),(1874728395,7835954,1,3146550,1,1,1,'A',1,0.90812,119,600454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 203, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 234}}',30.7809,176956876,153552,NULL,'2023-01-22 18:59:06',1674413946,NULL),(1842451722,7835954,1,452184,1,1,1,'S',1,0.97541,61,832789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 58}, \"maximum_statistics\": {\"great\": 61}}',31.0774,127934626,41750,NULL,'2016-12-15 16:00:14',1481817614,NULL),(1877386808,7835954,1,2818161,1,1,1,'A',1,0.9,106,554909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 27, \"great\": 379, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 440}}',31.3706,180870530,264230,NULL,'2023-09-20 21:16:39',1695244599,NULL),(1873257294,7835954,1,1937980,0,1,1,'A',1,0.903743,117,572139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 28, \"great\": 330}, \"maximum_statistics\": {\"great\": 374}}',31.4469,174868615,190194,NULL,'2022-10-02 09:43:21',1664703801,NULL),(1868946425,7835954,1,1119784,0,1,1,'S',1,0.987342,79,819478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 79}}',31.6348,168518194,53304,NULL,'2021-12-25 21:01:39',1640466099,NULL),(1869369933,7835954,1,137199,0,1,1,'B',1,0.875,57,532308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 168, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 204}}',31.6958,169188984,160674,NULL,'2022-01-21 17:47:19',1642787239,NULL),(1873313204,7835954,1,3053788,1,1,1,'S',1,0.977679,112,873576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 107, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 112}}',32.4196,174931232,89711,NULL,'2022-10-05 18:29:51',1664994591,NULL),(1869686205,7835954,1,2014471,0,1,1,'B',1,0.857143,60,463036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 27, \"great\": 252}, \"maximum_statistics\": {\"great\": 315}}',32.8479,169540654,130968,NULL,'2022-02-04 16:33:49',1643992429,NULL),(1868875815,7835954,1,39753,0,1,1,'B',1,0.882653,48,487626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 79, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 98}}',33.1635,168568132,47638,NULL,'2021-12-27 19:37:53',1640633873,NULL),(1873273529,7835954,1,2429184,1,1,1,'A',1,0.927184,131,648201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 279}, \"maximum_statistics\": {\"great\": 309}}',33.7445,174868755,173453,NULL,'2022-10-02 09:51:05',1664704265,NULL),(2423342069,7835954,1,4043009,1,1,1,'B',1,0.859688,93,470226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 46, \"great\": 369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 449}}',33.7466,182967704,205658,NULL,'2024-02-28 17:59:32',1709143172,NULL),(2423301363,7835954,1,4286706,1,1,1,'B',1,0.861972,123,491262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 34, \"great\": 291}, \"maximum_statistics\": {\"great\": 355}}',33.8445,182967600,179930,NULL,'2024-02-28 17:51:02',1709142662,NULL),(1869603422,7835954,1,328812,0,1,1,'A',1,0.957627,105,703800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 109, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 118}}',34.1579,169472525,111047,NULL,'2022-02-01 19:26:20',1643743580,NULL),(1868865884,7835954,1,1253831,1,1,1,'S',1,0.969697,99,763315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 93}, \"maximum_statistics\": {\"great\": 99}}',34.311,168540236,111151,NULL,'2021-12-26 18:04:25',1640541865,NULL),(1869447438,7835954,1,1032282,0,1,1,'A',1,0.900538,69,604506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 153, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 186}}',34.8178,169188017,138306,NULL,'2022-01-21 17:07:46',1642784866,NULL),(1868897358,7835954,1,952070,1,1,1,'A',1,0.959677,132,769252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 174}, \"maximum_statistics\": {\"great\": 186}}',34.8709,168518383,207582,NULL,'2021-12-25 21:10:29',1640466629,NULL),(1877417599,7835954,1,4287945,1,1,1,'A',1,0.93299,97,749123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',35.0725,180870345,59340,NULL,'2023-09-20 20:56:39',1695243399,NULL),(1869740889,7835954,1,3218330,1,1,1,'A',1,0.914966,55,583178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 128}, \"maximum_statistics\": {\"great\": 147}}',35.1,169540763,60046,NULL,'2022-02-04 16:38:44',1643992724,NULL),(1868944874,7835954,1,2090848,0,1,1,'B',1,0.876087,100,524612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 184}, \"maximum_statistics\": {\"great\": 230}}',35.1162,168568396,119726,NULL,'2021-12-27 19:49:56',1640634596,NULL),(1869438248,7835954,1,655988,1,1,1,'A',1,0.913522,121,636863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 273, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 318}}',36.4284,169196941,255799,NULL,'2022-01-22 00:18:20',1642810700,NULL),(1874656449,7835954,1,1129306,0,1,1,'A',1,0.962766,166,747327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 267, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 282}}',36.9415,176956815,178338,NULL,'2023-01-22 18:54:54',1674413694,NULL),(1869471225,7835954,1,2026979,1,1,1,'A',1,0.930839,137,661689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',37.0956,169188912,327572,NULL,'2022-01-21 17:44:08',1642787048,NULL),(1869645583,7835954,1,2103225,0,1,1,'B',1,0.881426,123,518496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 30, \"great\": 490, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 603}}',37.1404,169540475,299354,NULL,'2022-02-04 16:26:08',1643991968,NULL),(1873273851,7835954,1,1129307,0,1,1,'B',1,0.883764,107,502218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 49, \"great\": 465}, \"maximum_statistics\": {\"great\": 542}}',37.1815,174930677,227926,NULL,'2022-10-05 17:53:04',1664992384,NULL),(1873303787,7835954,1,1991094,1,1,1,'A',1,0.961672,240,738780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 272}, \"maximum_statistics\": {\"great\": 287}}',37.7205,174931470,245738,NULL,'2022-10-05 18:41:57',1664995317,NULL),(1874988678,7835954,1,3927928,1,1,1,'A',1,0.959916,140,754794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 221, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 237}}',37.8148,177487895,168922,NULL,'2023-02-21 22:39:02',1677019142,NULL),(2423317808,7835954,1,1863211,1,1,1,'B',1,0.896104,75,538868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 28, \"great\": 333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 385}}',38.026,182967650,180992,NULL,'2024-02-28 17:54:28',1709142868,NULL),(1874974947,7835954,1,3922648,1,1,1,'X',1,1,86,913442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 86}}',38.4058,177488003,75196,NULL,'2023-02-21 22:48:36',1677019716,NULL),(1873283112,7835954,1,3700339,1,1,1,'S',1,0.98895,181,864272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 177}, \"maximum_statistics\": {\"great\": 181}}',38.516,174931186,140430,NULL,'2022-10-05 18:27:31',1664994451,NULL),(1874898103,7835954,1,1492009,0,1,1,'S',1,0.984615,65,918914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 65}}',38.5411,177487866,33480,NULL,'2023-02-21 22:35:58',1677018958,NULL),(1873319164,7835954,1,2290049,1,1,1,'A',1,0.964088,64,698736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 172}, \"maximum_statistics\": {\"great\": 181}}',38.6264,174930884,118293,NULL,'2022-10-05 18:08:12',1664993292,NULL),(1869603562,7835954,1,1482748,1,1,1,'A',1,0.965116,240,832693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 244, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 258}}',39.6297,169472595,193641,NULL,'2022-02-01 19:29:33',1643743773,NULL),(1876408277,7835954,1,3949211,1,1,1,'A',1,0.955752,182,786347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 211, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 226}}',39.8084,179592019,210032,NULL,'2023-06-28 17:11:10',1687972270,NULL),(2423274791,7835954,1,4423475,1,1,1,'S',1,0.991803,61,925127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 61}}',40.0795,182967540,35890,NULL,'2024-02-28 17:45:28',1709142328,NULL),(1875741593,7835954,1,4057733,1,1,1,'S',1,0.976987,239,882549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 228, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 239}}',40.5545,178593917,212793,NULL,'2023-04-26 17:59:08',1682531948,NULL),(1874872449,7835954,1,1939221,1,1,1,'X',1,1,83,963451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 83}}',40.5546,177487983,48656,NULL,'2023-02-21 22:46:56',1677019616,NULL),(1873239822,7835954,1,3675398,1,1,1,'A',1,0.936306,72,611686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 286}, \"maximum_statistics\": {\"great\": 314}}',41.0268,174984142,148948,NULL,'2022-10-08 15:44:54',1665243894,NULL),(1875041321,7835954,1,1121752,1,1,1,'S',1,0.950704,71,904866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 71}}',41.0385,177565808,40282,NULL,'2023-02-26 04:47:36',1677386856,NULL),(1868953530,7835954,1,2596019,0,1,1,'A',1,0.926316,125,629132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 167}, \"maximum_statistics\": {\"great\": 190}}',41.0547,168568305,118092,NULL,'2021-12-27 19:46:07',1640634367,NULL),(1874971696,7835954,1,3977253,1,1,1,'A',1,0.976395,104,785067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 224}, \"maximum_statistics\": {\"great\": 233}}',41.4314,177487851,166022,NULL,'2023-02-21 22:34:43',1677018883,NULL),(1869377560,7835954,1,829723,0,1,1,'A',1,0.966535,125,760514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 241, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 254}}',41.5213,169188756,243830,NULL,'2022-01-21 17:39:05',1642786745,NULL),(1868956472,7835954,1,1717850,1,1,1,'A',1,0.948687,206,722697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 384}, \"maximum_statistics\": {\"great\": 419}}',41.9096,168540325,353537,NULL,'2021-12-26 18:08:49',1640542129,NULL),(1877319974,7835954,1,528532,1,1,1,'S',1,0.986577,149,891900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 145, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 149}}',42.3829,180870613,143278,NULL,'2023-09-20 21:26:12',1695245172,NULL),(1875289638,7835954,1,3965943,1,1,1,'S',1,0.975138,181,870923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 172, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 181}}',43.0894,177972124,166838,NULL,'2023-03-21 18:17:01',1679422621,NULL),(1875110421,7835954,1,3919275,1,1,1,'S',1,0.98538,171,920323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 166, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',43.1511,177640107,160084,NULL,'2023-03-02 18:34:07',1677782047,NULL),(1875080515,7835954,1,310166,1,1,1,'S',1,0.996528,144,950096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 143, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 144}}',43.4137,177640026,116222,NULL,'2023-03-02 18:28:42',1677781722,NULL),(1868960535,7835954,1,2609732,1,1,1,'A',1,0.931694,130,697868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 159}, \"maximum_statistics\": {\"great\": 183}}',43.4854,168568468,106994,NULL,'2021-12-27 19:53:50',1640634830,NULL),(1875318472,7835954,1,1863212,1,1,1,'S',1,0.988987,227,929815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 222, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 227}}',43.6615,177972224,199958,NULL,'2023-03-21 18:25:49',1679423149,NULL),(1868875805,7835954,1,39752,0,1,1,'S',1,0.978571,70,746522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 67}, \"maximum_statistics\": {\"great\": 70}}',43.6903,168540110,35214,NULL,'2021-12-26 17:58:40',1640541520,NULL),(1877271207,7835954,1,4282075,1,1,1,'A',1,0.958904,110,730051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 273, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 292}}',43.8383,180794800,203628,NULL,'2023-09-15 19:42:24',1694806944,NULL),(1874711775,7835954,1,1688437,1,1,1,'A',1,0.96875,153,756734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 245}, \"maximum_statistics\": {\"great\": 256}}',44.2803,177111742,198460,NULL,'2023-01-31 16:05:23',1675181123,NULL),(1874342865,7835954,1,3810305,1,1,1,'A',1,0.982759,276,875840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 281, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 290}}',44.4216,176397896,295454,NULL,'2022-12-23 20:00:46',1671825646,NULL),(1873213615,7835954,1,3653081,1,1,1,'A',1,0.976449,152,838023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 264, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 276}}',44.5724,174985711,231670,NULL,'2022-10-08 17:09:08',1665248948,NULL),(1869691365,7835954,1,1039538,0,1,1,'A',1,0.913124,244,636921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 465}, \"maximum_statistics\": {\"great\": 541}}',44.6436,169541170,362909,NULL,'2022-02-04 16:56:57',1643993817,NULL),(1875066777,7835954,1,3900796,1,1,1,'A',1,0.971193,174,821872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 6, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',44.9395,177565692,197452,NULL,'2023-02-26 04:38:49',1677386329,NULL),(1877303880,7835954,1,1438771,1,1,1,'S',1,0.98265,317,888633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 306, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 317}}',45.5433,180870565,290426,NULL,'2023-09-20 21:20:31',1695244831,NULL),(1874879461,7835954,1,3889538,1,1,1,'A',1,0.974398,292,855852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 320, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 332}}',45.9011,177487608,347302,NULL,'2023-02-21 22:14:18',1677017658,NULL),(1869687817,7835954,1,1692475,1,1,1,'A',1,0.923181,168,653612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 330, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 371}}',46.0814,169541049,320986,NULL,'2022-02-04 16:52:38',1643993558,NULL),(1875105334,7835954,1,395283,1,1,1,'S',1,0.967153,137,952675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 128}, \"maximum_statistics\": {\"great\": 137}}',46.209,177565831,91773,NULL,'2023-02-26 04:49:42',1677386982,NULL),(1872913105,7835954,1,1053234,1,1,1,'A',1,0.981538,306,882348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 314}, \"maximum_statistics\": {\"great\": 325}}',46.3817,174314224,341453,NULL,'2022-09-02 18:41:32',1662144092,NULL),(1874919910,7835954,1,3955884,1,1,1,'X',1,1,99,943719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99}}',46.3832,177487936,79612,NULL,'2023-02-21 22:42:55',1677019375,NULL),(1875038822,7835954,1,3660540,1,1,1,'S',1,0.987879,165,925673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 161, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 165}}',46.5231,177565475,160608,NULL,'2023-02-26 04:22:35',1677385355,NULL),(1876423600,7835954,1,3961910,1,1,1,'A',1,0.984507,198,848517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 346, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 355}}',47.2326,179592058,321008,NULL,'2023-06-28 17:15:14',1687972514,NULL),(1877270863,7835954,1,818077,0,1,1,'S',1,0.99359,156,884682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',47.492,180794716,115140,NULL,'2023-09-15 19:33:34',1694806414,NULL),(1869428565,7835954,1,2875914,1,1,1,'A',1,0.934211,187,651898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 476}, \"maximum_statistics\": {\"great\": 532}}',47.866,169197081,323336,NULL,'2022-01-22 00:25:39',1642811139,NULL),(1868907010,7835954,1,979769,1,1,1,'S',1,0.993711,318,874332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 314}, \"maximum_statistics\": {\"great\": 318}}',48.5542,168540188,263616,NULL,'2021-12-26 18:02:10',1640541730,NULL),(1874989740,7835954,1,468990,0,1,1,'S',1,0.983108,148,908999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 143, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 148}}',48.6714,177487479,147931,NULL,'2023-02-21 22:02:07',1677016927,NULL),(1874990928,7835954,1,3982879,1,1,1,'S',1,0.994083,169,943627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 167, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 169}}',49.6899,177487433,165884,NULL,'2023-02-21 21:59:04',1677016744,NULL),(1874967147,7835954,1,2092274,0,1,1,'A',1,0.994163,138,854724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 255}, \"maximum_statistics\": {\"great\": 257}}',51.7322,177487514,204137,NULL,'2023-02-21 22:05:47',1677017147,NULL),(1875022615,7835954,1,3801977,1,1,1,'X',1,1,143,950470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 143, \"legacy_combo_increase\": 2}}',53.8817,177640231,146556,NULL,'2023-03-02 18:44:33',1677782673,NULL),(1873324173,7835954,1,3752611,1,1,1,'S',1,0.986339,183,897428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 178}, \"maximum_statistics\": {\"great\": 183}}',55.0029,174983955,171030,NULL,'2022-10-08 15:35:40',1665243340,NULL),(1875036610,7835954,1,3816363,1,1,1,'A',1,0.973592,238,837104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 270}, \"maximum_statistics\": {\"great\": 284}}',56.8407,177565395,294360,NULL,'2023-02-26 04:16:59',1677385019,NULL),(1875319617,7835954,1,3982878,1,1,1,'A',1,0.972222,169,792482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 278, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 288}}',58.2075,177972171,217456,NULL,'2023-03-21 18:21:28',1679422888,NULL),(1877384530,7835954,1,3922643,1,1,1,'S',1,0.985119,168,901883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 163, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 168}}',61.319,180870414,175302,NULL,'2023-09-20 21:03:28',1695243808,NULL),(1877342275,7835954,1,204955,0,1,1,'S',1,0.995413,109,899173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 108, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 109}}',65.8769,180870401,69122,NULL,'2023-09-20 21:01:50',1695243710,NULL),(1847949172,7845608,1,132889,0,1,1,'D',1,0.291447,11,5239,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 570, \"great\": 175}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',7.26939,136490706,89824,NULL,'2018-03-17 12:52:47',1521291167,NULL),(1871515338,7847679,1,115604,1,1,1,'S',1,0.990741,216,949435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 212, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 216}}',NULL,172252940,222294,NULL,'2022-05-29 18:17:26',1653848246,NULL),(1871672846,7847679,1,148417,1,1,1,'S',1,0.972881,295,961727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 279, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 295}}',NULL,172651760,534181,NULL,'2022-06-15 21:59:51',1655330391,NULL),(1871679204,7847679,1,157021,1,1,1,'S',1,0.988281,256,1016423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 250, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 5}}',NULL,172651819,445614,NULL,'2022-06-15 22:03:16',1655330596,NULL),(1872571989,7847679,1,449297,1,1,1,'X',1,1,5,1047088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 5}, \"maximum_statistics\": {\"great\": 5}}',NULL,173988860,82200,NULL,'2022-08-16 13:20:31',1660656031,NULL),(1872571998,7847679,1,449297,1,1,1,'XH',1,1,5,1037650,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 5}, \"maximum_statistics\": {\"great\": 5}}',NULL,173988908,95100,NULL,'2022-08-16 13:23:26',1660656206,NULL),(1872572006,7847679,1,449297,1,1,1,'XH',1,1,5,1109337,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 5}, \"maximum_statistics\": {\"great\": 5}}',NULL,173989127,98700,NULL,'2022-08-16 13:38:07',1660657087,NULL),(1872572301,7847679,1,451841,1,1,1,'S',1,0.994845,97,826369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 96, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 97}}',NULL,173953267,115975,NULL,'2022-08-14 15:53:43',1660492423,NULL),(1872576582,7847679,1,460045,1,1,1,'X',1,1,94,938336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94}, \"maximum_statistics\": {\"great\": 94}}',NULL,173953222,68442,NULL,'2022-08-14 15:50:58',1660492258,NULL),(1845665296,7847679,1,714658,0,1,1,'B',1,0.875862,184,567742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 237, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 290}}',NULL,133110245,210944,NULL,'2017-09-22 20:00:35',1506110435,NULL),(1872584526,7847679,1,878091,1,1,1,'S',1,0.994983,299,947896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 296, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 299}}',NULL,173945431,357731,NULL,'2022-08-14 07:21:07',1660461667,NULL),(1839358700,7847679,1,722115,1,1,1,'S',1,0.970588,17,908882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 16}, \"maximum_statistics\": {\"great\": 17}}',14.3125,123084811,133980,NULL,'2016-04-07 17:49:48',1460051388,NULL),(1839274503,7847679,1,281155,1,1,1,'SH',1,0.984848,33,956914,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 33}}',15.046,123162750,295835,NULL,'2016-04-10 18:55:10',1460314510,NULL),(1838950165,7847679,1,743317,1,1,1,'A',1,0.946429,28,791662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 25}, \"maximum_statistics\": {\"great\": 28}}',16.2675,122380291,152138,NULL,'2016-03-06 14:59:27',1457276367,NULL),(1839106878,7847679,1,760464,0,1,1,'S',1,0.984375,32,859141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 31}, \"maximum_statistics\": {\"great\": 32}}',17.5165,122651917,84714,NULL,'2016-03-19 21:28:44',1458422924,NULL),(1839283419,7847679,1,57000,1,1,1,'A',1,0.90411,73,624522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 73}}',17.5218,123064427,113490,NULL,'2016-04-06 17:37:19',1459964239,NULL),(1872004106,7847679,1,760464,1,1,1,'SH',1,0.984375,32,992960,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 31, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 32}}',17.5577,173130593,93834,NULL,'2022-07-06 18:24:38',1657131878,NULL),(1839047890,7847679,1,64477,0,1,1,'A',1,0.939394,33,729651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 29}, \"maximum_statistics\": {\"great\": 33}}',17.7641,122756952,109675,NULL,'2016-03-24 15:55:52',1458834952,NULL),(1839625831,7847679,1,416043,1,1,1,'X',1,1,21,977670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 21}, \"maximum_statistics\": {\"great\": 21}}',18.1867,123398838,62420,NULL,'2016-04-21 17:39:44',1461260384,NULL),(1839099252,7847679,1,709927,1,1,1,'X',1,1,20,938888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20}, \"maximum_statistics\": {\"great\": 20}}',18.2734,122669831,55570,NULL,'2016-03-20 14:37:48',1458484668,NULL),(1845715275,7847679,1,137644,1,1,1,'D',1,0.658385,18,255270,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 26, \"great\": 77}, \"maximum_statistics\": {\"great\": 161}}',18.9848,132979526,116962,NULL,'2017-09-15 14:24:36',1505485476,NULL),(1839114785,7847679,1,47886,1,1,1,'SH',1,0.985294,34,914633,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 33}, \"maximum_statistics\": {\"great\": 34}}',19.0024,122653268,60030,NULL,'2016-03-19 23:09:01',1458428941,NULL),(1839075195,7847679,1,619959,1,1,1,'A',1,0.923913,44,725403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 46}}',19.1044,122652401,136150,NULL,'2016-03-19 22:02:41',1458424961,NULL),(1839253793,7847679,1,917118,1,1,1,'C',1,0.759259,74,355517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 99}, \"maximum_statistics\": {\"great\": 162}}',20.0412,122788407,104607,NULL,'2016-03-25 22:18:22',1458944302,NULL),(1838926603,7847679,1,437393,0,1,1,'S',1,0.950758,132,811114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 119}, \"maximum_statistics\": {\"great\": 132}}',20.0575,122433764,231898,NULL,'2016-03-09 13:56:34',1457531794,NULL),(1839047270,7847679,1,240009,1,1,1,'C',1,0.789286,107,427304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 32, \"great\": 194}, \"maximum_statistics\": {\"great\": 280}}',20.6928,122715232,185260,NULL,'2016-03-22 16:58:07',1458665887,NULL),(1839355471,7847679,1,476367,1,1,1,'A',1,0.939655,58,797969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 51}, \"maximum_statistics\": {\"great\": 58}}',20.9316,123064311,111910,NULL,'2016-04-06 17:31:17',1459963877,NULL),(1846877412,7847679,1,956030,0,1,1,'C',1,0.730769,34,241632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 27, \"great\": 105, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 169}}',20.9672,134897076,41620,NULL,'2017-12-27 13:35:33',1514381733,NULL),(1839032719,7847679,1,357802,1,1,1,'X',1,1,42,925979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42, \"legacy_combo_increase\": 1}}',21.5176,122671539,299140,NULL,'2016-03-20 15:41:16',1458488476,NULL),(1851624394,7847679,1,1170511,1,1,1,'SH',1,0.95,70,1034013,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 63}, \"maximum_statistics\": {\"great\": 70}}',21.642,142105236,31740,NULL,'2019-01-07 18:16:22',1546884982,NULL),(1845954883,7847679,1,957483,1,1,1,'S',1,0.97561,41,1034814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 39}, \"maximum_statistics\": {\"great\": 41}}',21.6451,133473676,76625,NULL,'2017-10-13 17:31:06',1507915866,NULL),(1839193252,7847679,1,621907,1,1,1,'C',1,0.761398,89,328986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 57, \"great\": 229}, \"maximum_statistics\": {\"great\": 329}}',22.1086,122902137,218061,NULL,'2016-03-30 20:11:49',1459368709,NULL),(1873133367,7847679,1,47886,1,1,1,'X',1,1,34,944367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',22.1951,174707101,65049,NULL,'2022-09-24 13:43:40',1664027020,NULL),(1839548752,7847679,1,97396,1,1,1,'X',1,1,40,879658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 40}}',22.3091,123474982,131769,NULL,'2016-04-24 18:26:52',1461522412,NULL),(1839575260,7847679,1,391998,1,1,1,'X',1,1,40,933312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 40, \"legacy_combo_increase\": 1}}',22.8326,123399462,157749,NULL,'2016-04-21 18:20:17',1461262817,NULL),(1839575040,7847679,1,107409,0,1,1,'X',1,1,42,986461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',22.863,123413794,110544,NULL,'2016-04-22 13:08:18',1461330498,NULL),(1846060423,7847679,1,970928,1,1,1,'X',1,1,28,883562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 28}}',22.9588,133740009,150790,NULL,'2017-10-28 18:48:32',1509216512,NULL),(1839051851,7847679,1,449559,1,1,1,'A',1,0.9,45,619699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 36}, \"maximum_statistics\": {\"great\": 45, \"legacy_combo_increase\": 2}}',23.0328,122693769,88309,NULL,'2016-03-21 15:48:15',1458575295,NULL),(1839748889,7847679,1,938627,1,1,1,'SH',1,0.972973,74,1158623,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 70}, \"maximum_statistics\": {\"great\": 74}}',23.1085,123619755,122728,NULL,'2016-05-01 11:56:42',1462103802,NULL),(1844905378,7847679,1,796582,1,1,1,'S',1,0.986301,73,941419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 71, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 73}}',23.1805,131913429,202112,NULL,'2017-07-20 18:42:59',1500576179,NULL),(1840276828,7847679,1,917091,1,1,1,'S',1,0.976923,65,734408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 65}}',24.343,124606415,59116,NULL,'2016-06-15 21:02:35',1466024555,NULL),(1839357440,7847679,1,720255,1,1,1,'S',1,0.986842,76,832143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 74}, \"maximum_statistics\": {\"great\": 76}}',24.3804,123064362,129980,NULL,'2016-04-06 17:33:53',1459964033,NULL),(1839052178,7847679,1,516754,1,1,1,'A',1,0.957447,227,962865,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 217}, \"maximum_statistics\": {\"great\": 235}}',24.4131,122646300,204459,NULL,'2016-03-19 16:39:50',1458405590,NULL),(1839092878,7847679,1,754201,1,1,1,'A',1,0.924242,66,715705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 56}, \"maximum_statistics\": {\"great\": 66}}',24.4687,122734421,89830,NULL,'2016-03-23 15:11:41',1458745901,NULL),(1839825840,7847679,1,196695,1,1,1,'X',1,1,44,966343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 44}}',24.6697,123871120,178170,NULL,'2016-05-13 13:01:47',1463144507,NULL),(1839374950,7847679,1,771921,1,1,1,'A',1,0.934783,92,834830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 80}, \"maximum_statistics\": {\"great\": 92}}',24.7929,123046500,385565,NULL,'2016-04-05 20:02:27',1459886547,NULL),(1839283950,7847679,1,741403,1,1,1,'S',1,0.967593,108,881015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 101}, \"maximum_statistics\": {\"great\": 108}}',24.8372,123046194,152180,NULL,'2016-04-05 19:45:25',1459885525,NULL),(1846179671,7847679,1,743317,1,1,1,'X',1,1,28,975043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 28}}',24.9878,133866953,151800,NULL,'2017-11-04 18:06:46',1509818806,NULL),(1843532014,7847679,1,722115,1,1,1,'S',1,0.970588,17,964657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 16}, \"maximum_statistics\": {\"great\": 17}}',25.0754,129744359,117960,NULL,'2017-03-25 14:43:04',1490452984,NULL),(1845730432,7847679,1,671413,0,1,1,'D',1,0.668085,40,228845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 51, \"great\": 130}, \"maximum_statistics\": {\"great\": 235}}',25.6176,132979150,68284,NULL,'2017-09-15 14:02:44',1505484164,NULL),(1839115696,7847679,1,553247,1,1,1,'S',1,0.969512,82,860289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 77}, \"maximum_statistics\": {\"great\": 82, \"legacy_combo_increase\": 1}}',26.1488,122695122,234660,NULL,'2016-03-21 16:52:24',1458579144,NULL),(1845689583,7847679,1,68006,0,1,1,'B',1,0.872093,35,487053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 106}, \"maximum_statistics\": {\"great\": 129}}',26.2919,132979411,53305,NULL,'2017-09-15 14:18:51',1505485131,NULL),(1839253831,7847679,1,918382,1,1,1,'S',1,0.99,50,931030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 50}}',26.2999,122814149,103725,NULL,'2016-03-26 21:53:46',1459029226,NULL),(1872395164,7847679,1,722237,1,1,1,'X',1,1,37,1127090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',26.5669,173622400,97050,NULL,'2022-07-29 18:51:55',1659120715,NULL),(1871455129,7847679,1,547511,1,1,1,'S',1,0.983333,60,917274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 58, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 60}}',26.6613,172253598,234560,NULL,'2022-05-29 18:48:45',1653850125,NULL),(1839991287,7847679,1,791635,0,1,1,'C',1,0.75,70,289224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 44, \"great\": 212}, \"maximum_statistics\": {\"great\": 336}}',26.6697,124051963,155844,NULL,'2016-05-21 16:54:23',1463849663,NULL),(1839565792,7847679,1,313205,1,1,1,'S',1,0.978261,46,901412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 46}}',26.8602,123397048,134475,NULL,'2016-04-21 16:08:58',1461254938,NULL),(1845993061,7847679,1,1349775,1,1,1,'X',1,1,44,1056219,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',26.8831,133466741,73240,NULL,'2017-10-13 10:50:12',1507891812,NULL),(1839640104,7847679,1,945477,1,1,1,'S',1,0.981818,55,860103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 55}}',26.9408,123569500,73290,NULL,'2016-04-29 13:14:38',1461935678,NULL),(1845993071,7847679,1,1349775,1,1,1,'XH',1,1,44,1210434,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',26.9787,133466824,78134,NULL,'2017-10-13 10:57:27',1507892247,NULL),(1839633941,7847679,1,888009,1,1,1,'S',1,0.985849,106,933660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 103, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 106}}',27.0755,123413348,390450,NULL,'2016-04-22 12:48:38',1461329318,NULL),(1839612758,7847679,1,918484,1,1,1,'S',1,0.976923,65,935823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 65}}',27.1505,123469406,157515,NULL,'2016-04-24 14:17:14',1461507434,NULL),(1840256945,7847679,1,494991,1,1,1,'S',1,0.987805,82,896062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 80, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 82}}',27.1749,124606484,352070,NULL,'2016-06-15 21:09:34',1466024974,NULL),(1839090033,7847679,1,821940,1,1,1,'B',1,0.816229,156,405892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 32, \"great\": 297}, \"maximum_statistics\": {\"great\": 419}}',27.357,122693258,209219,NULL,'2016-03-21 15:22:44',1458573764,NULL),(1839254014,7847679,1,919818,1,1,1,'S',1,0.99,50,909424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 50}}',27.7301,122813225,37550,NULL,'2016-03-26 20:59:02',1459025942,NULL),(1846060430,7847679,1,970928,0,1,1,'A',1,0.946429,28,800864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 25}, \"maximum_statistics\": {\"great\": 28}}',27.739,133740034,129698,NULL,'2017-10-28 18:50:43',1509216643,NULL),(1839113853,7847679,1,47684,1,1,1,'A',1,0.934483,145,799157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 126}, \"maximum_statistics\": {\"great\": 145}}',28.185,122652162,220337,NULL,'2016-03-19 21:45:17',1458423917,NULL),(1839094284,7847679,1,78950,1,1,1,'B',1,0.877256,150,550080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 228}, \"maximum_statistics\": {\"great\": 277}}',28.4036,122715309,178432,NULL,'2016-03-22 17:02:50',1458666170,NULL),(1839594968,7847679,1,38273,1,1,1,'S',1,0.98,50,768836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 48}, \"maximum_statistics\": {\"great\": 50, \"legacy_combo_increase\": 1}}',28.52,123399739,60068,NULL,'2016-04-21 18:38:45',1461263925,NULL),(1839088731,7847679,1,317550,1,1,1,'S',1,0.960993,141,812721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 130}, \"maximum_statistics\": {\"great\": 141}}',28.8936,122741769,314055,NULL,'2016-03-23 22:07:49',1458770869,NULL),(1846060507,7847679,1,511901,1,1,1,'A',1,0.940379,309,744843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 16, \"great\": 341, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 369}}',29.1378,133702309,341814,NULL,'2017-10-26 20:33:35',1509050015,NULL),(1839318968,7847679,1,188171,1,1,1,'SH',1,0.966292,89,993480,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 83}, \"maximum_statistics\": {\"great\": 89}}',29.2597,123162284,170396,NULL,'2016-04-10 18:31:35',1460313095,NULL),(1839712518,7847679,1,469419,0,1,1,'S',1,0.957447,94,799780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 86, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 94}}',29.385,123709254,88203,NULL,'2016-05-05 16:27:19',1462465639,NULL),(1846982032,7847679,1,644753,1,1,1,'A',1,0.902439,41,796872,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 33, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 41}}',29.4336,134992751,124859,NULL,'2017-12-31 15:54:43',1514735683,NULL),(1839035837,7847679,1,60557,1,1,1,'A',1,0.948718,156,784415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 140}, \"maximum_statistics\": {\"great\": 156}}',29.6796,122735299,136535,NULL,'2016-03-23 15:55:36',1458748536,NULL),(1845219318,7847679,1,1220920,1,1,1,'A',1,0.972906,202,1107308,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 193}, \"maximum_statistics\": {\"great\": 203}}',29.8161,132199839,401279,NULL,'2017-08-04 18:34:35',1501871675,NULL),(1839080879,7847679,1,796522,1,1,1,'A',1,0.943515,239,801451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 212}, \"maximum_statistics\": {\"great\": 239}}',29.8767,122693047,214195,NULL,'2016-03-21 15:14:06',1458573246,NULL),(1839207617,7847679,1,74807,1,1,1,'S',1,0.957747,142,935964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 130}, \"maximum_statistics\": {\"great\": 142}}',29.9851,122879799,309100,NULL,'2016-03-29 18:14:25',1459275265,NULL),(1843331437,7847679,1,1170511,1,1,1,'XH',1,1,70,1134783,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',30.1706,129332428,32760,NULL,'2017-03-02 19:04:57',1488481497,NULL),(1846265131,7847679,1,923723,1,1,1,'S',1,0.993333,75,892469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 75}}',30.2072,133788352,149842,NULL,'2017-10-31 13:34:32',1509456872,NULL),(1839244241,7847679,1,663567,1,1,1,'A',1,0.925806,155,778164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 132}, \"maximum_statistics\": {\"great\": 155}}',30.2383,122814691,384170,NULL,'2016-03-26 22:28:54',1459031334,NULL),(1839673003,7847679,1,755963,1,1,1,'A',1,0.94375,400,824794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 355, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 400}}',30.3,123689022,433960,NULL,'2016-05-04 17:25:10',1462382710,NULL),(1839541518,7847679,1,234559,1,1,1,'S',1,0.978261,69,855832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 66}, \"maximum_statistics\": {\"great\": 69}}',30.4003,123447731,193055,NULL,'2016-04-23 18:00:30',1461434430,NULL),(1839705736,7847679,1,861464,1,1,1,'S',1,0.9625,120,860494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 111, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 120}}',30.4385,123685319,385490,NULL,'2016-05-04 14:22:20',1462371740,NULL),(1839583831,7847679,1,663818,0,1,1,'X',1,1,49,763200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',30.4446,123398904,42740,NULL,'2016-04-21 17:43:46',1461260626,NULL),(1845714116,7847679,1,137269,1,1,1,'B',1,0.865079,63,655447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 46, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 63}}',30.5155,132979571,128419,NULL,'2017-09-15 14:26:40',1505485600,NULL),(1839339086,7847679,1,869890,1,1,1,'S',1,0.977778,90,1021116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 86}, \"maximum_statistics\": {\"great\": 90}}',30.6298,123083837,334880,NULL,'2016-04-07 16:49:39',1460047779,NULL),(1866872635,7847679,1,919818,1,1,1,'XH',1,1,50,1041520,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',30.7896,165421263,37878,NULL,'2021-08-30 17:48:05',1630345685,NULL),(1846594615,7847679,1,1228199,1,1,1,'X',1,1,34,902726,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 34}}',30.8742,134358923,25058,NULL,'2017-11-30 20:35:05',1512074105,NULL),(1839351896,7847679,1,837688,1,1,1,'S',1,0.978261,92,890001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 88}, \"maximum_statistics\": {\"great\": 92}}',30.9571,123046009,206065,NULL,'2016-04-05 19:35:31',1459884931,NULL),(1839887164,7847679,1,948247,1,1,1,'S',1,0.971154,156,828954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 147, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 156}}',31.0048,123871212,129850,NULL,'2016-05-13 13:05:36',1463144736,NULL),(1839012494,7847679,1,174515,1,1,1,'A',1,0.930233,86,766624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 74}, \"maximum_statistics\": {\"great\": 86}}',31.016,122756756,254455,NULL,'2016-03-24 15:44:45',1458834285,NULL),(1839341850,7847679,1,871794,1,1,1,'S',1,0.987805,82,862416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 80}, \"maximum_statistics\": {\"great\": 82}}',31.0567,123163498,70170,NULL,'2016-04-10 19:35:04',1460316904,NULL),(1838948190,7847679,1,523704,0,1,1,'A',1,0.940741,135,763455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 119}, \"maximum_statistics\": {\"great\": 135}}',31.0742,122422121,99311,NULL,'2016-03-08 20:50:38',1457470238,NULL),(1839107827,7847679,1,83035,1,1,1,'A',1,0.962264,148,901605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 148}, \"maximum_statistics\": {\"great\": 159}}',31.0769,122652369,237615,NULL,'2016-03-19 22:00:12',1458424812,NULL),(1839242369,7847679,1,220393,1,1,1,'S',1,0.955224,67,834637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 61}, \"maximum_statistics\": {\"great\": 67, \"legacy_combo_increase\": 1}}',31.2219,122943105,202660,NULL,'2016-04-01 17:43:05',1459532585,NULL),(1839347428,7847679,1,873294,1,1,1,'A',1,0.929577,103,742356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 142}}',31.4514,123109762,148520,NULL,'2016-04-08 21:33:16',1460151196,NULL),(1839605159,7847679,1,916308,1,1,1,'S',1,0.98913,92,902009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 90, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 92}}',31.5037,123398367,53700,NULL,'2016-04-21 17:12:13',1461258733,NULL),(1839080067,7847679,1,819935,0,1,1,'S',1,0.976923,130,816454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 124}, \"maximum_statistics\": {\"great\": 130}}',31.5506,122668930,107756,NULL,'2016-03-20 14:04:04',1458482644,NULL),(1839260757,7847679,1,492865,1,1,1,'B',1,0.833689,148,479719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 30, \"great\": 343}, \"maximum_statistics\": {\"great\": 469}}',31.5752,123064147,380261,NULL,'2016-04-06 17:22:25',1459963345,NULL),(1839281093,7847679,1,56062,0,1,1,'C',1,0.766908,114,337849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 57, \"great\": 278}, \"maximum_statistics\": {\"great\": 414}}',31.5884,123129547,264948,NULL,'2016-04-09 15:10:04',1460214604,NULL),(1839011882,7847679,1,813757,1,1,1,'S',1,0.967033,91,869975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 85}, \"maximum_statistics\": {\"great\": 91}}',31.6893,122753805,124285,NULL,'2016-03-24 13:25:28',1458825928,NULL),(1846706143,7847679,1,1004197,1,1,1,'S',1,0.989637,193,1009195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 189, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 193}}',31.7731,134593010,284265,NULL,'2017-12-12 16:50:15',1513097415,NULL),(1865394612,7847679,1,1333681,1,1,1,'SH',1,0.993976,83,1143165,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 83}}',31.8339,163260516,110363,NULL,'2021-06-23 12:07:55',1624450075,NULL),(1839358579,7847679,1,43525,0,1,1,'B',1,0.812865,63,417146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 35, \"great\": 249}, \"maximum_statistics\": {\"great\": 342}}',31.9811,123129671,195223,NULL,'2016-04-09 15:14:16',1460214856,NULL),(1839637557,7847679,1,167381,1,1,1,'X',1,1,64,968773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 64}}',31.9855,123447560,255660,NULL,'2016-04-23 17:53:19',1461433999,NULL),(1846179679,7847679,1,743317,1,1,1,'A',1,0.946429,28,888921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 25, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 28}}',32.3627,133866978,131489,NULL,'2017-11-04 18:08:10',1509818890,NULL),(1839572880,7847679,1,901845,1,1,1,'X',1,1,51,975111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 51, \"legacy_combo_increase\": 2}}',32.3926,123599028,202300,NULL,'2016-04-30 16:19:05',1462033145,NULL),(1845986787,7847679,1,1347137,1,1,1,'X',1,1,84,842360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',32.5269,133474226,52600,NULL,'2017-10-13 18:05:13',1507917913,NULL),(1839700373,7847679,1,652643,1,1,1,'S',1,0.975,80,872911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 76, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 80}}',32.6787,123685446,141200,NULL,'2016-05-04 14:28:36',1462372116,NULL),(1839516359,7847679,1,132838,1,1,1,'X',1,1,76,914849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76}}',32.8467,123554118,209640,NULL,'2016-04-28 18:39:18',1461868758,NULL),(1839250831,7847679,1,886638,1,1,1,'S',1,0.966019,103,841395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 96}, \"maximum_statistics\": {\"great\": 103}}',32.8633,122813966,210885,NULL,'2016-03-26 21:42:10',1459028530,NULL),(1846947287,7847679,1,962499,1,1,1,'A',1,0.942708,96,835969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 85}, \"maximum_statistics\": {\"great\": 96}}',32.9193,134992734,76855,NULL,'2017-12-31 15:53:25',1514735605,NULL),(1839021211,7847679,1,420911,1,1,1,'A',1,0.911877,261,742065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 215}, \"maximum_statistics\": {\"great\": 261}}',32.9341,122714891,239750,NULL,'2016-03-22 16:41:58',1458664918,NULL),(1846072120,7847679,1,19496,1,1,1,'S',1,0.978261,69,909624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 66, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 69, \"legacy_combo_increase\": 2}}',32.9368,133611646,211030,NULL,'2017-10-21 15:45:04',1508600704,NULL),(1839324309,7847679,1,532217,1,1,1,'S',1,0.994505,91,935542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 91}}',32.939,123110166,274530,NULL,'2016-04-08 22:01:09',1460152869,NULL),(1838896781,7847679,1,350647,1,1,1,'A',1,0.943421,380,701997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 337}, \"maximum_statistics\": {\"great\": 380}}',33.0806,122562858,274662,NULL,'2016-03-15 15:34:24',1458056064,NULL),(1839767467,7847679,1,950955,1,1,1,'S',1,0.975904,83,900151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 79, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 83}}',33.1733,123625575,174280,NULL,'2016-05-01 16:17:18',1462119438,NULL),(1839036735,7847679,1,291521,1,1,1,'A',1,0.926702,191,729581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 163}, \"maximum_statistics\": {\"great\": 191}}',33.2558,122694718,196835,NULL,'2016-03-21 16:32:58',1458577978,NULL),(1839316847,7847679,1,696222,1,1,1,'S',1,0.976923,195,880512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 186}, \"maximum_statistics\": {\"great\": 195}}',33.3162,123046549,204890,NULL,'2016-04-05 20:06:08',1459886768,NULL),(1839068778,7847679,1,792711,1,1,1,'S',1,0.988636,44,912656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 44}}',33.4011,122757083,70190,NULL,'2016-03-24 16:01:50',1458835310,NULL),(1839005622,7847679,1,939,1,1,1,'S',1,0.975248,202,876087,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 192}, \"maximum_statistics\": {\"great\": 202, \"legacy_combo_increase\": 2}}',33.4556,122741626,221345,NULL,'2016-03-23 21:59:08',1458770348,NULL),(1839571792,7847679,1,654405,1,1,1,'S',1,0.973118,93,906977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',33.5009,123399383,152905,NULL,'2016-04-21 18:15:48',1461262548,NULL),(1839358134,7847679,1,73984,0,1,1,'S',1,0.951087,92,772684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 83}, \"maximum_statistics\": {\"great\": 92}}',33.8336,123100472,212170,NULL,'2016-04-08 13:52:04',1460123524,NULL),(1851624386,7847679,1,1170511,1,1,1,'A',1,0.942857,70,1058174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 62}, \"maximum_statistics\": {\"great\": 70}}',34.0962,142105176,32518,NULL,'2019-01-07 18:12:41',1546884761,NULL),(1839044129,7847679,1,786333,1,1,1,'S',1,0.957364,129,694084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 118}, \"maximum_statistics\": {\"great\": 129}}',34.1172,122584882,86322,NULL,'2016-03-16 19:10:21',1458155421,NULL),(1839690478,7847679,1,918243,1,1,1,'S',1,0.960227,88,862463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 81}, \"maximum_statistics\": {\"great\": 88}}',34.1883,123707238,199250,NULL,'2016-05-05 14:38:26',1462459106,NULL),(1839354555,7847679,1,719056,1,1,1,'C',1,0.799679,67,367765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 29, \"great\": 216}, \"maximum_statistics\": {\"great\": 312}}',34.2865,123129931,144090,NULL,'2016-04-09 15:23:38',1460215418,NULL),(1839344100,7847679,1,39193,1,1,1,'X',1,1,77,933641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',34.3114,123164498,179121,NULL,'2016-04-10 20:28:10',1460320090,NULL),(1839036104,7847679,1,732861,1,1,1,'S',1,0.974026,154,908726,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 146}, \"maximum_statistics\": {\"great\": 154}}',34.3756,122652679,187915,NULL,'2016-03-19 22:23:49',1458426229,NULL),(1839516405,7847679,1,50857,1,1,1,'S',1,0.958824,85,768350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 78, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 85}}',34.3762,123448659,196565,NULL,'2016-04-23 18:41:44',1461436904,NULL),(1846014308,7847679,1,1220920,1,1,1,'S',1,0.990148,203,1034626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 199}, \"maximum_statistics\": {\"great\": 203}}',34.4923,133474047,390502,NULL,'2017-10-13 17:54:09',1507917249,NULL),(1839691164,7847679,1,853765,1,1,1,'S',1,0.984694,98,912308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 95, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 98}}',34.7248,123760747,140915,NULL,'2016-05-07 21:18:29',1462655909,NULL),(1839311245,7847679,1,797604,1,1,1,'S',1,0.97093,172,883098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 162}, \"maximum_statistics\": {\"great\": 172}}',34.8866,123083676,261275,NULL,'2016-04-07 16:39:29',1460047169,NULL),(1839327567,7847679,1,828623,1,1,1,'SH',1,0.988372,172,1006410,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 168}, \"maximum_statistics\": {\"great\": 172}}',34.99,123163325,301767,NULL,'2016-04-10 19:27:05',1460316425,NULL),(1839250802,7847679,1,885087,1,1,1,'B',1,0.844262,128,509583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 179}, \"maximum_statistics\": {\"great\": 244}}',35.024,122814003,204825,NULL,'2016-03-26 21:44:34',1459028674,NULL),(1846265096,7847679,1,923723,1,1,1,'X',1,1,75,954399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75}, \"maximum_statistics\": {\"great\": 75}}',35.1491,133788322,145510,NULL,'2017-10-31 13:32:27',1509456747,NULL),(1846832873,7847679,1,1310615,1,1,1,'B',1,0.867886,65,533838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 199, \"large_bonus\": 147}, \"maximum_statistics\": {\"great\": 246}}',35.2224,134897162,281335,NULL,'2017-12-27 13:39:41',1514381981,NULL),(1872922787,7847679,1,320350,1,1,1,'X',1,1,41,947576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41}, \"maximum_statistics\": {\"great\": 41}}',35.2572,174393639,71030,NULL,'2022-09-06 22:25:57',1662503157,NULL),(1839757150,7847679,1,943085,1,1,1,'A',1,0.915825,297,712642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 247, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 297}}',35.5354,123799634,264065,NULL,'2016-05-09 17:25:38',1462814738,NULL),(1839605493,7847679,1,264450,1,1,1,'S',1,0.990909,110,950245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',35.763,123399974,220210,NULL,'2016-04-21 18:58:07',1461265087,NULL),(1872265642,7847679,1,2319928,1,1,1,'X',1,1,70,1139611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',35.7792,173491431,163890,NULL,'2022-07-23 12:19:57',1658578797,NULL),(1839084387,7847679,1,462168,1,1,1,'S',1,0.976378,127,853694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 121}, \"maximum_statistics\": {\"great\": 127}}',35.9729,122715052,247725,NULL,'2016-03-22 16:49:41',1458665381,NULL),(1839037303,7847679,1,24296,1,1,1,'B',1,0.807851,79,380076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 41, \"great\": 339}, \"maximum_statistics\": {\"great\": 484}}',36.0041,122742577,243146,NULL,'2016-03-23 23:02:09',1458774129,NULL),(1839370301,7847679,1,883798,1,1,1,'S',1,0.983871,62,880470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 62}}',36.059,123163984,142165,NULL,'2016-04-10 19:59:45',1460318385,NULL),(1871527457,7847679,1,133547,1,1,1,'X',1,1,68,1000886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 68}}',36.0632,172257286,187020,NULL,'2022-05-29 22:02:52',1653861772,NULL),(1839636636,7847679,1,928528,0,1,1,'S',1,0.966346,104,839672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 97, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 104}}',36.2503,123399069,72887,NULL,'2016-04-21 17:54:37',1461261277,NULL),(1846423842,7847679,1,395283,1,1,1,'S',1,0.99635,137,1001200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 137}}',36.2582,134092993,91550,NULL,'2017-11-16 20:28:03',1510864083,NULL),(1839731408,7847679,1,930482,1,1,1,'S',1,0.977778,90,936779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 90}}',36.4138,123760794,206955,NULL,'2016-05-07 21:21:42',1462656102,NULL),(1871477469,7847679,1,70381,1,1,1,'S',1,0.985714,35,899361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 35}}',36.426,172318282,64329,NULL,'2022-06-01 15:18:08',1654096688,NULL),(1838994181,7847679,1,387075,0,1,1,'S',1,0.978528,163,793742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 156}, \"maximum_statistics\": {\"great\": 163}}',36.4661,122432296,109372,NULL,'2016-03-09 12:31:36',1457526696,NULL),(1839113317,7847679,1,803671,1,1,1,'S',1,0.965054,372,784179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 346}, \"maximum_statistics\": {\"great\": 372}}',36.4843,122648855,338877,NULL,'2016-03-19 18:47:50',1458413270,NULL),(1844892758,7847679,1,1164121,1,1,1,'X',1,1,74,983204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 74}}',36.5472,131913648,184300,NULL,'2017-07-20 19:00:45',1500577245,NULL),(1839280680,7847679,1,91607,0,1,1,'A',1,0.920833,65,672646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 105}, \"maximum_statistics\": {\"great\": 120}}',36.564,123109852,141576,NULL,'2016-04-08 21:39:17',1460151557,NULL),(1839120056,7847679,1,808290,0,1,1,'A',1,0.925234,125,623360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 192}, \"maximum_statistics\": {\"great\": 214}}',36.6694,122669192,135802,NULL,'2016-03-20 14:13:29',1458483209,NULL),(1839080279,7847679,1,159107,1,1,1,'A',1,0.977941,264,813703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 262}, \"maximum_statistics\": {\"great\": 272}}',36.7845,122627870,244426,NULL,'2016-03-18 22:39:25',1458340765,NULL),(1839078298,7847679,1,621903,1,1,1,'S',1,0.986111,144,910902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 140}, \"maximum_statistics\": {\"great\": 144}}',36.9332,122752569,277200,NULL,'2016-03-24 12:27:15',1458822435,NULL),(1839720736,7847679,1,319740,1,1,1,'S',1,0.972868,129,885548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 129}}',36.935,123686232,107199,NULL,'2016-05-04 15:08:57',1462374537,NULL),(1839102215,7847679,1,644837,1,1,1,'A',1,0.96319,161,854644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 152}, \"maximum_statistics\": {\"great\": 163}}',36.965,122653495,433940,NULL,'2016-03-19 23:28:14',1458430094,NULL),(1839073552,7847679,1,35977,0,1,1,'A',1,0.921788,122,643691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 308}, \"maximum_statistics\": {\"great\": 358, \"legacy_combo_increase\": 3}}',36.9913,122735078,255045,NULL,'2016-03-23 15:44:04',1458747844,NULL),(1839523029,7847679,1,224229,1,1,1,'S',1,0.980583,103,880372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 99, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 103}}',37.021,123399274,73980,NULL,'2016-04-21 18:08:56',1461262136,NULL),(1842453041,7847679,1,453122,1,1,1,'S',1,0.987952,83,923449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 81, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 83}}',37.0263,128042374,169140,NULL,'2016-12-21 16:42:03',1482338523,NULL),(1839790661,7847679,1,903523,1,1,1,'S',1,0.979592,196,918804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 188, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 196}}',37.0562,123908282,340735,NULL,'2016-05-14 23:15:57',1463267757,NULL),(1839045468,7847679,1,511901,1,1,1,'S',1,0.97561,369,883181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 351}, \"maximum_statistics\": {\"great\": 369}}',37.089,122651885,363550,NULL,'2016-03-19 21:26:47',1458422807,NULL),(1838910893,7847679,1,96220,1,1,1,'S',1,0.984076,157,852302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 152}, \"maximum_statistics\": {\"great\": 157}}',37.1395,122504661,223294,NULL,'2016-03-12 20:15:09',1457813709,NULL),(1847980884,7847679,1,758134,0,1,1,'B',1,0.836898,224,488371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 49, \"great\": 427}, \"maximum_statistics\": {\"great\": 561}}',37.1477,136542025,342020,NULL,'2018-03-19 20:33:53',1521491633,NULL),(1843664839,7847679,1,879001,1,1,1,'S',1,0.988636,264,907210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 258, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 264}}',37.1477,129850064,337510,NULL,'2017-03-31 15:45:47',1490975147,NULL),(1846092428,7847679,1,545783,1,1,1,'X',1,1,104,967868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 104}}',37.2059,133636869,334510,NULL,'2017-10-22 18:58:02',1508698682,NULL),(1839530772,7847679,1,287028,1,1,1,'X',1,1,105,954814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105}, \"maximum_statistics\": {\"great\": 105}}',37.2481,123397988,300880,NULL,'2016-04-21 16:53:43',1461257623,NULL),(1839181750,7847679,1,744038,1,1,1,'S',1,0.982517,143,882163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 138}, \"maximum_statistics\": {\"great\": 143}}',37.4683,122814392,178545,NULL,'2016-03-26 22:10:20',1459030220,NULL),(1839734828,7847679,1,262102,1,1,1,'S',1,0.973214,112,882538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 106}, \"maximum_statistics\": {\"great\": 112}}',37.481,123760913,280285,NULL,'2016-05-07 21:31:04',1462656664,NULL),(1839209653,7847679,1,256799,1,1,1,'S',1,0.972477,218,873933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 206}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 7}}',37.507,122879910,302553,NULL,'2016-03-29 18:22:47',1459275767,NULL),(1839335129,7847679,1,808201,1,1,1,'B',1,0.864865,90,503042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 266}, \"maximum_statistics\": {\"great\": 333}}',37.7821,123110366,158035,NULL,'2016-04-08 22:16:30',1460153790,NULL),(1846108979,7847679,1,1129116,1,1,1,'S',1,0.967593,108,906123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 108}}',37.7834,133715115,78008,NULL,'2017-10-27 15:11:11',1509117071,NULL),(1839316309,7847679,1,457746,1,1,1,'S',1,0.991453,117,939350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 115}, \"maximum_statistics\": {\"great\": 117}}',37.9421,123162492,212915,NULL,'2016-04-10 18:41:43',1460313703,NULL),(1839223039,7847679,1,649983,1,1,1,'S',1,0.973684,133,811634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 126}, \"maximum_statistics\": {\"great\": 133}}',38.0691,122813442,85875,NULL,'2016-03-26 21:09:54',1459026594,NULL),(1839069719,7847679,1,71181,0,1,1,'A',1,0.90748,151,677842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 215}, \"maximum_statistics\": {\"great\": 254}}',38.1598,122695455,183754,NULL,'2016-03-21 17:12:53',1458580373,NULL),(1839065058,7847679,1,453757,1,1,1,'X',1,1,46,956414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',38.1884,122736479,48310,NULL,'2016-03-23 16:52:41',1458751961,NULL),(1871916476,7847679,1,144416,1,1,1,'S',1,0.994737,95,860959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 95}}',38.1952,172783461,269840,NULL,'2022-06-21 14:00:27',1655820027,NULL),(1839253872,7847679,1,917121,1,1,1,'S',1,0.975758,165,828838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 157}, \"maximum_statistics\": {\"great\": 165}}',38.2486,122788365,143430,NULL,'2016-03-25 22:16:29',1458944189,NULL),(1865365704,7847679,1,554957,1,1,1,'S',1,0.994737,95,953908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 94, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 95}}',38.2881,163070245,329455,NULL,'2021-06-17 10:02:53',1623924173,NULL),(1839105335,7847679,1,713689,0,1,1,'S',1,0.960526,114,850376,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 105}, \"maximum_statistics\": {\"great\": 114}}',38.5818,122651961,162175,NULL,'2016-03-19 21:30:52',1458423052,NULL),(1839855163,7847679,1,781908,1,1,1,'S',1,0.953988,163,840985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 148, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 163}}',38.6616,123895489,137416,NULL,'2016-05-14 12:25:33',1463228733,NULL),(1839767965,7847679,1,952683,1,1,1,'A',1,0.961538,271,827161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 326, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 351}}',38.7733,123799348,576700,NULL,'2016-05-09 17:07:35',1462813655,NULL),(1864860673,7847679,1,1846053,1,1,1,'X',1,1,81,1100308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 81}}',38.7761,162436051,151320,NULL,'2021-05-28 21:27:38',1622237258,NULL),(1840022703,7847679,1,903256,1,1,1,'S',1,0.981707,82,821894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 79, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 82}}',38.9972,124141993,178518,NULL,'2016-05-25 18:45:29',1464201929,NULL),(1851766817,7847679,1,1548546,1,1,1,'A',1,0.957849,143,765138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 324, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 344}}',39.1447,142257066,333924,NULL,'2019-01-16 17:48:57',1547660937,NULL),(1839292161,7847679,1,791593,1,1,1,'S',1,0.995049,101,959024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 101}}',39.1734,123162573,140215,NULL,'2016-04-10 18:45:44',1460313944,NULL),(1839772680,7847679,1,136681,1,1,1,'A',1,0.914163,211,673298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',39.3006,123945800,220138,NULL,'2016-05-16 14:56:42',1463410602,NULL),(1839064545,7847679,1,685361,1,1,1,'S',1,0.976804,194,883161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 185}, \"maximum_statistics\": {\"great\": 194}}',39.3509,122741376,504520,NULL,'2016-03-23 21:44:22',1458769462,NULL),(1846139472,7847679,1,480978,1,1,1,'S',1,0.992063,252,1004270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 248, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 252}}',39.4052,133702376,360120,NULL,'2017-10-26 20:39:24',1509050364,NULL),(1864383613,7847679,1,2336858,1,1,1,'S',1,0.990964,166,965981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 163}, \"maximum_statistics\": {\"great\": 166}}',39.4911,161755859,124220,NULL,'2021-05-09 18:20:30',1620584430,NULL),(1839787470,7847679,1,834968,1,1,1,'S',1,0.979452,146,885712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 140, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 146}}',39.528,123879789,125081,NULL,'2016-05-13 20:39:26',1463171966,NULL),(1839288239,7847679,1,363104,1,1,1,'S',1,0.992754,69,881754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 68}, \"maximum_statistics\": {\"great\": 69, \"legacy_combo_increase\": 4}}',39.5774,123164260,114060,NULL,'2016-04-10 20:14:26',1460319266,NULL),(1839672737,7847679,1,755931,1,1,1,'S',1,0.983193,119,946518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 115, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 119}}',39.5904,123760659,371265,NULL,'2016-05-07 21:13:03',1462655583,NULL),(1839120102,7847679,1,832801,0,1,1,'S',1,0.955516,281,777377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 256}, \"maximum_statistics\": {\"great\": 281}}',39.6189,122695026,337010,NULL,'2016-03-21 16:47:51',1458578871,NULL),(1839697834,7847679,1,813834,0,1,1,'S',1,0.971698,159,910027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 159}}',39.7345,123761093,141897,NULL,'2016-05-07 21:42:36',1462657356,NULL),(1846284661,7847679,1,950640,1,1,1,'S',1,0.985075,134,979117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 130, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 134}}',39.7575,133788190,289910,NULL,'2017-10-31 13:24:35',1509456275,NULL),(1839802932,7847679,1,911923,1,1,1,'S',1,0.980916,131,908454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 126, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 131}}',39.8459,123837846,157415,NULL,'2016-05-11 16:57:21',1462985841,NULL),(1839549017,7847679,1,60960,1,1,1,'S',1,0.974522,157,848235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 149, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 157}}',39.8517,123413881,152450,NULL,'2016-04-22 13:12:28',1461330748,NULL),(1854802145,7847679,1,1582987,1,1,1,'S',1,0.982587,201,914208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 194, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 201}}',39.9385,147102806,273350,NULL,'2019-11-08 19:09:54',1573240194,NULL),(1839223394,7847679,1,853735,1,1,1,'S',1,0.992537,67,913208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 67}}',40.1555,122942930,75960,NULL,'2016-04-01 17:33:21',1459532001,NULL),(1839619781,7847679,1,878361,1,1,1,'S',1,0.995327,107,958084,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 106, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 107}}',40.2394,123399172,157885,NULL,'2016-04-21 18:01:31',1461261691,NULL),(1839023425,7847679,1,18272,1,1,1,'S',1,0.956432,241,833481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 220}, \"maximum_statistics\": {\"great\": 241}}',40.3102,122753439,264425,NULL,'2016-03-24 13:09:11',1458824951,NULL),(1839546064,7847679,1,22303,1,1,1,'S',1,0.994898,98,911229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 97, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 98, \"legacy_combo_increase\": 6}}',40.3147,123514588,245865,NULL,'2016-04-26 18:57:27',1461697047,NULL),(1842593799,7847679,1,967033,1,1,1,'S',1,0.97561,123,848878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 117, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 123}}',40.4078,128328173,139085,NULL,'2017-01-06 18:34:28',1483727668,NULL),(1839586772,7847679,1,905356,1,1,1,'A',1,0.945,100,874841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 89}, \"maximum_statistics\": {\"great\": 100}}',40.5184,123514408,98182,NULL,'2016-04-26 18:45:24',1461696324,NULL),(1839300289,7847679,1,686564,1,1,1,'S',1,0.980132,302,888435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 290}, \"maximum_statistics\": {\"great\": 302}}',40.5705,123084607,300645,NULL,'2016-04-07 17:35:41',1460050541,NULL),(1839023056,7847679,1,56684,1,1,1,'S',1,0.991477,176,1006749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 173}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 2}}',40.5721,122650498,258716,NULL,'2016-03-19 20:05:23',1458417923,NULL),(1846186022,7847679,1,281625,1,1,1,'S',1,0.984694,98,889251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 95, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 98}}',40.6573,133792553,168795,NULL,'2017-10-31 18:29:28',1509474568,NULL),(1839081731,7847679,1,749350,1,1,1,'A',1,0.93985,266,781383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 234}, \"maximum_statistics\": {\"great\": 266}}',40.7151,122647077,199050,NULL,'2016-03-19 17:16:48',1458407808,NULL),(1871781095,7847679,1,391998,1,1,1,'X',1,1,40,1013586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 40, \"legacy_combo_increase\": 1}}',40.7583,172741556,151583,NULL,'2022-06-19 16:07:36',1655654856,NULL),(1841138192,7847679,1,374115,0,1,1,'S',1,0.963158,285,816326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 264, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',40.8983,125924944,487594,NULL,'2016-08-21 18:36:16',1471804576,NULL),(1839068995,7847679,1,688720,1,1,1,'S',1,0.972222,252,894417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 238}, \"maximum_statistics\": {\"great\": 252}}',41.0718,122651070,269205,NULL,'2016-03-19 20:38:13',1458419893,NULL),(1845680139,7847679,1,377789,0,1,1,'B',1,0.868597,88,493443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 25, \"great\": 356, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 449}}',41.14,133110043,234080,NULL,'2017-09-22 19:44:52',1506109492,NULL),(1871527445,7847679,1,133547,1,1,1,'A',1,0.933824,66,884411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 61, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 68}}',41.2572,172257134,166692,NULL,'2022-05-29 21:52:08',1653861128,NULL),(1848036068,7847679,1,1428869,1,1,1,'B',1,0.828413,157,506418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 193}, \"maximum_statistics\": {\"great\": 271}}',41.2668,136660398,175567,NULL,'2018-03-25 20:29:43',1522009783,NULL),(1839035131,7847679,1,291071,1,1,1,'A',1,0.92236,133,718905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 138}, \"maximum_statistics\": {\"great\": 161}}',41.2779,122742295,130828,NULL,'2016-03-23 22:40:14',1458772814,NULL),(1845825211,7847679,1,509358,0,1,1,'B',1,0.886154,74,519891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 265, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 325}}',41.3402,133334186,152370,NULL,'2017-10-05 18:06:30',1507226790,NULL),(1839639226,7847679,1,932621,1,1,1,'S',1,0.995868,121,947277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 121}}',41.4933,123474566,206700,NULL,'2016-04-24 18:07:30',1461521250,NULL),(1872479319,7847679,1,56020,1,1,1,'S',1,0.988462,130,1004750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 127, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 130, \"legacy_combo_increase\": 3}}',41.5648,173741303,196848,NULL,'2022-08-04 11:32:01',1659612721,NULL),(1865416308,7847679,1,2473020,1,1,1,'X',1,1,94,1083392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 94}}',41.6736,163243037,155090,NULL,'2021-06-22 20:42:40',1624394560,NULL),(1839556754,7847679,1,63527,1,1,1,'S',1,0.980892,157,977234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 151, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 157, \"legacy_combo_increase\": 1}}',41.7428,123514744,168577,NULL,'2016-04-26 19:08:00',1461697680,NULL),(1839069105,7847679,1,524030,1,1,1,'A',1,0.949713,348,798754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 313}, \"maximum_statistics\": {\"great\": 348}}',41.7546,122652755,297870,NULL,'2016-03-19 22:28:30',1458426510,NULL),(1845671177,7847679,1,374115,0,1,1,'B',1,0.812281,90,503810,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 16, \"great\": 194, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',42.0668,132979022,314804,NULL,'2017-09-15 13:56:38',1505483798,NULL),(1839742969,7847679,1,791430,1,1,1,'S',1,0.971649,194,867159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 183}, \"maximum_statistics\": {\"great\": 194}}',42.1111,123706909,323005,NULL,'2016-05-05 14:24:20',1462458260,NULL),(1839979392,7847679,1,940282,1,1,1,'S',1,0.982143,224,920338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 216, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 224}}',42.1184,124164753,318140,NULL,'2016-05-26 18:00:05',1464285605,NULL),(1846109003,7847679,1,1129116,1,1,1,'SH',1,0.981481,108,1053337,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 108}}',42.1632,133715241,82932,NULL,'2017-10-27 15:17:37',1509117457,NULL),(1839278338,7847679,1,225186,1,1,1,'S',1,0.994382,89,939253,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 88}, \"maximum_statistics\": {\"great\": 89}}',42.1975,123109978,202100,NULL,'2016-04-08 21:47:03',1460152023,NULL),(1839249291,7847679,1,871397,1,1,1,'S',1,0.959839,249,861899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 229}, \"maximum_statistics\": {\"great\": 249}}',42.2139,122813754,213700,NULL,'2016-03-26 21:28:55',1459027735,NULL),(1839149141,7847679,1,673260,1,1,1,'S',1,0.974359,156,913148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 148}, \"maximum_statistics\": {\"great\": 156}}',42.342,122880245,121941,NULL,'2016-03-29 18:45:43',1459277143,NULL),(1839067558,7847679,1,110381,1,1,1,'B',1,0.894872,172,548044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 317}, \"maximum_statistics\": {\"great\": 390}}',42.3498,122715556,231194,NULL,'2016-03-22 17:16:35',1458666995,NULL),(1839065293,7847679,1,819620,1,1,1,'S',1,0.986301,73,972926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 73}}',42.4169,122648118,43605,NULL,'2016-03-19 18:09:46',1458410986,NULL),(1839112737,7847679,1,47243,1,1,1,'S',1,0.971875,160,826645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 151}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',42.4584,122694026,176855,NULL,'2016-03-21 16:00:34',1458576034,NULL),(1854865554,7847679,1,1772922,1,1,1,'S',1,0.99711,173,954762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 172, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 173}}',42.4996,147102674,369100,NULL,'2019-11-08 18:59:07',1573239547,NULL),(1839073677,7847679,1,113344,1,1,1,'S',1,0.976852,216,858904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 206}, \"maximum_statistics\": {\"great\": 216}}',42.6458,122647692,185265,NULL,'2016-03-19 17:47:57',1458409677,NULL),(1839708814,7847679,1,927127,1,1,1,'S',1,0.977578,223,911082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 213, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 223}}',42.822,123619591,419745,NULL,'2016-05-01 11:49:24',1462103364,NULL),(1839563129,7847679,1,897613,1,1,1,'S',1,0.990964,166,959998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 163}, \"maximum_statistics\": {\"great\": 166}}',42.8554,123513567,221500,NULL,'2016-04-26 17:49:40',1461692980,NULL),(1848046238,7847679,1,556959,0,1,1,'A',1,0.97037,97,790623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 128, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 135}}',42.9335,136541753,81524,NULL,'2018-03-19 20:14:08',1521490448,NULL),(1871229554,7847679,1,3332141,1,1,1,'X',1,1,102,956057,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 102, \"legacy_combo_increase\": 1}}',43.0564,171836410,299230,NULL,'2022-05-12 15:36:00',1652369760,NULL),(1839274938,7847679,1,281158,1,1,1,'S',1,0.983333,180,902578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 174}, \"maximum_statistics\": {\"great\": 180}}',43.0934,123162823,361315,NULL,'2016-04-10 18:59:34',1460314774,NULL),(1839309781,7847679,1,747239,1,1,1,'S',1,0.955814,215,788759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 196}, \"maximum_statistics\": {\"great\": 215}}',43.1261,123046238,208750,NULL,'2016-04-05 19:47:45',1459885665,NULL),(1839640652,7847679,1,950775,1,1,1,'S',1,0.994253,87,987232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',43.31,123514362,79250,NULL,'2016-04-26 18:41:59',1461696119,NULL),(1839843705,7847679,1,75967,1,1,1,'S',1,0.969256,309,883980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 290, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 309}}',43.3317,123908543,402355,NULL,'2016-05-14 23:34:09',1463268849,NULL),(1839344105,7847679,1,39194,1,1,1,'S',1,0.981884,138,927764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 133}, \"maximum_statistics\": {\"great\": 138, \"legacy_combo_increase\": 2}}',43.332,123182530,281655,NULL,'2016-04-11 19:19:16',1460402356,NULL),(1839594321,7847679,1,159953,1,1,1,'S',1,0.992891,211,922521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 208, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 211}}',43.3766,123399641,208140,NULL,'2016-04-21 18:32:22',1461263542,NULL),(1839889035,7847679,1,51083,0,1,1,'B',1,0.869835,99,555801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 190}, \"maximum_statistics\": {\"great\": 242, \"legacy_combo_increase\": 2}}',43.4814,123945600,200530,NULL,'2016-05-16 14:48:08',1463410088,NULL),(1839275613,7847679,1,675542,1,1,1,'S',1,0.992331,326,931960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 321}, \"maximum_statistics\": {\"great\": 326}}',43.5526,123100689,359680,NULL,'2016-04-08 14:00:24',1460124024,NULL),(1839091870,7847679,1,704866,1,1,1,'S',1,0.984277,159,883027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 154}, \"maximum_statistics\": {\"great\": 159}}',43.5569,122647838,142455,NULL,'2016-03-19 17:55:31',1458410131,NULL),(1864874599,7847679,1,554957,1,1,1,'A',1,0.926316,95,804212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 81, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 95}}',43.5776,162455577,256768,NULL,'2021-05-29 11:29:09',1622287749,NULL),(1839249763,7847679,1,876213,1,1,1,'S',1,0.976562,128,871498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 122}, \"maximum_statistics\": {\"great\": 128}}',43.7095,122814243,130070,NULL,'2016-03-26 22:00:15',1459029615,NULL),(1839626295,7847679,1,576803,1,1,1,'S',1,0.995238,105,934865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 104, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 105}}',43.7548,123399861,118080,NULL,'2016-04-21 18:48:05',1461264485,NULL),(1839090664,7847679,1,632521,1,1,1,'A',1,0.928571,221,654938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 211}, \"maximum_statistics\": {\"great\": 245}}',43.7659,122742107,219362,NULL,'2016-03-23 22:27:49',1458772069,NULL),(1839057990,7847679,1,67525,1,1,1,'A',1,0.947154,123,835551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 110}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 1}}',44.0152,122650784,122496,NULL,'2016-03-19 20:22:20',1458418940,NULL),(1839386787,7847679,1,169697,0,1,1,'X',1,1,190,975141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190}, \"maximum_statistics\": {\"great\": 190}}',44.0207,123319981,259660,NULL,'2016-04-17 20:39:17',1460925557,NULL),(1839245307,7847679,1,865534,1,1,1,'A',1,0.901316,117,622580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 126}, \"maximum_statistics\": {\"great\": 152}}',44.2422,122815104,102340,NULL,'2016-03-26 22:56:13',1459032973,NULL),(1839055599,7847679,1,306571,1,1,1,'S',1,0.988806,134,826189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 131}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 2}}',44.2804,122757322,140690,NULL,'2016-03-24 16:14:19',1458836059,NULL),(1839332583,7847679,1,110638,0,1,1,'A',1,0.957055,223,778525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 304}, \"maximum_statistics\": {\"great\": 326}}',44.3519,123129389,262976,NULL,'2016-04-09 15:04:52',1460214292,NULL),(1839610940,7847679,1,918476,1,1,1,'S',1,0.983092,207,897064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 200, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 207}}',44.3682,123413479,398000,NULL,'2016-04-22 12:54:13',1461329653,NULL),(1872130260,7847679,1,79044,1,1,1,'X',1,1,155,1002069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 3}}',44.7543,173167743,237300,NULL,'2022-07-08 12:18:42',1657282722,NULL),(1840053158,7847679,1,855629,1,1,1,'S',1,0.989329,328,947027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 321, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 328}}',44.8459,124347854,290175,NULL,'2016-06-03 20:15:22',1464984922,NULL),(1851934945,7847679,1,1716051,1,1,1,'S',1,0.987692,325,992019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 317, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 325}}',44.9112,142512785,456730,NULL,'2019-01-31 15:56:01',1548950161,NULL),(1839296699,7847679,1,179746,1,1,1,'A',1,0.95881,187,707336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 409}, \"maximum_statistics\": {\"great\": 437}}',44.9307,123110055,271240,NULL,'2016-04-08 21:52:18',1460152338,NULL),(1839490377,7847679,1,206864,1,1,1,'S',1,0.968293,205,913054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 192}, \"maximum_statistics\": {\"great\": 205}}',44.9495,123319792,284505,NULL,'2016-04-17 20:26:51',1460924811,NULL),(1872352068,7847679,1,1863268,1,1,1,'S',1,0.990991,111,930084,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 111}}',45.0091,173621883,289225,NULL,'2022-07-29 18:15:59',1659118559,NULL),(1846108988,7847679,1,1129116,1,1,1,'B',1,0.884259,108,763593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',45.0676,133715150,74621,NULL,'2017-10-27 15:13:00',1509117180,NULL),(1846328429,7847679,1,318445,1,1,1,'S',1,0.985417,240,895356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 233, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 240}}',45.2103,134057839,200710,NULL,'2017-11-14 22:59:51',1510700391,NULL),(1846125057,7847679,1,1417256,1,1,1,'S',1,0.99,200,975590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 196, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 200}}',45.3549,133714779,338960,NULL,'2017-10-27 14:55:20',1509116120,NULL),(1839381561,7847679,1,905231,1,1,1,'S',1,0.960938,128,852579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 118}, \"maximum_statistics\": {\"great\": 128}}',45.3605,123182617,77975,NULL,'2016-04-11 19:24:03',1460402643,NULL),(1839536495,7847679,1,93967,1,1,1,'A',1,0.919162,167,701009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 140}, \"maximum_statistics\": {\"great\": 167, \"legacy_combo_increase\": 1}}',45.4398,123399829,180410,NULL,'2016-04-21 18:45:20',1461264320,NULL),(1872058615,7847679,1,153197,1,1,1,'X',1,1,178,997940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',45.5909,173279178,308300,NULL,'2022-07-13 12:19:22',1657714762,NULL),(1839336095,7847679,1,315550,1,1,1,'S',1,0.973214,168,822848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 159}, \"maximum_statistics\": {\"great\": 168}}',45.5953,123161479,250040,NULL,'2016-04-10 17:52:24',1460310744,NULL),(1871780941,7847679,1,819935,1,1,1,'X',1,1,130,975385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 130}}',45.605,172693255,130153,NULL,'2022-06-17 17:10:13',1655485813,NULL),(1846594705,7847679,1,1375217,1,1,1,'S',1,0.990099,202,964886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 198, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 202}}',45.6466,134358776,234435,NULL,'2017-11-30 20:24:53',1512073493,NULL),(1871455121,7847679,1,547511,1,1,1,'S',1,0.983333,60,962541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 60}}',45.759,172253535,200940,NULL,'2022-05-29 18:46:01',1653849961,NULL),(1839005744,7847679,1,940,1,1,1,'A',1,0.936667,300,776810,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 262}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 2}}',45.7592,122735229,373852,NULL,'2016-03-23 15:52:39',1458748359,NULL),(1839321246,7847679,1,824037,1,1,1,'S',1,0.990244,205,933119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 201}, \"maximum_statistics\": {\"great\": 205}}',45.7684,123182467,229915,NULL,'2016-04-11 19:15:48',1460402148,NULL),(1840152006,7847679,1,969199,1,1,1,'S',1,0.994638,373,993083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 369, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 373}}',45.7745,124315969,281265,NULL,'2016-06-02 10:57:23',1464865043,NULL),(1839796931,7847679,1,19880,1,1,1,'S',1,0.987069,116,919759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 113, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 116}}',45.7799,123871400,123150,NULL,'2016-05-13 13:14:10',1463145250,NULL),(1872938306,7847679,1,1522128,1,1,1,'X',1,1,169,1033736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',45.7992,174308816,270080,NULL,'2022-09-02 13:10:32',1662124232,NULL),(1839523609,7847679,1,89289,1,1,1,'S',1,0.99435,177,899929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 175, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 1}}',45.8879,123446954,244230,NULL,'2016-04-23 17:25:43',1461432343,NULL),(1839070464,7847679,1,819622,1,1,1,'S',1,0.962264,53,944210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 49}, \"maximum_statistics\": {\"great\": 53}}',46.1558,122647949,25187,NULL,'2016-03-19 18:00:37',1458410437,NULL),(1839867004,7847679,1,427491,1,1,1,'S',1,0.986111,396,936293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 385, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 396}}',46.4265,123880256,527647,NULL,'2016-05-13 21:09:46',1463173786,NULL),(1864857226,7847679,1,919818,1,1,1,'S',1,0.98,50,925062,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 48}, \"maximum_statistics\": {\"great\": 50}}',46.6102,162363481,34571,NULL,'2021-05-26 20:36:54',1622061414,NULL),(1865241272,7847679,1,919818,1,1,1,'S',1,0.98,50,946910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 48}, \"maximum_statistics\": {\"great\": 50}}',46.6102,162980848,36150,NULL,'2021-06-14 12:48:29',1623674909,NULL),(1840123314,7847679,1,891800,1,1,1,'S',1,0.99,250,930044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 245, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 250}}',46.6636,124234234,235440,NULL,'2016-05-29 12:20:15',1464524415,NULL),(1840021990,7847679,1,894423,1,1,1,'S',1,0.990868,219,964130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 215, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 219}}',46.6666,124017994,245020,NULL,'2016-05-20 10:21:21',1463739681,NULL),(1839726601,7847679,1,40702,1,1,1,'X',1,1,117,877812,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 117}}',46.7713,123707133,107250,NULL,'2016-05-05 14:34:41',1462458881,NULL),(1865394601,7847679,1,1333681,1,1,1,'S',1,0.96988,83,996336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 78}, \"maximum_statistics\": {\"great\": 83}}',46.8338,163260477,96767,NULL,'2021-06-23 12:06:09',1624449969,NULL),(1839763264,7847679,1,797289,1,1,1,'S',1,0.988,125,940541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 122, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 125}}',46.8792,123799551,163330,NULL,'2016-05-09 17:20:48',1462814448,NULL),(1846203061,7847679,1,767492,1,1,1,'B',1,0.819106,166,505025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 29, \"great\": 186}, \"maximum_statistics\": {\"great\": 246}}',46.9279,133792629,168938,NULL,'2017-10-31 18:37:13',1509475033,NULL),(1839098847,7847679,1,468990,0,1,1,'S',1,0.956081,148,793023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 135}, \"maximum_statistics\": {\"great\": 148}}',47.1516,122753863,112043,NULL,'2016-03-24 13:28:05',1458826085,NULL),(1839787157,7847679,1,710770,1,1,1,'A',1,0.935556,225,845645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 196, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 225}}',47.1647,123962947,285752,NULL,'2016-05-17 13:30:47',1463491847,NULL),(1846202194,7847679,1,977424,1,1,1,'X',1,1,146,1016717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 146}}',47.2356,133788263,232990,NULL,'2017-10-31 13:29:14',1509456554,NULL),(1839627674,7847679,1,883669,1,1,1,'S',1,0.984293,191,914682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 185}, \"maximum_statistics\": {\"great\": 191}}',47.2463,123513626,212925,NULL,'2016-04-26 17:53:28',1461693208,NULL),(1872395141,7847679,1,722237,0,1,1,'X',1,1,37,1060209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',47.2622,173622350,64692,NULL,'2022-07-29 18:48:34',1659120514,NULL),(1864612485,7847679,1,919819,1,1,1,'X',1,1,68,943073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',47.3066,162044364,43050,NULL,'2021-05-17 19:38:13',1621280293,NULL),(1840171687,7847679,1,924099,1,1,1,'S',1,0.976048,167,884344,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 159, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 167}}',47.7489,124479609,141399,NULL,'2016-06-09 21:29:59',1465507799,NULL),(1847971591,7847679,1,848235,0,1,1,'A',1,0.956452,224,765933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 288, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 310}}',47.7848,136541637,311727,NULL,'2018-03-19 20:06:15',1521489975,NULL),(1839024572,7847679,1,57374,1,1,1,'S',1,0.993865,163,824217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 161}, \"maximum_statistics\": {\"great\": 163}}',47.8501,122757040,217370,NULL,'2016-03-24 15:59:45',1458835185,NULL),(1839046801,7847679,1,678088,1,1,1,'S',1,0.980676,207,837620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 199}, \"maximum_statistics\": {\"great\": 207}}',47.9368,122670571,182070,NULL,'2016-03-20 15:04:33',1458486273,NULL),(1839782261,7847679,1,898220,1,1,1,'SH',1,0.953804,184,1085557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 167}, \"maximum_statistics\": {\"great\": 184}}',47.9839,123837178,148356,NULL,'2016-05-11 16:20:54',1462983654,NULL),(1839520695,7847679,1,223973,1,1,1,'S',1,0.99763,211,960468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 210, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 211}}',48.068,123448106,200800,NULL,'2016-04-23 18:15:57',1461435357,NULL),(1840042730,7847679,1,845623,1,1,1,'S',1,0.981132,318,915052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 306, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 318}}',48.2998,124316491,520020,NULL,'2016-06-02 11:33:22',1464867202,NULL),(1851853515,7847679,1,31942,1,1,1,'S',1,0.964126,223,874210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 207, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 223}}',48.3376,142425878,319653,NULL,'2019-01-26 12:59:28',1548507568,NULL),(1846418983,7847679,1,393207,1,1,1,'S',1,0.996711,152,1003327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 151}, \"maximum_statistics\": {\"great\": 152}}',48.4045,134092952,123249,NULL,'2017-11-16 20:25:26',1510863926,NULL),(1846092391,7847679,1,1112587,1,1,1,'S',1,0.989669,242,942239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 237, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 242}}',48.4139,133714951,281511,NULL,'2017-10-27 15:03:36',1509116616,NULL),(1872954506,7847679,1,18722,1,1,1,'X',1,1,163,1068007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163}, \"maximum_statistics\": {\"great\": 163, \"legacy_combo_increase\": 1}}',48.4678,174515725,259420,NULL,'2022-09-13 18:23:48',1663093428,NULL),(1853149512,7847679,1,1538274,1,1,1,'A',1,0.926339,448,735242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 382, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 448}}',48.4778,144503268,508422,NULL,'2019-05-26 17:42:46',1558892566,NULL),(1839225360,7847679,1,402511,1,1,1,'S',1,0.969512,82,852450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 77}, \"maximum_statistics\": {\"great\": 82}}',48.5269,122918105,54862,NULL,'2016-03-31 16:00:14',1459440014,NULL),(1839525217,7847679,1,437329,1,1,1,'X',1,1,179,966999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 179}}',48.5363,123413931,140860,NULL,'2016-04-22 13:14:39',1461330879,NULL),(1840916327,7847679,1,988327,1,1,1,'S',1,0.992718,206,966764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 203, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 206}}',48.7444,125590274,383835,NULL,'2016-08-04 21:30:29',1470346229,NULL),(1846706171,7847679,1,1004197,1,1,1,'S',1,0.974093,193,1037963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 183, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 193}}',48.7528,134593228,276612,NULL,'2017-12-12 17:03:32',1513098212,NULL),(1872502894,7847679,1,665576,1,1,1,'S',1,0.997312,186,1090898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 185, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 186}}',48.7772,173724767,476390,NULL,'2022-08-03 15:20:14',1659540014,NULL),(1839108566,7847679,1,761473,1,1,1,'S',1,0.980769,312,886025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 300}, \"maximum_statistics\": {\"great\": 312}}',48.8309,122651447,307430,NULL,'2016-03-19 21:00:31',1458421231,NULL),(1845710692,7847679,1,1056368,1,1,1,'A',1,0.966981,180,835757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 201, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 212}}',48.86,133109757,258805,NULL,'2017-09-22 19:26:05',1506108365,NULL),(1839585500,7847679,1,904557,1,1,1,'A',1,0.939716,141,798167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 124}, \"maximum_statistics\": {\"great\": 141}}',49.2104,123514383,122220,NULL,'2016-04-26 18:43:51',1461696231,NULL),(1866673297,7847679,1,2596202,1,1,1,'A',1,0.915441,111,653378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 17, \"great\": 243, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 272}}',49.2106,165274120,171564,NULL,'2021-08-25 20:55:39',1629924939,NULL),(1872367539,7847679,1,638593,1,1,1,'X',1,1,118,960442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 118}}',49.3971,173579059,403800,NULL,'2022-07-27 17:18:14',1658942294,NULL),(1873324969,7847679,1,3760232,1,1,1,'SH',1,0.990196,102,1218873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 100}, \"maximum_statistics\": {\"great\": 102}}',49.3987,174995941,70035,NULL,'2022-10-09 05:22:38',1665292958,NULL),(1840235407,7847679,1,822483,1,1,1,'S',1,0.995614,228,971094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 226, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 228}}',49.4095,124606665,222400,NULL,'2016-06-15 21:22:41',1466025761,NULL),(1839787541,7847679,1,902393,1,1,1,'B',1,0.847134,256,549012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 4, \"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314}}',49.4525,123963293,318593,NULL,'2016-05-17 13:46:21',1463492781,NULL),(1839684997,7847679,1,185670,0,1,1,'B',1,0.841026,158,478725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 19, \"great\": 285}, \"maximum_statistics\": {\"great\": 390}}',49.7519,123688840,339702,NULL,'2016-05-04 17:14:42',1462382082,NULL),(1839894485,7847679,1,890675,1,1,1,'S',1,0.971311,244,875969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 230, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 244}}',49.7719,123879845,215563,NULL,'2016-05-13 20:43:23',1463172203,NULL),(1846109593,7847679,1,1129117,1,1,1,'S',1,0.962025,158,899083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 158}}',49.9009,133715298,147932,NULL,'2017-10-27 15:19:51',1509117591,NULL),(1839072021,7847679,1,35821,1,1,1,'B',1,0.846067,234,561013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 10, \"great\": 318}, \"maximum_statistics\": {\"great\": 445, \"legacy_combo_increase\": 3}}',49.9343,122742392,401651,NULL,'2016-03-23 22:47:00',1458773220,NULL),(1840024540,7847679,1,966134,1,1,1,'S',1,0.978723,282,924767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 270, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 282}}',49.9707,124204657,229570,NULL,'2016-05-28 10:33:17',1464431597,NULL),(1850166548,7847679,1,1548546,1,1,1,'S',1,0.979651,344,918668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 330, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 344}}',50.0337,139854411,412076,NULL,'2018-08-30 19:37:09',1535657829,NULL),(1843542259,7847679,1,641437,1,1,1,'A',1,0.994465,231,971271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 269, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 271}}',50.04,129769912,318170,NULL,'2017-03-26 17:45:43',1490550343,NULL),(1839940418,7847679,1,651979,1,1,1,'A',1,0.923077,171,673892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 330}, \"maximum_statistics\": {\"great\": 377}}',50.042,124051821,235550,NULL,'2016-05-21 16:48:26',1463849306,NULL),(1841124474,7847679,1,782275,1,1,1,'S',1,0.950298,503,853450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 453, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 503}}',50.1044,125902504,504080,NULL,'2016-08-20 16:58:23',1471712303,NULL),(1839888954,7847679,1,745803,1,1,1,'A',1,0.945455,110,866935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 98}, \"maximum_statistics\": {\"great\": 110}}',50.1308,123871602,87136,NULL,'2016-05-13 13:22:57',1463145777,NULL),(1840146395,7847679,1,479210,1,1,1,'S',1,0.997619,210,975298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 209, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 210}}',50.3444,124316723,295131,NULL,'2016-06-02 11:46:26',1464867986,NULL),(1839605683,7847679,1,916309,1,1,1,'S',1,0.985401,137,942404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 133, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 137}}',50.6484,123398467,104370,NULL,'2016-04-21 17:17:37',1461259057,NULL),(1839405422,7847679,1,54874,1,1,1,'S',1,0.996732,153,928039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 152}, \"maximum_statistics\": {\"great\": 153}}',50.6659,123319877,220340,NULL,'2016-04-17 20:32:51',1460925171,NULL),(1846175108,7847679,1,374115,1,1,1,'S',1,0.97193,285,910764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 269, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',50.6949,133716835,537581,NULL,'2017-10-27 16:37:46',1509122266,NULL),(1839300599,7847679,1,794364,1,1,1,'S',1,0.991228,285,936404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 280}, \"maximum_statistics\": {\"great\": 285}}',50.703,123110122,271785,NULL,'2016-04-08 21:57:46',1460152666,NULL),(1839550708,7847679,1,300219,1,1,1,'S',1,0.983577,274,923061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 265, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 274, \"legacy_combo_increase\": 1}}',50.8627,123598584,469641,NULL,'2016-04-30 15:59:52',1462031992,NULL),(1841385755,7847679,1,41123,1,1,1,'S',1,0.964115,209,898437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 194, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 209, \"legacy_combo_increase\": 2}}',50.9219,126347540,446489,NULL,'2016-09-13 21:04:32',1473800672,NULL),(1846605827,7847679,1,1228311,0,1,1,'A',1,0.949438,89,846334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 80, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 89}}',50.9437,134468610,68667,NULL,'2017-12-06 11:15:01',1512558901,NULL),(1845705399,7847679,1,397536,0,1,1,'B',1,0.820202,118,466905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 37, \"great\": 354, \"large_bonus\": 187}, \"maximum_statistics\": {\"great\": 495}}',50.9679,132979336,313534,NULL,'2017-09-15 14:14:42',1505484882,NULL),(1839562698,7847679,1,843448,1,1,1,'S',1,0.971429,280,875310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 264, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 280}}',51.0098,123596616,253230,NULL,'2016-04-30 14:47:53',1462027673,NULL),(1865257777,7847679,1,2963127,1,1,1,'X',1,1,35,1025292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 35}}',51.1171,162986113,50048,NULL,'2021-06-14 16:11:34',1623687094,NULL),(1839065089,7847679,1,453759,1,1,1,'S',1,0.953947,76,767872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 69}, \"maximum_statistics\": {\"great\": 76}}',51.1367,122736536,49302,NULL,'2016-03-23 16:55:41',1458752141,NULL),(1839818131,7847679,1,763440,1,1,1,'S',1,0.993119,218,859722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 215, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 218}}',51.36,123871271,245640,NULL,'2016-05-13 13:08:19',1463144899,NULL),(1843332813,7847679,1,1170512,1,1,1,'S',1,0.995614,114,1000305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 114}}',51.4485,129332403,73240,NULL,'2017-03-02 19:02:59',1488481379,NULL),(1839866038,7847679,1,932426,1,1,1,'S',1,0.998031,254,935742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 253, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 254}}',51.4657,123945727,413210,NULL,'2016-05-16 14:53:41',1463410421,NULL),(1871357413,7847679,1,1714573,1,1,1,'S',1,0.995238,105,946901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 105}}',51.5682,172107209,70490,NULL,'2022-05-23 18:59:02',1653332342,NULL),(1846014319,7847679,1,1220920,1,1,1,'S',1,0.970443,203,1054960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 191}, \"maximum_statistics\": {\"great\": 203}}',51.6721,133474103,374595,NULL,'2017-10-13 17:58:07',1507917487,NULL),(1843512861,7847679,1,1170512,1,1,1,'B',1,0.894737,110,803409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 114}}',51.7402,129767187,69190,NULL,'2017-03-26 15:19:30',1490541570,NULL),(1865241304,7847679,1,919819,1,1,1,'A',1,0.941176,68,791948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 60}, \"maximum_statistics\": {\"great\": 68}}',51.7938,162980764,39683,NULL,'2021-06-14 12:44:20',1623674660,NULL),(1873324913,7847679,1,3760232,1,1,1,'S',1,0.995098,102,1098644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 102}}',51.8152,174995878,65396,NULL,'2022-10-09 05:16:06',1665292566,NULL),(1864766046,7847679,1,1772922,1,1,1,'S',1,0.950867,173,907373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 156, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 173}}',51.8194,162363737,356224,NULL,'2021-05-26 20:47:25',1622062045,NULL),(1839682208,7847679,1,709929,1,1,1,'S',1,0.967105,76,814590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 76}}',51.8217,123761125,64577,NULL,'2016-05-07 21:44:11',1462657451,NULL),(1848075534,7847679,1,735140,1,1,1,'B',1,0.884855,101,562716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 32, \"great\": 403}, \"maximum_statistics\": {\"great\": 482}}',51.9889,136541866,297744,NULL,'2018-03-19 20:22:20',1521490940,NULL),(1839605160,7847679,1,264420,1,1,1,'S',1,0.994565,184,901859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 184}}',52.0976,123414057,267112,NULL,'2016-04-22 13:20:28',1461331228,NULL),(1872888199,7847679,1,3603344,1,1,1,'XH',1,1,51,1087828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51}, \"maximum_statistics\": {\"great\": 51}}',52.323,174308518,30200,NULL,'2022-09-02 12:55:05',1662123305,NULL),(1872170643,7847679,1,822095,1,1,1,'S',1,0.994083,338,989981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 334, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 338}}',52.4354,173213075,446005,NULL,'2022-07-10 11:42:02',1657453322,NULL),(1855004054,7847679,1,1879423,1,1,1,'A',1,0.949896,479,873621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 431, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 479}}',52.4541,147298830,476214,NULL,'2019-11-20 17:39:33',1574271573,NULL),(1839342863,7847679,1,199516,1,1,1,'S',1,0.985965,285,1000682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 277}, \"maximum_statistics\": {\"great\": 285}}',52.6509,123182767,310950,NULL,'2016-04-11 19:33:34',1460403214,NULL),(1839508492,7847679,1,927976,0,1,1,'S',1,0.967742,186,867884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 174}, \"maximum_statistics\": {\"great\": 186}}',52.6692,123319611,176079,NULL,'2016-04-17 20:14:53',1460924093,NULL),(1839291425,7847679,1,178490,1,1,1,'A',1,0.973077,175,904633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 249}, \"maximum_statistics\": {\"great\": 260}}',52.7132,123183123,373802,NULL,'2016-04-11 19:59:05',1460404745,NULL),(1845988711,7847679,1,1104632,1,1,1,'A',1,0.989766,191,926095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 336, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 342}}',52.8466,133473761,265670,NULL,'2017-10-13 17:35:37',1507916137,NULL),(1865392729,7847679,1,1324201,1,1,1,'S',1,0.975676,185,924209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 176}, \"maximum_statistics\": {\"great\": 185}}',52.8683,163260671,177102,NULL,'2021-06-23 12:14:51',1624450491,NULL),(1872227358,7847679,1,3272480,1,1,1,'X',1,1,153,995757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 153}}',52.9309,173408859,153289,NULL,'2022-07-19 14:27:27',1658240847,NULL),(1839541111,7847679,1,95426,1,1,1,'X',1,1,271,1001207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 271, \"legacy_combo_increase\": 3}}',52.9357,123447097,314190,NULL,'2016-04-23 17:31:48',1461432708,NULL),(1840041326,7847679,1,915485,1,1,1,'S',1,0.994595,185,972963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 183, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 185}}',52.9404,124315831,278293,NULL,'2016-06-02 10:46:55',1464864415,NULL),(1839308614,7847679,1,820022,1,1,1,'S',1,0.985876,177,895001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 172}, \"maximum_statistics\": {\"great\": 177}}',52.9428,123162101,124225,NULL,'2016-04-10 18:22:18',1460312538,NULL),(1871428632,7847679,1,28650,1,1,1,'S',1,0.993506,154,948385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 152, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 154}}',53.0078,172253459,166445,NULL,'2022-05-29 18:42:39',1653849759,NULL),(1839640390,7847679,1,949010,1,1,1,'A',1,0.974852,334,912526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 322, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 338}}',53.0353,123514217,378690,NULL,'2016-04-26 18:31:56',1461695516,NULL),(1839854777,7847679,1,211607,1,1,1,'S',1,0.990489,368,969044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 361, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 368}}',53.0948,123945025,387990,NULL,'2016-05-16 14:24:19',1463408659,NULL),(1839749826,7847679,1,938628,1,1,1,'S',1,0.951777,197,884230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 178}, \"maximum_statistics\": {\"great\": 197}}',53.2359,123619827,154396,NULL,'2016-05-01 12:00:05',1462104005,NULL),(1840093533,7847679,1,315826,1,1,1,'S',1,0.979905,423,954922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 406, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 423}}',53.3042,124348337,527070,NULL,'2016-06-03 20:43:22',1464986602,NULL),(1839286199,7847679,1,58018,1,1,1,'S',1,0.989655,145,933934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 142}, \"maximum_statistics\": {\"great\": 145}}',53.3949,123164647,182100,NULL,'2016-04-10 20:36:49',1460320609,NULL),(1846003547,7847679,1,1356698,1,1,1,'S',1,0.992021,188,974598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 185, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 188}}',53.4438,133474296,176930,NULL,'2017-10-13 18:09:33',1507918173,NULL),(1840349869,7847679,1,252437,1,1,1,'S',1,0.990385,364,893733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 357, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 364}}',53.563,124804654,320135,NULL,'2016-06-25 11:20:24',1466853624,NULL),(1839439366,7847679,1,184921,1,1,1,'S',1,0.995536,224,889298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 222}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',53.637,123197164,325361,NULL,'2016-04-12 14:55:43',1460472943,NULL),(1839539992,7847679,1,705966,1,1,1,'S',1,0.991071,168,934021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 165, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 168, \"legacy_combo_increase\": 3}}',53.638,123598745,237029,NULL,'2016-04-30 16:06:52',1462032412,NULL),(1848072914,7847679,1,318444,1,1,1,'A',1,0.942446,277,746771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 375, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 417}}',53.6929,136660309,318563,NULL,'2018-03-25 20:22:40',1522009360,NULL),(1839785424,7847679,1,300253,1,1,1,'S',1,0.993399,303,911802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 299, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 303}}',53.7768,123895911,311045,NULL,'2016-05-14 12:45:07',1463229907,NULL),(1872352308,7847679,1,205318,1,1,1,'S',1,0.997462,197,953755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 196, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 197}}',54.0119,173579191,289000,NULL,'2022-07-27 17:25:36',1658942736,NULL),(1839578089,7847679,1,857243,1,1,1,'S',1,0.99763,211,957573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 210, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 211}}',54.2233,123597183,175814,NULL,'2016-04-30 15:10:44',1462029044,NULL),(1839733240,7847679,1,786345,1,1,1,'B',1,0.832653,153,477491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 167}, \"maximum_statistics\": {\"great\": 245}}',54.4808,123761237,144384,NULL,'2016-05-07 21:51:05',1462657865,NULL),(1839364898,7847679,1,882017,1,1,1,'S',1,0.97549,306,927883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 291}, \"maximum_statistics\": {\"great\": 306}}',54.667,123084277,444215,NULL,'2016-04-07 17:15:20',1460049320,NULL),(1839521655,7847679,1,224136,1,1,1,'S',1,0.980183,328,924928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 315, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 328}}',54.6744,123445851,499946,NULL,'2016-04-23 16:38:16',1461429496,NULL),(1839484424,7847679,1,124837,0,1,1,'S',1,0.96831,284,829769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 266}, \"maximum_statistics\": {\"great\": 284}}',54.6794,123265058,377720,NULL,'2016-04-15 20:57:03',1460753823,NULL),(1845880038,7847679,1,162993,1,1,1,'S',1,0.984589,292,955357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 283, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 292}}',54.7394,133224205,278185,NULL,'2017-09-29 15:44:58',1506699898,NULL),(1846072231,7847679,1,984529,1,1,1,'A',1,0.989286,228,937017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 276, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 280}}',54.7647,133702100,393290,NULL,'2017-10-26 20:19:25',1509049165,NULL),(1848009727,7847679,1,903292,0,1,1,'A',1,0.943396,200,685327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 485, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 530}}',54.7879,136541706,401664,NULL,'2018-03-19 20:11:08',1521490268,NULL),(1871720622,7847679,1,224277,1,1,1,'X',1,1,113,933925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',54.8811,172692635,96010,NULL,'2022-06-17 16:37:36',1655483856,NULL),(1846075144,7847679,1,137644,1,1,1,'A',1,0.965838,159,880179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 151, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 161}}',54.9443,133543118,255321,NULL,'2017-10-17 14:53:53',1508252033,NULL),(1839124842,7847679,1,872821,1,1,1,'S',1,0.982759,232,860136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 224}, \"maximum_statistics\": {\"great\": 232}}',55.0243,122752735,199120,NULL,'2016-03-24 12:35:31',1458822931,NULL),(1865241315,7847679,1,919819,1,1,1,'A',1,0.926471,68,818276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 58}, \"maximum_statistics\": {\"great\": 68}}',55.0842,162980789,41086,NULL,'2021-06-14 12:45:40',1623674740,NULL),(1839864292,7847679,1,267339,1,1,1,'S',1,0.976261,337,890928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 321}, \"maximum_statistics\": {\"great\": 337}}',55.1308,123896071,355151,NULL,'2016-05-14 12:52:39',1463230359,NULL),(1839375286,7847679,1,772269,1,1,1,'A',1,0.946565,184,701985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 357}, \"maximum_statistics\": {\"great\": 393}}',55.2305,123046408,422190,NULL,'2016-04-05 19:57:16',1459886236,NULL),(1840004369,7847679,1,828624,1,1,1,'S',1,0.967049,349,826413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 326, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',55.2917,124208111,426330,NULL,'2016-05-28 13:05:35',1464440735,NULL),(1840232697,7847679,1,661235,1,1,1,'S',1,0.980609,361,934001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 347, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 361}}',55.3022,124541783,495172,NULL,'2016-06-12 14:17:06',1465741026,NULL),(1839359458,7847679,1,331530,1,1,1,'S',1,0.959459,148,721800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 136}, \"maximum_statistics\": {\"great\": 148}}',55.4325,123182424,123424,NULL,'2016-04-11 19:13:13',1460401993,NULL),(1843553658,7847679,1,735974,1,1,1,'A',1,0.976,263,902979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 360, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 375}}',55.4861,129747206,342005,NULL,'2017-03-25 16:55:31',1490460931,NULL),(1846921948,7847679,1,1000052,1,1,1,'A',1,0.913395,229,680791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 370, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 433}}',55.5599,134882049,475059,NULL,'2017-12-26 19:16:16',1514315776,NULL),(1872278705,7847679,1,3335243,1,1,1,'S',1,0.998246,285,1004988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 284, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 285}}',55.5867,173409613,385820,NULL,'2022-07-19 15:05:36',1658243136,NULL),(1872887370,7847679,1,3603344,1,1,1,'X',1,1,51,1026575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51}, \"maximum_statistics\": {\"great\": 51}}',55.6202,174294670,29565,NULL,'2022-09-01 16:55:26',1662051326,NULL),(1865139578,7847679,1,665576,1,1,1,'S',1,0.956989,186,953301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 170, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 186}}',55.6885,162953204,398418,NULL,'2021-06-13 14:02:44',1623592964,NULL),(1839517656,7847679,1,87585,1,1,1,'S',1,0.990868,219,976474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 215, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 219}}',55.8329,123413700,297135,NULL,'2016-04-22 13:03:45',1461330225,NULL),(1839115322,7847679,1,217497,1,1,1,'A',1,0.962185,185,790239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 331}, \"maximum_statistics\": {\"great\": 357}}',55.959,122735565,340060,NULL,'2016-03-23 16:06:48',1458749208,NULL),(1866905849,7847679,1,2565325,1,1,1,'S',1,0.955,100,888822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 91}, \"maximum_statistics\": {\"great\": 100}}',56.0675,165518986,64980,NULL,'2021-09-03 12:21:27',1630671687,NULL),(1839115028,7847679,1,829723,1,1,1,'S',1,0.990157,254,949652,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 249}, \"maximum_statistics\": {\"great\": 254}}',56.0741,122757274,351275,NULL,'2016-03-24 16:11:50',1458835910,NULL),(1839330668,7847679,1,804920,1,1,1,'S',1,0.98062,129,902364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 124}, \"maximum_statistics\": {\"great\": 129}}',56.1584,123163614,119224,NULL,'2016-04-10 19:40:27',1460317227,NULL),(1839570226,7847679,1,29866,1,1,1,'A',1,0.935754,179,797279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 179}}',56.2028,123399777,214858,NULL,'2016-04-21 18:41:45',1461264105,NULL),(1840117316,7847679,1,207743,1,1,1,'S',1,0.975645,349,908970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 332}, \"maximum_statistics\": {\"great\": 349}}',56.2107,124349080,401610,NULL,'2016-06-03 21:25:43',1464989143,NULL),(1839601152,7847679,1,40424,1,1,1,'S',1,0.979651,172,808214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 165}, \"maximum_statistics\": {\"great\": 172}}',56.3482,123448768,135810,NULL,'2016-04-23 18:46:59',1461437219,NULL),(1839581294,7847679,1,110002,1,1,1,'X',1,1,145,970516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 145}}',56.5116,123447366,284030,NULL,'2016-04-23 17:43:37',1461433417,NULL),(1846952855,7847679,1,148902,1,1,1,'S',1,0.984848,264,968790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 256, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 264}}',56.5886,134993773,198370,NULL,'2017-12-31 16:40:34',1514738434,NULL),(1846109467,7847679,1,1413092,1,1,1,'S',1,0.994159,428,1000161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 423, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 428}}',56.6401,133715423,412595,NULL,'2017-10-27 15:25:44',1509117944,NULL),(1845987301,7847679,1,1347435,1,1,1,'S',1,0.981982,111,852964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 107}, \"maximum_statistics\": {\"great\": 111}}',56.6662,133482390,93860,NULL,'2017-10-14 05:05:05',1507957505,NULL),(1839833141,7847679,1,732627,1,1,1,'A',1,0.908669,318,752149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 266}, \"maximum_statistics\": {\"great\": 323}}',56.675,123963040,350930,NULL,'2016-05-17 13:35:33',1463492133,NULL),(1871160000,7847679,1,3400351,1,1,1,'S',1,0.987762,286,988352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 286}}',56.77,171835849,357870,NULL,'2022-05-12 15:09:47',1652368187,NULL),(1864795230,7847679,1,1603453,1,1,1,'S',1,0.968254,252,924426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 236, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 252}}',56.8415,162362648,259673,NULL,'2021-05-26 20:05:24',1622059524,NULL),(1843552833,7847679,1,967033,1,1,1,'A',1,0.930894,123,791253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 106, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 123}}',57.033,129661740,130818,NULL,'2017-03-20 19:53:18',1490039598,NULL),(1846361145,7847679,1,468989,0,1,1,'S',1,0.976303,211,931598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 201, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 211}}',57.2768,134057907,253901,NULL,'2017-11-14 23:06:21',1510700781,NULL),(1839567973,7847679,1,769135,1,1,1,'X',1,1,246,971963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 246}}',57.6429,123553555,412350,NULL,'2016-04-28 18:08:17',1461866897,NULL),(1845923000,7847679,1,378002,1,1,1,'S',1,0.980392,306,916037,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 294, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 306}}',57.85,133442122,389395,NULL,'2017-10-11 17:48:56',1507744136,NULL),(1839154433,7847679,1,19797,1,1,1,'A',1,0.938776,294,730907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 258}, \"maximum_statistics\": {\"great\": 294}}',58.0507,122939511,253226,NULL,'2016-04-01 15:02:15',1459522935,NULL),(1839768594,7847679,1,955000,1,1,1,'S',1,0.991031,223,970132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 219, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 223}}',58.2545,123799439,171300,NULL,'2016-05-09 17:13:11',1462813991,NULL),(1839305056,7847679,1,183483,1,1,1,'S',1,0.978541,233,872645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 223}, \"maximum_statistics\": {\"great\": 233}}',58.2987,123162342,214425,NULL,'2016-04-10 18:34:15',1460313255,NULL),(1839416422,7847679,1,824036,1,1,1,'A',1,0.948339,226,809382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 251}, \"maximum_statistics\": {\"great\": 271}}',58.3292,123285159,308140,NULL,'2016-04-16 15:06:20',1460819180,NULL),(1839765791,7847679,1,946534,1,1,1,'S',1,0.952915,223,734313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 202, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 223}}',58.3431,123799236,280990,NULL,'2016-05-09 17:00:53',1462813253,NULL),(1839453489,7847679,1,761420,1,1,1,'S',1,0.982517,143,933839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 138}, \"maximum_statistics\": {\"great\": 143}}',58.4892,123265208,138718,NULL,'2016-04-15 21:06:40',1460754400,NULL),(1846162734,7847679,1,47055,1,1,1,'A',1,0.938272,162,811165,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 142, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 162}}',58.5057,133717110,237667,NULL,'2017-10-27 16:53:46',1509123226,NULL),(1840021848,7847679,1,802859,1,1,1,'S',1,0.994344,442,956693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 437, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 442}}',58.5922,124204782,433300,NULL,'2016-05-28 10:39:26',1464431966,NULL),(1843249887,7847679,1,19882,1,1,1,'A',1,0.912863,226,691469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 205, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 241}}',58.6286,129332098,226584,NULL,'2017-03-02 18:40:55',1488480055,NULL),(1845987374,7847679,1,871247,1,1,1,'S',1,0.987261,157,957443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 153, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 157}}',58.6915,133482367,175638,NULL,'2017-10-14 05:03:28',1507957408,NULL),(1847825188,7847679,1,1493924,1,1,1,'S',1,0.965217,230,807805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 214, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 230}}',58.725,136202201,245830,NULL,'2018-03-02 18:47:37',1520016457,NULL),(1839282765,7847679,1,56686,1,1,1,'S',1,0.955414,314,840875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 286}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',58.7875,123059320,365483,NULL,'2016-04-06 13:29:59',1459949399,NULL),(1846689554,7847679,1,1087739,1,1,1,'S',1,0.995633,229,924821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 227, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 229}}',58.8624,134593130,376380,NULL,'2017-12-12 16:57:53',1513097873,NULL),(1845218083,7847679,1,1347842,1,1,1,'S',1,0.990991,111,913646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',59.0475,132200038,79300,NULL,'2017-08-04 18:48:18',1501872498,NULL),(1864862815,7847679,1,2743395,1,1,1,'S',1,0.965789,190,854361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 177, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 190}}',59.1074,162293275,221624,NULL,'2021-05-24 19:11:56',1621883516,NULL),(1839711414,7847679,1,865479,1,1,1,'A',1,0.935065,154,758540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 134}, \"maximum_statistics\": {\"great\": 154}}',59.1886,123799048,128340,NULL,'2016-05-09 16:48:56',1462812536,NULL),(1845947464,7847679,1,1066257,1,1,1,'S',1,0.987319,276,917067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 269, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 276}}',59.3741,133441873,301935,NULL,'2017-10-11 17:31:10',1507743070,NULL),(1839991126,7847679,1,271724,1,1,1,'S',1,0.986025,322,939376,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 313, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 322}}',59.5011,124165083,355985,NULL,'2016-05-26 18:17:15',1464286635,NULL),(1846051548,7847679,1,749350,1,1,1,'S',1,0.979323,266,930378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 255}, \"maximum_statistics\": {\"great\": 266}}',59.5186,133717204,211690,NULL,'2017-10-27 16:58:46',1509123526,NULL),(1872479313,7847679,1,56020,1,1,1,'S',1,0.976923,130,943245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 124, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 130, \"legacy_combo_increase\": 3}}',59.8174,173741261,171389,NULL,'2022-08-04 11:29:36',1659612576,NULL),(1845999722,7847679,1,234561,1,1,1,'S',1,0.981481,189,879035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 182, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 189}}',59.8712,133441534,234285,NULL,'2017-10-11 17:07:35',1507741655,NULL),(1864399901,7847679,1,2499633,1,1,1,'S',1,0.987298,433,961299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 422, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 433}}',59.917,161789676,488330,NULL,'2021-05-10 17:51:07',1620669067,NULL),(1865097123,7847679,1,2353457,1,1,1,'S',1,0.968847,321,917737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',60.0053,162733267,317468,NULL,'2021-06-06 14:56:46',1622991406,NULL),(1846103170,7847679,1,686781,1,1,1,'A',1,0.970455,397,851628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 415, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 440}}',60.1894,133614387,433170,NULL,'2017-10-21 18:04:46',1508609086,NULL),(1871715400,7847679,1,590697,1,1,1,'X',1,1,244,979818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 244}}',60.2087,172651490,333300,NULL,'2022-06-15 21:44:47',1655329487,NULL),(1872427895,7847679,1,2134711,1,1,1,'S',1,0.998485,330,1058775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 329, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 330}}',60.8709,173599603,414850,NULL,'2022-07-28 16:46:45',1659026805,NULL),(1865392722,7847679,1,1324201,0,1,1,'B',1,0.889189,185,717034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 144}, \"maximum_statistics\": {\"great\": 185}}',60.9235,163260625,159134,NULL,'2021-06-23 12:12:31',1624450351,NULL),(1839276268,7847679,1,281503,1,1,1,'S',1,0.95356,323,894569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 293}, \"maximum_statistics\": {\"great\": 323}}',60.9377,123083913,403933,NULL,'2016-04-07 16:53:57',1460048037,NULL),(1839705416,7847679,1,655871,1,1,1,'A',1,0.948837,215,804895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 193, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 215}}',60.9443,123685609,206810,NULL,'2016-05-04 14:36:59',1462372619,NULL),(1839863919,7847679,1,502478,1,1,1,'S',1,0.986994,346,918431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 337, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 346}}',60.9844,123880183,409520,NULL,'2016-05-13 21:04:11',1463173451,NULL),(1839374987,7847679,1,771922,1,1,1,'B',1,0.874214,247,538408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 12, \"great\": 369}, \"maximum_statistics\": {\"great\": 477, \"legacy_combo_increase\": 1}}',61.0617,123046334,465475,NULL,'2016-04-05 19:52:59',1459885979,NULL),(1845934229,7847679,1,495567,1,1,1,'A',1,0.966234,355,887683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 361, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 385}}',61.2188,133392128,424936,NULL,'2017-10-08 15:24:13',1507476253,NULL),(1839895820,7847679,1,951352,1,1,1,'S',1,0.972103,233,953615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 220}, \"maximum_statistics\": {\"great\": 233}}',61.2927,123837269,232889,NULL,'2016-05-11 16:25:56',1462983956,NULL),(1864860668,7847679,1,1846053,1,1,1,'S',1,0.987654,81,1090254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 79, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 81}}',61.2985,162435993,127940,NULL,'2021-05-28 21:26:00',1622237160,NULL),(1840064135,7847679,1,61226,0,1,1,'S',1,0.975225,222,867402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 211, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',61.4183,124348445,242364,NULL,'2016-06-03 20:49:56',1464986996,NULL),(1839497497,7847679,1,869146,1,1,1,'S',1,0.987437,199,950105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 194}, \"maximum_statistics\": {\"great\": 199}}',61.4447,123284861,213041,NULL,'2016-04-16 14:54:41',1460818481,NULL),(1872476988,7847679,1,53188,1,1,1,'S',1,0.977273,198,969541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 189}, \"maximum_statistics\": {\"great\": 198}}',61.4726,173724607,323470,NULL,'2022-08-03 15:12:36',1659539556,NULL),(1840664668,7847679,1,1006563,1,1,1,'S',1,0.955307,179,856505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 163}, \"maximum_statistics\": {\"great\": 179}}',61.4854,125030844,191063,NULL,'2016-07-06 19:30:08',1467833408,NULL),(1846003259,7847679,1,161616,1,1,1,'S',1,0.989362,282,964733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 276, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 282}}',61.5119,133473856,335526,NULL,'2017-10-13 17:40:47',1507916447,NULL),(1839823108,7847679,1,471666,1,1,1,'S',1,0.990698,215,860291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 211, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 215}}',61.5359,123945377,175668,NULL,'2016-05-16 14:39:15',1463409555,NULL),(1871702622,7847679,1,46437,1,1,1,'S',1,0.986702,188,945420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 188}}',61.5581,172651680,186867,NULL,'2022-06-15 21:55:05',1655330105,NULL),(1871487633,7847679,1,224277,1,1,1,'S',1,0.955752,113,821098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 103}, \"maximum_statistics\": {\"great\": 113}}',61.6049,172257075,88096,NULL,'2022-05-29 21:49:12',1653860952,NULL),(1840073249,7847679,1,385427,1,1,1,'S',1,0.978261,299,935462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 286, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 299}}',61.6114,124349150,356938,NULL,'2016-06-03 21:30:47',1464989447,NULL),(1840008319,7847679,1,569738,1,1,1,'S',1,0.98,500,900333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 480, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 500}}',61.766,124214332,580314,NULL,'2016-05-28 17:23:57',1464456237,NULL),(1839576304,7847679,1,722236,1,1,1,'A',1,0.948052,154,851940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 138}, \"maximum_statistics\": {\"great\": 154}}',61.8145,123396953,131610,NULL,'2016-04-21 16:04:23',1461254663,NULL),(1839370147,7847679,1,728502,1,1,1,'S',1,0.969925,532,913149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 500}, \"maximum_statistics\": {\"great\": 532}}',61.872,123161963,512402,NULL,'2016-04-10 18:15:28',1460312128,NULL),(1864379327,7847679,1,1322507,1,1,1,'A',1,0.903543,254,746978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 205}, \"maximum_statistics\": {\"great\": 254}}',62.0955,161727089,250386,NULL,'2021-05-08 23:35:19',1620516919,NULL),(1839841403,7847679,1,487110,1,1,1,'S',1,0.98254,315,877783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 304, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 315}}',62.1718,123895159,337445,NULL,'2016-05-14 12:13:07',1463227987,NULL),(1846275124,7847679,1,480978,1,1,1,'S',1,0.980159,252,1036863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 242, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 252}}',62.2312,133804487,346186,NULL,'2017-11-01 13:38:32',1509543512,NULL),(1871536560,7847679,1,360881,1,1,1,'S',1,0.994737,95,939317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 95}}',62.546,172253341,190040,NULL,'2022-05-29 18:35:51',1653849351,NULL),(1840152313,7847679,1,975505,1,1,1,'A',1,0.992405,346,888939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 390, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 395}}',62.5662,124316363,475035,NULL,'2016-06-02 11:24:48',1464866688,NULL),(1872127724,7847679,1,77034,1,1,1,'S',1,0.992958,142,979091,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 140}, \"maximum_statistics\": {\"great\": 142}}',62.8551,173300155,165950,NULL,'2022-07-14 12:01:22',1657800082,NULL),(1846228206,7847679,1,792192,1,1,1,'S',1,0.982143,168,941093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 162, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 168}}',62.9123,133846630,144867,NULL,'2017-11-03 19:49:44',1509738584,NULL),(1846114726,7847679,1,700320,1,1,1,'S',1,0.969534,279,894492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 262, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 279}}',63.1532,133739936,456113,NULL,'2017-10-28 18:42:24',1509216144,NULL),(1873242641,7847679,1,2914404,1,1,1,'A',1,0.993812,400,992033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 400, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 404}}',63.2848,175028465,384860,NULL,'2022-10-10 22:03:24',1665439404,NULL),(1841131778,7847679,1,653604,1,1,1,'S',1,0.971098,173,904346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173}}',63.2955,125877522,177969,NULL,'2016-08-19 13:25:28',1471613128,NULL),(1846018562,7847679,1,41901,1,1,1,'S',1,0.993776,241,952323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 238, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 241, \"legacy_combo_increase\": 4}}',63.3256,133455532,366221,NULL,'2017-10-12 15:57:19',1507823839,NULL),(1854899493,7847679,1,2147644,1,1,1,'S',1,0.983173,416,966817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 402, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 416}}',63.458,147282095,474461,NULL,'2019-11-19 14:50:51',1574175051,NULL),(1871682257,7847679,1,2581677,1,1,1,'S',1,0.970732,205,930416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 205}}',63.5567,172719872,196914,NULL,'2022-06-18 18:20:31',1655576431,NULL),(1839792768,7847679,1,641443,1,1,1,'S',1,0.96831,426,909419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 399, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 426}}',63.719,123962838,421354,NULL,'2016-05-17 13:25:08',1463491508,NULL),(1872922769,7847679,1,320350,1,1,1,'X',1,1,41,1030088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 41}}',63.7652,174393623,69149,NULL,'2022-09-06 22:23:59',1662503039,NULL),(1865416228,7847679,1,2473020,1,1,1,'S',1,0.984043,94,1073867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 91, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 94}}',63.8007,163242979,137481,NULL,'2021-06-22 20:40:12',1624394412,NULL),(1846588419,7847679,1,1228142,1,1,1,'X',1,1,58,943478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 58}}',63.8822,134358889,44356,NULL,'2017-11-30 20:32:18',1512073938,NULL),(1847905681,7847679,1,40429,1,1,1,'A',1,0.924419,251,654217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 220}, \"maximum_statistics\": {\"great\": 258}}',64.1086,136408779,226680,NULL,'2018-03-13 09:23:26',1520933006,NULL),(1840108585,7847679,1,119953,0,1,1,'S',1,0.978316,392,945062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 375, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 392}}',64.1093,124348727,381024,NULL,'2016-06-03 21:06:43',1464988003,NULL),(1871532592,7847679,1,1536550,1,1,1,'S',1,0.997807,228,1010177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 228}}',64.1501,172256876,190030,NULL,'2022-05-29 21:35:38',1653860138,NULL),(1846228261,7847679,1,26695,1,1,1,'A',1,0.902477,255,714038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 262}, \"maximum_statistics\": {\"great\": 323}}',64.1638,133792516,254106,NULL,'2017-10-31 18:26:20',1509474380,NULL),(1873430621,7847679,1,2993229,1,1,1,'X',1,1,114,967715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',64.2458,175220518,84251,NULL,'2022-10-21 20:47:41',1666385261,NULL),(1839892384,7847679,1,448751,1,1,1,'S',1,0.973761,343,918875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 325, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343}}',64.2533,123880353,312997,NULL,'2016-05-13 21:17:21',1463174241,NULL),(1871936738,7847679,1,489501,1,1,1,'X',1,1,104,1015099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 104}}',64.6518,173131124,101945,NULL,'2022-07-06 18:55:47',1657133747,NULL),(1840374036,7847679,1,956030,1,1,1,'A',1,0.908284,169,761920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 138, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 169}}',64.6666,124712373,134556,NULL,'2016-06-20 19:30:27',1466451027,NULL),(1872461130,7847679,1,171987,1,1,1,'X',1,1,234,1117536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',64.7938,173853160,566380,NULL,'2022-08-09 16:00:00',1660060800,NULL),(1871636576,7847679,1,1501473,1,1,1,'S',1,0.993023,215,975542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 212, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 215}}',65.1246,172412598,292707,NULL,'2022-06-05 14:59:38',1654441178,NULL),(1872113392,7847679,1,64915,1,1,1,'X',1,1,308,982167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',65.3972,173167668,346730,NULL,'2022-07-08 12:14:29',1657282469,NULL),(1839886453,7847679,1,823998,1,1,1,'S',1,0.959885,349,830831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 321, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 349}}',65.4732,123944775,316442,NULL,'2016-05-16 14:12:56',1463407976,NULL),(1873141871,7847679,1,3741867,1,1,1,'S',1,0.977352,287,970523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 274}, \"maximum_statistics\": {\"great\": 287}}',65.736,174706535,264774,NULL,'2022-09-24 13:15:55',1664025355,NULL),(1840161171,7847679,1,92265,1,1,1,'S',1,0.975806,372,900868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 354, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 372}}',65.8413,124607150,419925,NULL,'2016-06-15 22:05:02',1466028302,NULL),(1839666559,7847679,1,804942,1,1,1,'S',1,0.982857,175,958911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 169}, \"maximum_statistics\": {\"great\": 175}}',65.8413,123799072,142282,NULL,'2016-05-09 16:50:36',1462812636,NULL),(1872938264,7847679,1,1522128,1,1,1,'S',1,0.982249,169,982486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',65.9662,174308737,220231,NULL,'2022-09-02 13:06:35',1662123995,NULL),(1865392713,7847679,1,1324201,1,1,1,'B',1,0.878378,185,742430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 140}, \"maximum_statistics\": {\"great\": 185}}',66.2166,163260586,165722,NULL,'2021-06-23 12:11:15',1624450275,NULL),(1839949227,7847679,1,29954,0,1,1,'A',1,0.952915,444,811626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 406, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 446}}',66.4955,124051408,424570,NULL,'2016-05-21 16:31:10',1463848270,NULL),(1839825105,7847679,1,918366,1,1,1,'S',1,0.982143,196,919783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 189, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 196}}',66.5909,123962726,163316,NULL,'2016-05-17 13:19:48',1463491188,NULL),(1872958621,7847679,1,24518,1,1,1,'S',1,0.995,200,854396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 198, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 200}}',66.7332,174515534,380158,NULL,'2022-09-13 18:08:04',1663092484,NULL),(1846110434,7847679,1,457727,1,1,1,'A',1,0.969965,242,862484,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 269, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 283}}',66.9121,133702462,282274,NULL,'2017-10-26 20:48:06',1509050886,NULL),(1872360637,7847679,1,3463100,1,1,1,'S',1,0.998294,293,1006229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 292, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 293}}',66.9806,173539430,368466,NULL,'2022-07-25 17:58:45',1658771925,NULL),(1848032967,7847679,1,1426893,1,1,1,'S',1,0.993007,143,966480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 143}}',67.0141,136541814,146276,NULL,'2018-03-19 20:18:03',1521490683,NULL),(1871679918,7847679,1,24373,1,1,1,'S',1,0.986842,228,974801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 222}, \"maximum_statistics\": {\"great\": 228}}',67.0366,172741420,193630,NULL,'2022-06-19 16:00:31',1655654431,NULL),(1871573638,7847679,1,536977,1,1,1,'X',1,1,222,1004235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 222}}',67.1231,172412785,300370,NULL,'2022-06-05 15:07:21',1654441641,NULL),(1871699524,7847679,1,955613,1,1,1,'S',1,0.997732,441,1001168,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 439, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 441}}',67.2075,172719834,375060,NULL,'2022-06-18 18:18:47',1655576327,NULL),(1871511557,7847679,1,110002,0,1,1,'S',1,0.958621,145,876349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145}}',67.3095,172253670,265270,NULL,'2022-05-29 18:52:30',1653850350,NULL),(1846185635,7847679,1,1347435,1,1,1,'B',1,0.891892,111,690852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 87}, \"maximum_statistics\": {\"great\": 111}}',67.4669,133804526,87291,NULL,'2017-11-01 13:41:07',1509543667,NULL),(1872043698,7847679,1,453359,1,1,1,'S',1,0.997475,396,935749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 394, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 396}}',67.5973,173131456,343830,NULL,'2022-07-06 19:12:55',1657134775,NULL),(1864858752,7847679,1,2258371,1,1,1,'S',1,0.95979,286,947569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 263, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 286}}',67.6818,162293579,358603,NULL,'2021-05-24 19:22:53',1621884173,NULL),(1841195361,7847679,1,938402,1,1,1,'B',1,0.860215,213,617143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 202}, \"maximum_statistics\": {\"great\": 279}}',67.7804,126172816,201402,NULL,'2016-09-03 21:35:06',1472938506,NULL),(1840083150,7847679,1,931402,1,1,1,'S',1,0.96729,214,868216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 200}, \"maximum_statistics\": {\"great\": 214}}',68.0834,124316240,164618,NULL,'2016-06-02 11:15:47',1464866147,NULL),(1865148127,7847679,1,2593610,1,1,1,'S',1,0.97973,222,989399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 213, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 222}}',68.0912,162953003,211861,NULL,'2021-06-13 13:56:01',1623592561,NULL),(1871784438,7847679,1,395283,1,1,1,'X',1,1,137,1110865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137}, \"maximum_statistics\": {\"great\": 137}}',68.2426,172720045,97475,NULL,'2022-06-18 18:28:44',1655576924,NULL),(1840226072,7847679,1,260023,1,1,1,'S',1,0.964744,312,877171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 312}}',68.3529,124541986,415734,NULL,'2016-06-12 14:27:29',1465741649,NULL),(1846594697,7847679,1,1375217,1,1,1,'S',1,0.970297,202,981433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 190, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 202}}',68.4059,134358731,228993,NULL,'2017-11-30 20:21:36',1512073296,NULL),(1873161881,7847679,1,1065212,1,1,1,'S',1,0.995726,117,1072401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 117}}',68.4678,174707269,139852,NULL,'2022-09-24 13:52:07',1664027527,NULL),(1871721449,7847679,1,225661,1,1,1,'S',1,0.998377,308,968361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',68.5337,172742430,434371,NULL,'2022-06-19 16:51:45',1655657505,NULL),(1873084216,7847679,1,4502,1,1,1,'S',1,0.984127,189,1002601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 183}, \"maximum_statistics\": {\"great\": 189}}',68.562,174799534,259266,NULL,'2022-09-29 11:11:14',1664449874,NULL),(1866010812,7847679,1,84092,1,1,1,'B',1,0.859189,190,568577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 35, \"great\": 336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419}}',68.7382,164137371,345312,NULL,'2021-07-20 15:37:40',1626795460,NULL),(1864862793,7847679,1,2743207,1,1,1,'S',1,0.971939,196,836822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 185, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 196}}',68.8964,162293327,199900,NULL,'2021-05-24 19:13:41',1621883621,NULL),(1839594676,7847679,1,865481,1,1,1,'S',1,0.986607,112,905514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 109}, \"maximum_statistics\": {\"great\": 112}}',69.0174,123398657,82370,NULL,'2016-04-21 17:28:23',1461259703,NULL),(1871595057,7847679,1,1438277,1,1,1,'S',1,0.985714,245,905356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 238, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 245}}',69.4782,172523427,250640,NULL,'2022-06-10 13:28:50',1654867730,NULL),(1865155438,7847679,1,994567,1,1,1,'S',1,0.98538,171,1019589,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 166, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 171}}',69.5336,162954684,229882,NULL,'2021-06-13 14:57:34',1623596254,NULL),(1873653143,7847679,1,3829929,1,1,1,'S',1,0.961538,156,940872,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 144, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 156}}',69.6779,175601763,153204,NULL,'2022-11-10 23:56:23',1668124583,NULL),(1872160359,7847679,1,2353457,1,1,1,'S',1,0.979751,321,1012193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',69.7066,173190361,333774,NULL,'2022-07-09 12:14:03',1657368843,NULL),(1871718489,7847679,1,621903,1,1,1,'S',1,0.989583,144,985972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 144}}',69.7812,172720217,261087,NULL,'2022-06-18 18:37:18',1655577438,NULL),(1872201184,7847679,1,1279816,1,1,1,'S',1,0.994302,351,1021383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 347, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 351}}',69.8472,173373652,579937,NULL,'2022-07-17 21:26:15',1658093175,NULL),(1864424431,7847679,1,1807480,1,1,1,'S',1,0.980989,263,918424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 253, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 263}}',69.981,161790073,338344,NULL,'2021-05-10 18:03:24',1620669804,NULL),(1845705383,7847679,1,397536,1,1,1,'S',1,0.983838,495,902060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 479, \"large_bonus\": 211}, \"maximum_statistics\": {\"great\": 495}}',69.9821,132979239,623775,NULL,'2017-09-15 14:08:12',1505484492,NULL),(1872209092,7847679,1,3423797,1,1,1,'S',1,0.997238,362,1043765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 360}, \"maximum_statistics\": {\"great\": 362}}',70.1899,173468117,472552,NULL,'2022-07-22 10:25:21',1658485521,NULL),(1839647992,7847679,1,901968,1,1,1,'S',1,0.985537,242,865569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 235}, \"maximum_statistics\": {\"great\": 242}}',70.3418,123685985,279290,NULL,'2016-05-04 14:56:27',1462373787,NULL),(1875658969,7847679,1,3708587,1,1,1,'S',1,0.961538,117,993252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 117}}',70.5052,178465276,73538,NULL,'2023-04-18 19:33:07',1681846387,NULL),(1847331242,7847679,1,1417323,1,1,1,'A',1,0.98,247,919695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 266, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 275}}',70.5491,135625394,301721,NULL,'2018-01-31 19:06:30',1517425590,NULL),(1866794830,7847679,1,3017193,1,1,1,'A',1,0.992248,363,882125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 382, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 387}}',70.8279,165271983,445344,NULL,'2021-08-25 19:27:08',1629919628,NULL),(1839744121,7847679,1,791433,1,1,1,'S',1,0.950893,448,839697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 404}, \"maximum_statistics\": {\"great\": 448}}',70.8963,123706995,462528,NULL,'2016-05-05 14:28:11',1462458491,NULL),(1872703900,7847679,1,1805885,1,1,1,'X',1,1,157,1001138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 157}}',70.9394,174199133,149900,NULL,'2022-08-27 13:58:38',1661608718,NULL),(1846356955,7847679,1,926263,1,1,1,'S',1,0.962766,188,848206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 174}, \"maximum_statistics\": {\"great\": 188}}',71.104,133963416,143994,NULL,'2017-11-10 11:30:53',1510313453,NULL),(1864527551,7847679,1,1560723,1,1,1,'S',1,0.98503,167,975253,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 162, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 167}}',71.3026,162042957,170570,NULL,'2021-05-17 18:46:42',1621277202,NULL),(1839346279,7847679,1,39543,1,1,1,'A',1,0.965812,132,841461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 219}, \"maximum_statistics\": {\"great\": 234, \"legacy_combo_increase\": 2}}',71.3309,123164407,221128,NULL,'2016-04-10 20:23:03',1460319783,NULL),(1847841109,7847679,1,1546829,1,1,1,'A',1,0.923236,241,761780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 204}, \"maximum_statistics\": {\"great\": 241}}',71.4182,136203137,264950,NULL,'2018-03-02 19:49:53',1520020193,NULL),(1847663447,7847679,1,1456166,1,1,1,'A',1,0.947581,248,814206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 222, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',71.6794,135937233,219118,NULL,'2018-02-16 17:40:37',1518802837,NULL),(1840243029,7847679,1,666331,1,1,1,'S',1,0.971212,330,905366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 311, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 330}}',71.7253,124479521,435039,NULL,'2016-06-09 21:24:32',1465507472,NULL),(1871487546,7847679,1,224229,1,1,1,'S',1,0.985437,103,1005423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 100, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 103}}',71.7278,172257057,81154,NULL,'2022-05-29 21:47:51',1653860871,NULL),(1872128400,7847679,1,3628716,1,1,1,'X',1,1,397,987834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 397}}',72.0454,173169846,524286,NULL,'2022-07-08 14:10:57',1657289457,NULL),(1851787566,7847679,1,1036388,1,1,1,'S',1,0.975214,585,875123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 556, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 585}}',72.1476,142291727,724290,NULL,'2019-01-18 20:01:21',1547841681,NULL),(1873130674,7847679,1,2336858,1,1,1,'S',1,0.993976,166,1067847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 164}, \"maximum_statistics\": {\"great\": 166}}',72.3226,174673050,130108,NULL,'2022-09-22 16:32:35',1663864355,NULL),(1871782668,7847679,1,393207,1,1,1,'S',1,0.976974,152,1040727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 145}, \"maximum_statistics\": {\"great\": 152}}',72.3384,172719997,130000,NULL,'2022-06-18 18:26:48',1655576808,NULL),(1840032957,7847679,1,174616,1,1,1,'S',1,0.976404,445,821251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 424, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 445}}',72.383,124347943,389445,NULL,'2016-06-03 20:20:31',1464985231,NULL),(1866759162,7847679,1,2548583,1,1,1,'S',1,0.975352,142,945529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 135, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 142}}',72.4488,165273778,133175,NULL,'2021-08-25 20:40:46',1629924046,NULL),(1839960515,7847679,1,254074,1,1,1,'A',1,0.939815,539,802737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 476, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 540}}',72.522,124179649,628646,NULL,'2016-05-27 11:36:03',1464348963,NULL),(1872298883,7847679,1,789817,1,1,1,'S',1,0.994915,295,984865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 292, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 295}}',72.5775,173469221,359288,NULL,'2022-07-22 11:33:59',1658489639,NULL),(1871771493,7847679,1,808290,1,1,1,'S',1,0.997664,214,993713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 213, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 214}}',72.8601,172693412,269082,NULL,'2022-06-17 17:17:47',1655486267,NULL),(1866707220,7847679,1,167379,1,1,1,'A',1,0.986226,282,843666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 354, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 363}}',72.9651,165273112,389116,NULL,'2021-08-25 20:12:45',1629922365,NULL),(1839381727,7847679,1,904307,1,1,1,'S',1,0.969101,178,888518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 167}, \"maximum_statistics\": {\"great\": 178}}',73.0715,123163579,183588,NULL,'2016-04-10 19:38:45',1460317125,NULL),(1845988347,7847679,1,1347840,1,1,1,'S',1,0.957792,154,883938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154}}',73.3864,133466849,141894,NULL,'2017-10-13 10:59:27',1507892367,NULL),(1865215296,7847679,1,489501,1,1,1,'A',1,0.942308,102,873249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 93, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 104}}',73.4554,162980506,95861,NULL,'2021-06-14 12:31:57',1623673917,NULL),(1872461654,7847679,1,901968,1,1,1,'X',1,1,242,940146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 242}}',74.0748,173722658,366288,NULL,'2022-08-03 13:33:53',1659533633,NULL),(1872905521,7847679,1,276227,1,1,1,'X',1,1,89,956303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89}, \"maximum_statistics\": {\"great\": 89}}',74.0918,174393665,85896,NULL,'2022-09-06 22:28:59',1662503339,NULL),(1872154479,7847679,1,107266,1,1,1,'S',1,0.998428,318,1042403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 317, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 318}}',74.3596,173189817,445530,NULL,'2022-07-09 11:46:10',1657367170,NULL),(1840174602,7847679,1,700829,1,1,1,'S',1,0.975146,342,917650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 325, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 342}}',74.508,124521788,387716,NULL,'2016-06-11 17:35:10',1465666510,NULL),(1872996262,7847679,1,51272,1,1,1,'S',1,0.966851,362,905534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 338, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 362}}',74.613,174515599,445848,NULL,'2022-09-13 18:12:54',1663092774,NULL),(1871445298,7847679,1,171739,1,1,1,'S',1,0.990148,203,934820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 199}, \"maximum_statistics\": {\"great\": 203}}',74.7897,172253176,271015,NULL,'2022-05-29 18:28:17',1653848897,NULL),(1872368825,7847679,1,648532,1,1,1,'X',1,1,164,979370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164}, \"maximum_statistics\": {\"great\": 164}}',74.8455,173621596,251177,NULL,'2022-07-29 17:56:53',1659117413,NULL),(1872276616,7847679,1,3332142,1,1,1,'X',1,1,233,951470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 2}}',74.8846,173373388,395246,NULL,'2022-07-17 21:09:34',1658092174,NULL),(1846417277,7847679,1,392097,1,1,1,'S',1,0.990842,273,988675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 268}, \"maximum_statistics\": {\"great\": 273}}',75.1318,134092910,292460,NULL,'2017-11-16 20:21:46',1510863706,NULL),(1864389064,7847679,1,2483792,1,1,1,'S',1,0.970494,627,922159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 590, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 627}}',75.1535,161789805,700257,NULL,'2021-05-10 17:55:00',1620669300,NULL),(1845154886,7847679,1,1164270,1,1,1,'S',1,0.972843,313,914510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 296, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 313}}',75.2421,132199874,305808,NULL,'2017-08-04 18:37:06',1501871826,NULL),(1872103314,7847679,1,52845,1,1,1,'S',1,0.998322,298,942660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 297}, \"maximum_statistics\": {\"great\": 298}}',75.3867,173300403,407030,NULL,'2022-07-14 12:17:00',1657801020,NULL),(1872352238,7847679,1,205036,1,1,1,'S',1,0.997067,341,978721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 339, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 341}}',75.4323,173579242,453671,NULL,'2022-07-27 17:29:44',1658942984,NULL),(1839577428,7847679,1,773209,1,1,1,'A',1,0.942893,374,835941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 355}, \"maximum_statistics\": {\"great\": 394}}',75.4394,123596947,414482,NULL,'2016-04-30 15:01:12',1462028472,NULL),(1872058601,7847679,1,153197,1,1,1,'S',1,0.994382,178,1045661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',75.534,173279095,284462,NULL,'2022-07-13 12:14:23',1657714463,NULL),(1872958610,7847679,1,24518,1,1,1,'S',1,0.965,200,759641,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 186, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 200}}',75.5932,174515484,340428,NULL,'2022-09-13 18:02:53',1663092173,NULL),(1873682582,7847679,1,3846437,1,1,1,'S',1,0.990683,322,959836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 316, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 322}}',75.6545,175463505,483548,NULL,'2022-11-03 14:44:22',1667486662,NULL),(1871781003,7847679,1,819935,1,1,1,'S',1,0.996154,130,1065372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 129, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 130}}',75.6642,172693327,138742,NULL,'2022-06-17 17:13:29',1655486009,NULL),(1872228252,7847679,1,969199,1,1,1,'S',1,0.983914,373,1063800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 361, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 373}}',75.7031,173468818,301576,NULL,'2022-07-22 11:08:24',1658488104,NULL),(1864405282,7847679,1,2651464,1,1,1,'S',1,0.983516,182,949210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 176, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 182}}',75.7145,161746238,186753,NULL,'2021-05-09 12:57:27',1620565047,NULL),(1872118282,7847679,1,671413,1,1,1,'X',1,1,235,1023406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 235}}',76.0712,173213131,225898,NULL,'2022-07-10 11:44:28',1657453468,NULL),(1872209430,7847679,1,3557184,1,1,1,'S',1,0.990881,329,1011193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 323, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 329}}',76.1031,173409212,460182,NULL,'2022-07-19 14:45:46',1658241946,NULL),(1871515278,7847679,1,3293709,1,1,1,'S',1,0.977528,178,935329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 170}, \"maximum_statistics\": {\"great\": 178}}',76.1455,172257521,152356,NULL,'2022-05-29 22:17:48',1653862668,NULL),(1851752148,7847679,1,819934,1,1,1,'S',1,0.985663,279,967112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 279}}',76.2209,142292206,279522,NULL,'2019-01-18 20:32:54',1547843574,NULL),(1872227369,7847679,1,3272480,1,1,1,'S',1,0.980392,153,1028801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 147, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 153}}',76.4035,173408890,158976,NULL,'2022-07-19 14:29:16',1658240956,NULL),(1872228230,7847679,1,969137,1,1,1,'S',1,0.992233,515,941579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 507}, \"maximum_statistics\": {\"great\": 515}}',76.6982,173468758,473713,NULL,'2022-07-22 11:04:29',1658487869,NULL),(1871699530,7847679,1,955613,1,1,1,'S',1,0.95805,441,921670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 404, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 441}}',76.7233,172741301,372257,NULL,'2022-06-19 15:55:12',1655654112,NULL),(1839771094,7847679,1,289918,1,1,1,'A',1,0.952811,485,856106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 452}, \"maximum_statistics\": {\"great\": 498}}',76.9461,123945151,580892,NULL,'2016-05-16 14:30:07',1463409007,NULL),(1872409663,7847679,1,110638,1,1,1,'X',1,1,326,1011237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',76.953,173643882,348488,NULL,'2022-07-30 19:05:08',1659207908,NULL),(1871743498,7847679,1,1478970,1,1,1,'S',1,0.993492,461,971540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 455, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 461}}',77.0066,172650983,643680,NULL,'2022-06-15 21:14:36',1655327676,NULL),(1871423994,7847679,1,2418559,1,1,1,'S',1,0.990783,217,986312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 213, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 217}}',77.0919,172248951,322434,NULL,'2022-05-29 15:13:26',1653837206,NULL),(1872980824,7847679,1,45627,1,1,1,'S',1,0.998039,255,961071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 254, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 255}}',77.268,174515632,279333,NULL,'2022-09-13 18:16:14',1663092974,NULL),(1873428376,7847679,1,315553,1,1,1,'S',1,0.998155,271,950017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 270, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 271}}',77.3463,175042839,334853,NULL,'2022-10-11 19:29:08',1665516548,NULL),(1872060947,7847679,1,1317286,1,1,1,'S',1,0.998952,477,1021285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 476, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 477}}',77.8098,173211429,499266,NULL,'2022-07-10 10:10:16',1657447816,NULL),(1872176310,7847679,1,3591411,1,1,1,'X',1,1,148,974041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148}}',77.8116,173192763,138105,NULL,'2022-07-09 14:08:59',1657375739,NULL),(1866636541,7847679,1,591933,1,1,1,'S',1,0.988263,426,951447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 416}, \"maximum_statistics\": {\"great\": 426}}',77.9724,165047735,493800,NULL,'2021-08-18 14:26:52',1629296812,NULL),(1864454783,7847679,1,1846054,1,1,1,'S',1,0.997297,185,985092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 184, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 185}}',77.9749,161790240,236503,NULL,'2021-05-10 18:09:46',1620670186,NULL),(1842300826,7847679,1,1036388,1,1,1,'A',1,0.945299,585,842813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 521, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 585}}',77.9995,127731320,721062,NULL,'2016-12-03 16:42:52',1480783372,NULL),(1866706322,7847679,1,1844036,1,1,1,'S',1,0.971284,592,881670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 558, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 592}}',78.2066,165273637,690260,NULL,'2021-08-25 20:35:08',1629923708,NULL),(1851786116,7847679,1,867801,1,1,1,'S',1,0.965563,755,884669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 703, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 755}}',78.4013,142292156,880420,NULL,'2019-01-18 20:29:19',1547843359,NULL),(1872837377,7847679,1,437329,1,1,1,'S',1,0.994413,179,1059286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 177, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 179}}',78.4395,174308615,151773,NULL,'2022-09-02 13:00:11',1662123611,NULL),(1872294200,7847679,1,1944490,1,1,1,'S',1,0.995671,231,979049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 231}}',78.4883,173404191,216755,NULL,'2022-07-19 09:48:23',1658224103,NULL),(1871759039,7847679,1,1167477,1,1,1,'S',1,0.998322,298,994364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 297, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 298}}',78.7322,172719652,356898,NULL,'2022-06-18 18:09:12',1655575752,NULL),(1871674817,7847679,1,3431867,1,1,1,'S',1,0.983471,484,965256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 468, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 484}}',78.8642,172651971,454228,NULL,'2022-06-15 22:13:59',1655331239,NULL),(1871671535,7847679,1,855629,1,1,1,'S',1,0.984756,328,1039502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 318, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 328}}',78.9174,172693013,313040,NULL,'2022-06-17 16:58:01',1655485081,NULL),(1871422444,7847679,1,3164477,1,1,1,'S',1,0.984547,453,923188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 439}, \"maximum_statistics\": {\"great\": 453}}',78.9532,172257450,434529,NULL,'2022-05-29 22:13:14',1653862394,NULL),(1871733912,7847679,1,2933477,1,1,1,'S',1,0.989619,289,977254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 283, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 289}}',79.1804,172692809,299246,NULL,'2022-06-17 16:46:36',1655484396,NULL),(1871731854,7847679,1,1714573,1,1,1,'S',1,0.980952,105,935991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 105}}',79.2207,172692921,70345,NULL,'2022-06-17 16:52:44',1655484764,NULL),(1871696920,7847679,1,511901,1,1,1,'S',1,0.990515,369,1029947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 362, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',79.252,172742172,400350,NULL,'2022-06-19 16:36:57',1655656617,NULL),(1846187046,7847679,1,1347842,1,1,1,'A',1,0.923423,111,794746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 94}, \"maximum_statistics\": {\"great\": 111}}',79.2559,133804358,74382,NULL,'2017-11-01 13:30:52',1509543052,NULL),(1873337368,7847679,1,8707,1,1,1,'S',1,0.997706,218,974921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 217, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 2}}',79.3582,175132165,286562,NULL,'2022-10-16 16:34:33',1665938073,NULL),(1840338927,7847679,1,869732,1,1,1,'S',1,0.965909,220,886547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 205, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 220}}',79.3675,124743747,386759,NULL,'2016-06-22 12:10:30',1466597430,NULL),(1851951401,7847679,1,936961,1,1,1,'S',1,0.986559,186,963317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 181, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 186}}',79.3682,142645271,217849,NULL,'2019-02-08 18:03:44',1549649024,NULL),(1865621683,7847679,1,997751,1,1,1,'S',1,0.969415,376,822136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 353, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 376}}',79.5709,163619745,394076,NULL,'2021-07-04 14:39:09',1625409549,NULL),(1871868493,7847679,1,79044,1,1,1,'X',1,1,155,1082073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 3}}',79.5843,172906646,231282,NULL,'2022-06-26 20:05:04',1656273904,NULL),(1873141763,7847679,1,3741866,1,1,1,'S',1,0.972384,344,947737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 325}, \"maximum_statistics\": {\"great\": 344}}',79.6526,174686358,305492,NULL,'2022-09-23 12:40:41',1663936841,NULL),(1873383591,7847679,1,217252,1,1,1,'X',1,1,251,977341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 2}}',79.8002,175042761,306115,NULL,'2022-10-11 19:22:53',1665516173,NULL),(1874299342,7847679,1,3910659,1,1,1,'X',1,1,98,978662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 98}}',79.8138,176508290,86328,NULL,'2022-12-29 15:34:49',1672328089,NULL),(1873577748,7847679,1,3649861,1,1,1,'S',1,0.995763,236,1002213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',79.9277,175327223,253788,NULL,'2022-10-27 10:29:12',1666866552,NULL),(1872715963,7847679,1,3555431,1,1,1,'X',1,1,112,1112466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112}, \"maximum_statistics\": {\"great\": 112}}',80.0105,174126805,89655,NULL,'2022-08-23 16:03:34',1661270614,NULL),(1865255750,7847679,1,2743395,1,1,1,'S',1,0.973684,190,922732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 180, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 190}}',80.0388,162949585,228749,NULL,'2021-06-13 11:38:50',1623584330,NULL),(1872542412,7847679,1,786346,1,1,1,'S',1,0.996,125,1003988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 124, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 125}}',80.0405,173808362,153052,NULL,'2022-08-07 13:48:24',1659880104,NULL),(1872388262,7847679,1,705966,1,1,1,'S',1,0.970238,168,909658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168, \"legacy_combo_increase\": 3}}',80.4058,173681857,235757,NULL,'2022-08-01 14:39:54',1659364794,NULL),(1871459781,7847679,1,990598,1,1,1,'S',1,0.979167,336,965350,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 322}, \"maximum_statistics\": {\"great\": 336}}',80.5675,172253414,341642,NULL,'2022-05-29 18:39:51',1653849591,NULL),(1872946542,7847679,1,80,1,1,1,'A',1,0.93832,381,779324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 334}, \"maximum_statistics\": {\"great\": 381}}',80.6308,174533447,406925,NULL,'2022-09-14 20:11:16',1663186276,NULL),(1847352779,7847679,1,1200529,1,1,1,'S',1,0.972028,572,875758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 540, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 572}}',80.8943,135625322,622329,NULL,'2018-01-31 19:00:59',1517425259,NULL),(1847904213,7847679,1,39673,1,1,1,'A',1,0.94403,134,807602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 134}}',81.3819,136408749,103430,NULL,'2018-03-13 09:19:46',1520932786,NULL),(1865571226,7847679,1,2249352,1,1,1,'S',1,0.993492,461,989019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 455, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 461}}',81.4228,163520038,512537,NULL,'2021-07-01 15:58:54',1625155134,NULL),(1872292928,7847679,1,2606497,1,1,1,'S',1,0.989083,229,969726,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 224, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 229}}',81.7169,173403906,268488,NULL,'2022-07-19 09:27:39',1658222859,NULL),(1871666003,7847679,1,833388,1,1,1,'S',1,0.986692,526,974074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 512, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 526}}',81.978,172692754,538014,NULL,'2022-06-17 16:43:38',1655484218,NULL),(1872330557,7847679,1,1979618,1,1,1,'S',1,0.996296,270,963093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 268, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 270}}',82.0676,173621981,389777,NULL,'2022-07-29 18:22:43',1659118963,NULL),(1872485361,7847679,1,3587515,1,1,1,'X',1,1,441,1014632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 441}}',82.1307,173742945,572986,NULL,'2022-08-04 13:09:50',1659618590,NULL),(1864649523,7847679,1,1553739,1,1,1,'S',1,0.962121,198,905212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 183, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 198}}',82.3599,162202737,237858,NULL,'2021-05-22 09:43:20',1621676600,NULL),(1871655185,7847679,1,2064683,1,1,1,'S',1,0.985135,370,948679,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 359, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 370}}',82.7306,172523255,478788,NULL,'2022-06-10 13:21:43',1654867303,NULL),(1871718498,7847679,1,621907,1,1,1,'S',1,0.989362,329,938076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 329}}',83.2123,172694102,428634,NULL,'2022-06-17 17:53:45',1655488425,NULL),(1871548623,7847679,1,2387022,1,1,1,'S',1,0.976331,338,927588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 322}, \"maximum_statistics\": {\"great\": 338}}',83.3421,172413304,388330,NULL,'2022-06-05 15:30:02',1654443002,NULL),(1839991021,7847679,1,167379,1,1,1,'S',1,0.984848,363,927579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 352, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 363}}',83.4389,124208504,445574,NULL,'2016-05-28 13:22:28',1464441748,NULL),(1873147279,7847679,1,63527,1,1,1,'S',1,0.990446,157,1097396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 154, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 157, \"legacy_combo_increase\": 1}}',83.4507,174707404,175196,NULL,'2022-09-24 13:59:58',1664027998,NULL),(1846614598,7847679,1,1240481,1,1,1,'S',1,0.967033,91,876479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',83.5788,134358913,86029,NULL,'2017-11-30 20:34:15',1512074055,NULL),(1871642932,7847679,1,360882,1,1,1,'S',1,0.982609,230,923982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 222}, \"maximum_statistics\": {\"great\": 230}}',83.6057,172454676,277024,NULL,'2022-06-07 12:03:55',1654603435,NULL),(1871844460,7847679,1,650468,1,1,1,'S',1,0.997283,368,997452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 366, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 368}}',83.659,172768612,524332,NULL,'2022-06-20 20:25:36',1655756736,NULL),(1872166017,7847679,1,2610693,1,1,1,'S',1,0.998438,320,1003217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 319}, \"maximum_statistics\": {\"great\": 320}}',83.6726,173212368,342912,NULL,'2022-07-10 11:01:38',1657450898,NULL),(1872116732,7847679,1,1468655,1,1,1,'S',1,0.994413,179,985353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 177}, \"maximum_statistics\": {\"great\": 179}}',83.8812,173169053,171493,NULL,'2022-07-08 13:28:55',1657286935,NULL),(1872296489,7847679,1,3373368,1,1,1,'S',1,0.994429,359,998686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 355, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 359}}',84.2358,173408539,432797,NULL,'2022-07-19 14:13:39',1658240019,NULL),(1872142911,7847679,1,751968,1,1,1,'S',1,0.998992,496,914399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 495, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 496}}',84.3428,173192606,491550,NULL,'2022-07-09 14:01:58',1657375318,NULL),(1872144783,7847679,1,1179346,1,1,1,'S',1,0.989474,285,968201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',84.3619,173169507,362516,NULL,'2022-07-08 13:53:18',1657288398,NULL),(1871615223,7847679,1,1468654,1,1,1,'S',1,0.99513,308,1000423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 305, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308}}',84.4814,172455418,362522,NULL,'2022-06-07 12:47:01',1654606021,NULL),(1873236098,7847679,1,2084467,1,1,1,'S',1,0.997732,441,1009709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 439, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',84.5823,175028575,415370,NULL,'2022-10-10 22:14:44',1665440084,NULL),(1848487664,7847679,1,1444291,1,1,1,'S',1,0.962406,266,886265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 246, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 266}}',84.6752,137417143,337570,NULL,'2018-05-02 20:32:19',1525293139,NULL),(1872712321,7847679,1,2165192,1,1,1,'S',1,0.993269,520,993649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 513, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 520}}',84.8701,174222065,582618,NULL,'2022-08-28 16:46:49',1661705209,NULL),(1871586761,7847679,1,3375585,1,1,1,'S',1,0.991189,454,976393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 446, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 454}}',84.8896,172413098,532580,NULL,'2022-06-05 15:21:33',1654442493,NULL),(1873089375,7847679,1,3711455,1,1,1,'S',1,0.994444,450,989987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 445, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 450}}',84.8932,174672873,458969,NULL,'2022-09-22 16:19:18',1663863558,NULL),(1872626335,7847679,1,3471612,1,1,1,'S',1,0.994813,482,998960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 477, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 482}}',84.9174,173945025,564726,NULL,'2022-08-14 06:49:29',1660459769,NULL),(1872499022,7847679,1,1712012,1,1,1,'S',1,0.982143,140,950297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',85.0781,173723728,135135,NULL,'2022-08-03 14:28:51',1659536931,NULL),(1872662438,7847679,1,1153285,1,1,1,'S',1,0.983871,93,911658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 90}, \"maximum_statistics\": {\"great\": 93}}',85.1146,173912864,69906,NULL,'2022-08-12 15:37:46',1660318666,NULL),(1872748956,7847679,1,223973,1,1,1,'S',1,0.995261,211,1070796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 209, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 211}}',85.2288,174277649,220385,NULL,'2022-08-31 17:26:52',1661966812,NULL),(1872069192,7847679,1,3600401,1,1,1,'S',1,0.990022,451,984271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 442, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 451}}',85.2415,173170171,451146,NULL,'2022-07-08 14:25:55',1657290355,NULL),(1872182895,7847679,1,1569385,1,1,1,'S',1,0.997899,238,934057,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 237, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 238}}',85.5427,173372885,232432,NULL,'2022-07-17 20:36:12',1658090172,NULL),(1873115945,7847679,1,919820,1,1,1,'S',1,0.972222,126,918238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 119}, \"maximum_statistics\": {\"great\": 126}}',85.5468,174673087,111126,NULL,'2022-09-22 16:34:44',1663864484,NULL),(1872114347,7847679,1,237286,1,1,1,'S',1,0.998084,522,992625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 520, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 522}}',85.5895,173190071,684223,NULL,'2022-07-09 11:59:25',1657367965,NULL),(1871704642,7847679,1,969038,1,1,1,'S',1,0.988318,428,969778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 418, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 428}}',85.6411,172694188,441187,NULL,'2022-06-17 17:58:34',1655488714,NULL),(1872630238,7847679,1,3017193,1,1,1,'S',1,0.996124,387,954387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 384, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 387}}',85.7559,173913771,471352,NULL,'2022-08-12 16:35:40',1660322140,NULL),(1872102477,7847679,1,590697,1,1,1,'S',1,0.983607,244,1022657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 236, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 244}}',86.2399,173190304,338518,NULL,'2022-07-09 12:11:16',1657368676,NULL),(1851970790,7847679,1,1127507,1,1,1,'S',1,0.953411,601,829259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 545, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 601}}',86.5967,142655995,671380,NULL,'2019-02-09 10:13:43',1549707223,NULL),(1872225814,7847679,1,2228424,1,1,1,'S',1,0.985401,548,923117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 532, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 548}}',86.5972,173388085,582828,NULL,'2022-07-18 14:51:59',1658155919,NULL),(1871967076,7847679,1,634961,1,1,1,'S',1,0.998929,467,1016391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 466, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 467}}',86.8725,173130275,589848,NULL,'2022-07-06 18:06:16',1657130776,NULL),(1872238192,7847679,1,3278500,1,1,1,'S',1,0.99278,277,993736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 273}, \"maximum_statistics\": {\"great\": 277}}',86.8727,173408952,317560,NULL,'2022-07-19 14:33:04',1658241184,NULL),(1871439018,7847679,1,38758,1,1,1,'S',1,0.950106,471,786723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 424, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 471}}',87.515,172359849,553000,NULL,'2022-06-03 13:07:02',1654261622,NULL),(1864724985,7847679,1,894424,1,1,1,'S',1,0.958333,408,891192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 374, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 408}}',87.566,162204180,496238,NULL,'2021-05-22 10:38:27',1621679907,NULL),(1873136051,7847679,1,571139,1,1,1,'S',1,0.998571,350,1025748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 349}, \"maximum_statistics\": {\"great\": 350}}',87.6982,174674834,359391,NULL,'2022-09-22 18:31:24',1663871484,NULL),(1872121991,7847679,1,71923,1,1,1,'X',1,1,230,1005409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230}, \"maximum_statistics\": {\"great\": 230}}',87.7348,173300094,228112,NULL,'2022-07-14 11:58:15',1657799895,NULL),(1871782049,7847679,1,128323,1,1,1,'S',1,0.99726,365,968033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',87.753,172693755,516506,NULL,'2022-06-17 17:34:17',1655487257,NULL),(1873084533,7847679,1,5680,1,1,1,'S',1,0.955307,179,972825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 179}}',87.7637,174706823,444888,NULL,'2022-09-24 13:29:21',1664026161,NULL),(1873418788,7847679,1,744630,1,1,1,'S',1,0.998837,430,1005552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 429, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 430}}',87.7989,175219591,518058,NULL,'2022-10-21 19:48:40',1666381720,NULL),(1871679928,7847679,1,24373,1,1,1,'S',1,0.958333,228,923999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 228}}',87.8514,172741476,192218,NULL,'2022-06-19 16:03:42',1655654622,NULL),(1872246774,7847679,1,3293709,1,1,1,'S',1,0.983146,178,1007196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 172}, \"maximum_statistics\": {\"great\": 178}}',87.9171,173373054,158450,NULL,'2022-07-17 20:46:29',1658090789,NULL),(1873862776,7847679,1,3830289,1,1,1,'S',1,0.988636,176,988946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176}}',88.173,175895104,220811,NULL,'2022-11-26 13:25:04',1669469104,NULL),(1873179514,7847679,1,3763247,1,1,1,'S',1,0.987923,207,1015739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 202, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 207}}',88.1809,174834288,227427,NULL,'2022-09-30 22:03:38',1664575418,NULL),(1846819161,7847679,1,1127507,1,1,1,'B',1,0.883527,382,679216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 3, \"great\": 464, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 601}}',88.1889,134882115,587652,NULL,'2017-12-26 19:21:09',1514316069,NULL),(1865146897,7847679,1,1846052,1,1,1,'A',1,0.939076,238,844039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 209, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 238}}',88.4334,162952802,359022,NULL,'2021-06-13 13:48:42',1623592122,NULL),(1872542301,7847679,1,786333,1,1,1,'S',1,0.984496,129,1037278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 125, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 129}}',88.5135,173808409,132924,NULL,'2022-08-07 13:50:23',1659880223,NULL),(1873714690,7847679,1,3859585,1,1,1,'S',1,0.998768,406,1010775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 405, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 406}}',88.7842,175589162,426701,NULL,'2022-11-10 09:08:00',1668071280,NULL),(1872249592,7847679,1,2523224,1,1,1,'X',1,1,229,1010489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 229}}',88.952,173373512,258348,NULL,'2022-07-17 21:17:04',1658092624,NULL),(1872973616,7847679,1,889124,1,1,1,'S',1,0.998858,438,988840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 437, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 438}}',89.3447,174515412,538298,NULL,'2022-09-13 17:57:13',1663091833,NULL),(1873577871,7847679,1,3649863,1,1,1,'X',1,1,150,1002221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 150}}',89.7313,175327319,133407,NULL,'2022-10-27 10:36:58',1666867018,NULL),(1872476972,7847679,1,53188,1,1,1,'A',1,0.949495,198,925613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 178}, \"maximum_statistics\": {\"great\": 198}}',89.9203,173724477,290928,NULL,'2022-08-03 15:06:16',1659539176,NULL),(1872290404,7847679,1,3160409,1,1,1,'S',1,0.99734,376,1041156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 374, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 376}}',89.9225,173409501,489853,NULL,'2022-07-19 14:59:54',1658242794,NULL),(1872224107,7847679,1,2743207,1,1,1,'S',1,0.987245,196,940346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',89.9326,173384333,214699,NULL,'2022-07-18 11:22:07',1658143327,NULL),(1871749886,7847679,1,1128262,1,1,1,'S',1,0.991319,288,966128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 283}, \"maximum_statistics\": {\"great\": 288}}',90.34,172651061,276593,NULL,'2022-06-15 21:19:24',1655327964,NULL),(1872066282,7847679,1,894877,1,1,1,'S',1,0.984649,684,923757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 663, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 684}}',90.4932,173211893,834614,NULL,'2022-07-10 10:34:11',1657449251,NULL),(1872813103,7847679,1,1196430,1,1,1,'S',1,0.997984,248,1003063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',90.5828,174258563,294456,NULL,'2022-08-30 16:15:02',1661876102,NULL),(1871573809,7847679,1,537318,1,1,1,'S',1,0.996487,427,980387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 424, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 427}}',90.6459,172412514,556670,NULL,'2022-06-05 14:56:15',1654440975,NULL),(1871725213,7847679,1,663657,1,1,1,'S',1,0.985133,639,934968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 620}, \"maximum_statistics\": {\"great\": 639}}',90.759,172650899,729582,NULL,'2022-06-15 21:10:13',1655327413,NULL),(1872115953,7847679,1,664387,1,1,1,'X',1,1,94,911595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94}}',90.8124,173213251,98321,NULL,'2022-07-10 11:51:18',1657453878,NULL),(1871607452,7847679,1,1906398,1,1,1,'S',1,0.996491,285,991762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 283, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 285}}',91.1232,172506694,330376,NULL,'2022-06-09 18:48:18',1654800498,NULL),(1865239238,7847679,1,1708011,1,1,1,'X',1,1,291,1048097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 291}}',91.2098,162954548,423243,NULL,'2021-06-13 14:52:28',1623595948,NULL),(1871705442,7847679,1,541538,1,1,1,'S',1,0.996416,279,991550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 277, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 279}}',91.3381,172742327,417079,NULL,'2022-06-19 16:45:17',1655657117,NULL),(1872335405,7847679,1,1322507,1,1,1,'B',1,0.885827,254,723797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 196}, \"maximum_statistics\": {\"great\": 254}}',91.446,173599955,247454,NULL,'2022-07-28 17:07:23',1659028043,NULL),(1873426076,7847679,1,3591411,1,1,1,'A',1,0.966216,143,903837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148}}',91.4935,175042934,135182,NULL,'2022-10-11 19:37:14',1665517034,NULL),(1872299425,7847679,1,3603827,1,1,1,'S',1,0.997872,470,1069304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 468, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 470}}',91.7077,173384798,531320,NULL,'2022-07-18 11:51:21',1658145081,NULL),(1873442575,7847679,1,3033122,1,1,1,'S',1,0.994413,358,991708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 354}, \"maximum_statistics\": {\"great\": 358}}',91.7878,175230258,413130,NULL,'2022-10-22 09:13:40',1666430020,NULL),(1872265651,7847679,1,2319972,1,1,1,'X',1,1,199,997094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199}, \"maximum_statistics\": {\"great\": 199}}',91.8956,173491340,189774,NULL,'2022-07-23 12:14:14',1658578454,NULL),(1871937684,7847679,1,1382498,1,1,1,'S',1,0.989712,243,932674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 238, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 243}}',91.9603,173130060,262537,NULL,'2022-07-06 17:53:37',1657130017,NULL),(1840155711,7847679,1,511864,1,1,1,'S',1,0.986224,617,905718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 600, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 617}}',92.0312,124542411,668166,NULL,'2016-06-12 14:49:31',1465742971,NULL),(1872752067,7847679,1,2526342,1,1,1,'S',1,0.992467,531,991760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 523, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 531}}',92.553,174127541,691284,NULL,'2022-08-23 16:52:18',1661273538,NULL),(1872074411,7847679,1,33625,1,1,1,'S',1,0.983871,248,898511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 240}, \"maximum_statistics\": {\"great\": 248}}',92.6288,173190413,215826,NULL,'2022-07-09 12:17:10',1657369030,NULL),(1873106737,7847679,1,2281607,1,1,1,'S',1,0.994048,84,1093735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84}}',93.1609,174834697,66506,NULL,'2022-09-30 22:36:39',1664577399,NULL),(1874354169,7847679,1,3925272,1,1,1,'X',1,1,406,1012952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 406}}',93.178,176508194,370244,NULL,'2022-12-29 15:28:26',1672327706,NULL),(1872220355,7847679,1,947248,1,1,1,'S',1,0.998818,423,989908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 422, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 423}}',93.543,173468918,523191,NULL,'2022-07-22 11:14:53',1658488493,NULL),(1872400174,7847679,1,315550,0,1,1,'S',1,0.988095,168,917795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 164}, \"maximum_statistics\": {\"great\": 168}}',93.9527,173622187,239100,NULL,'2022-07-29 18:37:43',1659119863,NULL),(1873162690,7847679,1,1464927,1,1,1,'S',1,0.993151,73,1046155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 72, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 73}}',93.962,174834747,54652,NULL,'2022-09-30 22:40:27',1664577627,NULL),(1872938330,7847679,1,1522129,1,1,1,'S',1,0.993988,499,938625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 493, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499}}',94.2761,174308995,512059,NULL,'2022-09-02 13:21:20',1662124880,NULL),(1872073889,7847679,1,1370107,1,1,1,'S',1,0.99906,532,1003899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 531, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 532}}',94.3121,173193062,550786,NULL,'2022-07-09 14:23:51',1657376631,NULL),(1871698495,7847679,1,518109,1,1,1,'S',1,0.995881,607,992045,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 602}, \"maximum_statistics\": {\"great\": 607}}',94.4689,172698595,609396,NULL,'2022-06-17 21:46:48',1655502408,NULL),(1872551444,7847679,1,2641869,1,1,1,'S',1,0.998756,402,944453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 401, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 402}}',94.5049,173724407,475784,NULL,'2022-08-03 15:01:24',1659538884,NULL),(1873861724,7847679,1,3830014,1,1,1,'S',1,0.996503,286,964898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 284, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 286}}',94.6888,175895006,358241,NULL,'2022-11-26 13:19:44',1669468784,NULL),(1872794443,7847679,1,3515770,1,1,1,'S',1,0.975096,261,928445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 248, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 261}}',94.7219,174258835,353963,NULL,'2022-08-30 16:28:58',1661876938,NULL),(1871595006,7847679,1,225356,1,1,1,'S',1,0.980226,177,945205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 170, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 177}}',95.0783,172506115,190434,NULL,'2022-06-09 18:17:49',1654798669,NULL),(1872687022,7847679,1,3716264,1,1,1,'X',1,1,301,948794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 301}}',95.31,173913456,326150,NULL,'2022-08-12 16:14:03',1660320843,NULL),(1872356711,7847679,1,557816,1,1,1,'S',1,0.996599,441,957373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 438, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 441}}',95.6704,173622262,497894,NULL,'2022-07-29 18:42:32',1659120152,NULL),(1871581897,7847679,1,3208809,1,1,1,'S',1,0.990669,643,980298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 631, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 643}}',95.6794,172523922,605566,NULL,'2022-06-10 13:49:04',1654868944,NULL),(1873717035,7847679,1,3827219,1,1,1,'S',1,0.998681,379,943779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 378, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 379}}',95.7514,175701267,357389,NULL,'2022-11-15 21:02:03',1668546123,NULL),(1871772470,7847679,1,3533807,1,1,1,'S',1,0.996222,397,985879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 394, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 397}}',95.9501,172651408,480268,NULL,'2022-06-15 21:39:23',1655329163,NULL),(1875058296,7847679,1,3898215,1,1,1,'S',1,0.984848,429,970609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 416}, \"maximum_statistics\": {\"great\": 429}}',96.2919,177560081,479912,NULL,'2023-02-25 21:01:25',1677358885,NULL),(1871584525,7847679,1,1665702,1,1,1,'S',1,0.987805,287,970320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 280, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 287}}',96.3818,172411852,425798,NULL,'2022-06-05 14:27:15',1654439235,NULL),(1872884507,7847679,1,3603343,1,1,1,'X',1,1,94,1082974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94}}',96.5117,174294645,76675,NULL,'2022-09-01 16:53:45',1662051225,NULL),(1872386193,7847679,1,3315413,1,1,1,'S',1,0.998233,283,989356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 282, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 283}}',96.6509,173662946,324364,NULL,'2022-07-31 16:15:44',1659284144,NULL),(1872476888,7847679,1,52845,1,1,1,'S',1,0.981544,298,913202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 287}, \"maximum_statistics\": {\"great\": 298}}',96.6961,173723422,391692,NULL,'2022-08-03 14:13:02',1659535982,NULL),(1874721227,7847679,1,2112498,1,1,1,'S',1,0.997925,241,1005514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 240, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241}}',96.8403,176973788,251198,NULL,'2023-01-23 19:31:30',1674502290,NULL),(1847016587,7847679,1,913346,1,1,1,'A',1,0.92037,228,733455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 18, \"great\": 699, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 810}}',96.863,134993403,732453,NULL,'2017-12-31 16:23:01',1514737381,NULL),(1873700114,7847679,1,3848159,1,1,1,'S',1,0.993631,157,1016768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 155, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 157}}',96.9024,175453210,163209,NULL,'2022-11-03 00:41:21',1667436081,NULL),(1872835902,7847679,1,3566231,1,1,1,'S',1,0.990484,578,980603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 567, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 578}}',97.2323,174443033,620860,NULL,'2022-09-09 19:58:51',1662753531,NULL),(1872588533,7847679,1,3423797,1,1,1,'S',1,0.969613,362,1034861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 340}, \"maximum_statistics\": {\"great\": 362}}',97.2431,173912565,464600,NULL,'2022-08-12 15:22:30',1660317750,NULL),(1872195015,7847679,1,3552423,1,1,1,'S',1,0.992188,256,1016618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 252, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 256}}',97.5783,173409142,428864,NULL,'2022-07-19 14:42:13',1658241733,NULL),(1872383566,7847679,1,3591777,1,1,1,'S',1,0.995202,521,992285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 516, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 521}}',97.9555,173662431,641368,NULL,'2022-07-31 15:47:51',1659282471,NULL),(1872289715,7847679,1,3673166,1,1,1,'S',1,0.994065,337,996558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',98.1159,173404636,339528,NULL,'2022-07-19 10:22:04',1658226124,NULL),(1872260740,7847679,1,678088,1,1,1,'S',1,0.987923,207,992799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 202, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 207}}',98.1857,173469563,210102,NULL,'2022-07-22 11:52:37',1658490757,NULL),(1840236096,7847679,1,732859,1,1,1,'S',1,0.991354,347,974212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 341}, \"maximum_statistics\": {\"great\": 347}}',98.5936,124521724,346948,NULL,'2016-06-11 17:31:28',1465666288,NULL),(1873387761,7847679,1,2622518,1,1,1,'X',1,1,299,997410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 299}}',98.6905,175230382,370889,NULL,'2022-10-22 09:23:35',1666430615,NULL),(1872226651,7847679,1,2229334,1,1,1,'S',1,0.965863,498,913657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 464, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 498}}',98.7245,173468061,607920,NULL,'2022-07-22 10:21:38',1658485298,NULL),(1872687974,7847679,1,3731423,1,1,1,'S',1,0.971053,190,1021420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 190}}',98.9737,174050035,207076,NULL,'2022-08-19 16:34:48',1660926888,NULL),(1872377234,7847679,1,671413,1,1,1,'S',1,0.974468,235,980406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 223}, \"maximum_statistics\": {\"great\": 235}}',99.6083,173681628,225638,NULL,'2022-08-01 14:29:12',1659364152,NULL),(1872159195,7847679,1,2593608,1,1,1,'S',1,0.998815,422,1011306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 421, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 422}}',99.6401,173192418,489055,NULL,'2022-07-09 13:53:14',1657374794,NULL),(1873248744,7847679,1,3682150,1,1,1,'S',1,0.993798,645,943815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 637, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 645}}',99.6989,175009182,655246,NULL,'2022-10-09 19:18:01',1665343081,NULL),(1871704297,7847679,1,536977,1,1,1,'S',1,0.977477,222,1028034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 212, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 222}}',99.7344,172742355,309830,NULL,'2022-06-19 16:47:00',1655657220,NULL),(1871308587,7847679,1,2630078,1,1,1,'S',1,0.99347,536,948212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 529, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 536}}',99.7531,172168514,609579,NULL,'2022-05-26 13:05:25',1653570325,NULL),(1872252745,7847679,1,3582688,1,1,1,'S',1,0.995108,511,996250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 506}, \"maximum_statistics\": {\"great\": 511}}',100.171,173404044,505198,NULL,'2022-07-19 09:37:29',1658223449,NULL),(1873041146,7847679,1,3732090,1,1,1,'S',1,0.999067,536,1012100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 535, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 536}}',100.188,174566851,629394,NULL,'2022-09-16 18:08:35',1663351715,NULL),(1865147617,7847679,1,23220,1,1,1,'S',1,0.981544,298,959718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 287, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 298}}',100.347,162947179,298008,NULL,'2021-06-13 09:52:43',1623577963,NULL),(1872530170,7847679,1,1158424,1,1,1,'S',1,0.995868,121,958142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 120}, \"maximum_statistics\": {\"great\": 121}}',100.427,173853421,110646,NULL,'2022-08-09 16:15:01',1660061701,NULL),(1866898502,7847679,1,2134714,1,1,1,'S',1,0.991935,496,979210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 488, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 496}}',100.666,165421593,617608,NULL,'2021-08-30 18:02:44',1630346564,NULL),(1871679923,7847679,1,24373,1,1,1,'S',1,0.958333,228,980652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 228}}',100.929,172741450,199912,NULL,'2022-06-19 16:02:03',1655654523,NULL),(1871846379,7847679,1,2674431,1,1,1,'S',1,0.99646,565,999803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 561, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 565}}',100.97,172903205,685491,NULL,'2022-06-26 17:02:14',1656262934,NULL),(1872058312,7847679,1,1609429,1,1,1,'S',1,0.997826,230,957697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 230}}',100.993,173212978,194187,NULL,'2022-07-10 11:37:42',1657453062,NULL),(1872499605,7847679,1,1714573,1,1,1,'X',1,1,105,1053988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105}, \"maximum_statistics\": {\"great\": 105}}',101.025,173723786,73543,NULL,'2022-08-03 14:31:23',1659537083,NULL),(1872355849,7847679,1,3644745,1,1,1,'S',1,0.998599,357,986867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 356, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 357}}',101.047,173579510,370084,NULL,'2022-07-27 17:45:39',1658943939,NULL),(1871771506,7847679,1,808290,1,1,1,'S',1,0.964953,214,991265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 214}}',101.378,172693453,280626,NULL,'2022-06-17 17:19:15',1655486355,NULL),(1873265297,7847679,1,2156806,1,1,1,'S',1,0.974926,678,940110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 644, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 678}}',101.439,175009062,840660,NULL,'2022-10-09 19:11:27',1665342687,NULL),(1872157525,7847679,1,2590757,1,1,1,'S',1,0.997531,405,958134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 403, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 405}}',101.485,173299778,388851,NULL,'2022-07-14 11:41:48',1657798908,NULL),(1872305726,7847679,1,3698172,1,1,1,'S',1,0.974561,570,939845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 541, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 570}}',101.546,173468204,637920,NULL,'2022-07-22 10:30:32',1658485832,NULL),(1872662426,7847679,1,1153285,1,1,1,'S',1,0.989247,93,991006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 91}, \"maximum_statistics\": {\"great\": 93}}',101.665,173912799,72590,NULL,'2022-08-12 15:34:33',1660318473,NULL),(1872226376,7847679,1,3635999,1,1,1,'X',1,1,346,1013844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346}, \"maximum_statistics\": {\"great\": 346}}',101.67,173467814,331126,NULL,'2022-07-22 10:06:10',1658484370,NULL),(1871928276,7847679,1,3186105,1,1,1,'S',1,0.996219,529,1003910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 525, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 529}}',102.112,173131333,650484,NULL,'2022-07-06 19:06:24',1657134384,NULL),(1874516205,7847679,1,3627873,1,1,1,'S',1,0.991304,230,981046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 226}, \"maximum_statistics\": {\"great\": 230}}',102.943,176915965,261857,NULL,'2023-01-20 18:07:43',1674238063,NULL),(1872154287,7847679,1,1205931,1,1,1,'X',1,1,111,983255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',102.962,173278949,134074,NULL,'2022-07-13 12:06:44',1657714004,NULL),(1871732215,7847679,1,678090,1,1,1,'X',1,1,298,975771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 298}}',103.341,172692161,300211,NULL,'2022-06-17 16:12:33',1655482353,NULL),(1873424351,7847679,1,1546829,1,1,1,'A',1,0.948133,241,876092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 216}, \"maximum_statistics\": {\"great\": 241}}',103.494,175042592,283986,NULL,'2022-10-11 19:09:52',1665515392,NULL),(1865621714,7847679,1,997751,1,1,1,'S',1,0.981383,376,903670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 362, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 376}}',103.726,163619924,412340,NULL,'2021-07-04 14:45:11',1625409911,NULL),(1872549671,7847679,1,808291,1,1,1,'S',1,0.993711,318,987556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 314, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 318}}',103.778,173771199,413268,NULL,'2022-08-05 19:44:16',1659728656,NULL),(1872195750,7847679,1,453359,1,1,1,'S',1,0.986111,396,990307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 385, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 396}}',103.913,173469098,358715,NULL,'2022-07-22 11:25:48',1658489148,NULL),(1872162535,7847679,1,120608,1,1,1,'S',1,0.998728,393,966682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 392, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 393}}',104.266,173212326,558781,NULL,'2022-07-10 10:59:07',1657450747,NULL),(1873257613,7847679,1,2134711,1,1,1,'S',1,0.992424,330,1127540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 325, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 330}}',104.548,175028613,421304,NULL,'2022-10-10 22:19:24',1665440364,NULL),(1872400592,7847679,1,3600589,1,1,1,'S',1,0.995122,410,998867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 406, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 410}}',104.604,173662654,439910,NULL,'2022-07-31 16:00:31',1659283231,NULL),(1872244473,7847679,1,1711830,1,1,1,'S',1,0.971519,158,931497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 149, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 158}}',104.755,173491450,146784,NULL,'2022-07-23 12:21:28',1658578888,NULL),(1872362594,7847679,1,3463100,1,1,1,'S',1,0.996587,293,1038912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 291, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 293}}',104.776,173681378,382506,NULL,'2022-08-01 14:16:28',1659363388,NULL),(1871356519,7847679,1,1711983,1,1,1,'S',1,0.989583,96,968556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 96}}',104.99,172168344,70851,NULL,'2022-05-26 12:57:07',1653569827,NULL),(1872631434,7847679,1,69406,1,1,1,'S',1,0.998382,309,990452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',105.155,173945247,326112,NULL,'2022-08-14 07:06:57',1660460817,NULL),(1872558953,7847679,1,3683459,1,1,1,'S',1,0.998521,338,1008723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 337, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 338}}',105.291,173743258,367909,NULL,'2022-08-04 13:27:53',1659619673,NULL),(1872449271,7847679,1,1279816,1,1,1,'S',1,0.972934,351,1038473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 332, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 351}}',105.811,173724296,585500,NULL,'2022-08-03 14:54:50',1659538490,NULL),(1871847003,7847679,1,2675979,1,1,1,'S',1,0.983073,384,997326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 371, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 384}}',106.081,172903321,440794,NULL,'2022-06-26 17:09:02',1656263342,NULL),(1873074231,7847679,1,3787113,1,1,1,'S',1,0.99284,419,993910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 413}, \"maximum_statistics\": {\"great\": 419}}',106.442,174567202,428376,NULL,'2022-09-16 18:31:16',1663353076,NULL),(1872534213,7847679,1,3614334,1,1,1,'S',1,0.997802,455,1007267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 453, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 455}}',106.542,173723089,553383,NULL,'2022-08-03 13:56:21',1659534981,NULL),(1872338685,7847679,1,3632256,1,1,1,'S',1,0.997938,485,961120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 483, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 485}}',107.451,173616600,566191,NULL,'2022-07-29 13:16:08',1659100568,NULL),(1874648681,7847679,1,3932906,1,1,1,'X',1,1,264,1000216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 264}}',107.488,177114462,318519,NULL,'2023-01-31 19:15:09',1675192509,NULL),(1873428386,7847679,1,315553,1,1,1,'S',1,0.972325,271,960893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 256, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 271}}',108.197,175042906,338213,NULL,'2022-10-11 19:34:30',1665516870,NULL),(1872476894,7847679,1,52845,1,1,1,'S',1,0.978188,298,971464,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 285}, \"maximum_statistics\": {\"great\": 298}}',108.2,173723464,413038,NULL,'2022-08-03 14:15:19',1659536119,NULL),(1872500637,7847679,1,3591664,1,1,1,'S',1,0.998718,390,1011214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',108.518,173723641,432282,NULL,'2022-08-03 14:24:28',1659536668,NULL),(1872465985,7847679,1,2478311,1,1,1,'S',1,0.995529,671,1001530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 665, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 671}}',109.091,173741842,762630,NULL,'2022-08-04 12:07:26',1659614846,NULL),(1873621132,7847679,1,3709957,1,1,1,'S',1,0.995516,669,951956,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 663, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 669}}',109.3,175463643,723273,NULL,'2022-11-03 14:52:07',1667487127,NULL),(1872515547,7847679,1,92265,1,1,1,'S',1,0.979839,372,960695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 357, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 372}}',109.561,173722782,452079,NULL,'2022-08-03 13:39:59',1659533999,NULL),(1871781835,7847679,1,392097,1,1,1,'S',1,0.978022,273,987372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 261}, \"maximum_statistics\": {\"great\": 273}}',109.692,172719970,300347,NULL,'2022-06-18 18:25:02',1655576702,NULL),(1872542395,7847679,1,786346,1,1,1,'S',1,0.972,125,958600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 118, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 125}}',109.95,173808261,148908,NULL,'2022-08-07 13:42:42',1659879762,NULL),(1872807766,7847679,1,2922514,1,1,1,'S',1,0.955959,193,975262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 176}, \"maximum_statistics\": {\"great\": 193}}',110.292,174240513,179888,NULL,'2022-08-29 16:18:01',1661789881,NULL),(1872501896,7847679,1,664387,1,1,1,'S',1,0.952128,94,792192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 85, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 94}}',110.364,173808454,91160,NULL,'2022-08-07 13:52:43',1659880363,NULL),(1871936369,7847679,1,488470,1,1,1,'X',1,1,158,1015175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 158}}',110.611,173131204,189396,NULL,'2022-07-06 18:59:58',1657133998,NULL),(1872561067,7847679,1,3716286,1,1,1,'S',1,0.997126,348,960054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 348}}',110.768,173742767,365076,NULL,'2022-08-04 12:59:52',1659617992,NULL),(1872905516,7847679,1,276227,1,1,1,'S',1,0.977528,89,985164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 89}}',111.078,174393653,88024,NULL,'2022-09-06 22:27:23',1662503243,NULL),(1872507337,7847679,1,3597828,1,1,1,'S',1,0.997147,701,1041453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 697, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 701}}',111.783,173853376,1035948,NULL,'2022-08-09 16:12:22',1660061542,NULL),(1871816447,7847679,1,2615723,1,1,1,'S',1,0.997647,425,958916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 423, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 425}}',111.861,172903743,422664,NULL,'2022-06-26 17:31:30',1656264690,NULL),(1872615723,7847679,1,3272481,1,1,1,'S',1,0.990909,330,983947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 324, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 330}}',112.056,173987967,406979,NULL,'2022-08-16 12:26:29',1660652789,NULL),(1872077108,7847679,1,490122,1,1,1,'S',1,0.994898,392,946987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 388, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 392, \"legacy_combo_increase\": 1}}',112.057,173300300,523849,NULL,'2022-07-14 12:10:46',1657800646,NULL),(1872624545,7847679,1,664472,1,1,1,'X',1,1,137,950434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',112.116,173912895,124474,NULL,'2022-08-12 15:39:51',1660318791,NULL),(1865558051,7847679,1,167380,1,1,1,'A',1,0.973333,557,855615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 570, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 600}}',112.609,163520171,689310,NULL,'2021-07-01 16:03:26',1625155406,NULL),(1872674931,7847679,1,3628716,1,1,1,'S',1,0.998741,397,1014270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 396, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 397}}',112.905,173988286,528484,NULL,'2022-08-16 12:45:59',1660653959,NULL),(1872528540,7847679,1,1149864,1,1,1,'S',1,0.983108,148,944768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 143}, \"maximum_statistics\": {\"great\": 148}}',113.287,173853441,139086,NULL,'2022-08-09 16:16:20',1660061780,NULL),(1872600836,7847679,1,3579462,1,1,1,'X',1,1,390,1014829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',113.374,173913175,453816,NULL,'2022-08-12 15:55:30',1660319730,NULL),(1873431348,7847679,1,3763147,1,1,1,'S',1,0.99446,361,997293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 357, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 361}}',113.548,175042502,428642,NULL,'2022-10-11 19:04:21',1665515061,NULL),(1872498494,7847679,1,1711983,1,1,1,'S',1,0.984375,96,1015390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 93}, \"maximum_statistics\": {\"great\": 96}}',114.128,173723749,73021,NULL,'2022-08-03 14:29:43',1659536983,NULL),(1873799361,7847679,1,3819869,1,1,1,'S',1,0.989051,137,1075708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 134, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 137}}',114.621,175636423,151419,NULL,'2022-11-12 16:26:07',1668270367,NULL),(1872449563,7847679,1,1805885,1,1,1,'S',1,0.993631,157,1057497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 155, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 157}}',115.065,173722202,150176,NULL,'2022-08-03 13:09:36',1659532176,NULL),(1871302325,7847679,1,2617832,1,1,1,'X',1,1,476,1005885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 476}}',115.215,172106238,687097,NULL,'2022-05-23 18:12:24',1653329544,NULL),(1871589597,7847679,1,56062,1,1,1,'S',1,0.952899,414,868480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 375, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 414}}',115.383,172498942,582132,NULL,'2022-06-09 11:55:52',1654775752,NULL),(1872702306,7847679,1,437327,1,1,1,'S',1,0.971491,228,1006603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 215, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 228}}',115.818,174222507,224636,NULL,'2022-08-28 17:12:15',1661706735,NULL),(1872116708,7847679,1,1468654,1,1,1,'S',1,0.977273,308,983571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 294}, \"maximum_statistics\": {\"great\": 308}}',116.054,173169020,369943,NULL,'2022-07-08 13:26:37',1657286797,NULL),(1874501728,7847679,1,3910659,1,1,1,'S',1,0.989796,98,977084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',116.586,176787414,85658,NULL,'2023-01-13 16:15:09',1673626509,NULL),(1871613977,7847679,1,3408278,1,1,1,'S',1,0.998853,436,966529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 435, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 436}}',116.637,172499299,632671,NULL,'2022-06-09 12:19:54',1654777194,NULL),(1873248990,7847679,1,3682215,1,1,1,'S',1,0.993088,434,1048210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 428, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 434}}',116.678,175008952,392154,NULL,'2022-10-09 19:03:56',1665342236,NULL),(1873256298,7847679,1,3431442,1,1,1,'S',1,0.997863,468,1008544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 466, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 468}}',116.741,174916761,537456,NULL,'2022-10-04 21:54:36',1664920476,NULL),(1866910692,7847679,1,2742325,1,1,1,'S',1,0.969965,283,810862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 283}}',116.769,165421144,310710,NULL,'2021-08-30 17:43:14',1630345394,NULL),(1872542381,7847679,1,786346,1,1,1,'S',1,0.956,125,964829,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 114, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 125}}',117.278,173808240,149454,NULL,'2022-08-07 13:41:35',1659879695,NULL),(1872471380,7847679,1,934629,1,1,1,'S',1,0.996075,637,995331,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 632}, \"maximum_statistics\": {\"great\": 637}}',117.691,173723206,777633,NULL,'2022-08-03 14:01:23',1659535283,NULL),(1873116319,7847679,1,1344760,1,1,1,'S',1,0.980366,382,993272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 367, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 382}}',117.728,174834605,476597,NULL,'2022-09-30 22:30:06',1664577006,NULL),(1872531641,7847679,1,751968,1,1,1,'S',1,0.969758,496,914114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 466, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 496}}',118.236,173771026,500514,NULL,'2022-08-05 19:34:17',1659728057,NULL),(1872508286,7847679,1,2319972,1,1,1,'S',1,0.974874,199,950517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 199}}',118.437,173723846,186752,NULL,'2022-08-03 14:33:31',1659537211,NULL),(1873183265,7847679,1,2685430,1,1,1,'S',1,0.98008,251,1052949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 241}, \"maximum_statistics\": {\"great\": 251}}',118.611,174834644,267496,NULL,'2022-09-30 22:32:44',1664577164,NULL),(1873422865,7847679,1,298037,1,1,1,'S',1,0.995088,509,986056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 504, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 509}}',118.996,175221581,581278,NULL,'2022-10-21 21:57:10',1666389430,NULL),(1874249643,7847679,1,3624692,1,1,1,'X',1,1,351,1014450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 351}}',119.137,176508271,308636,NULL,'2022-12-29 15:33:29',1672328009,NULL),(1872614401,7847679,1,2229334,1,1,1,'S',1,0.951807,498,905674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 450, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 498}}',120.532,173912526,617571,NULL,'2022-08-12 15:19:56',1660317596,NULL),(1873245375,7847679,1,47884,1,1,1,'S',1,0.960106,188,852078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 173, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 188}}',120.587,174916818,203838,NULL,'2022-10-04 22:00:10',1664920810,NULL),(1872392155,7847679,1,1772926,1,1,1,'S',1,0.99589,730,953454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 724, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 730}}',120.683,173621819,735648,NULL,'2022-07-29 18:10:48',1659118248,NULL),(1872830883,7847679,1,19797,1,1,1,'S',1,0.952381,294,889597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 266, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 294}}',120.983,174457280,319096,NULL,'2022-09-10 13:57:55',1662818275,NULL),(1873321489,7847679,1,3722940,1,1,1,'X',1,1,592,965606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 592}}',121.528,174996177,603322,NULL,'2022-10-09 05:45:50',1665294350,NULL),(1872554353,7847679,1,3635998,1,1,1,'S',1,0.981043,422,958814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 406, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 422}}',122.291,173852815,468858,NULL,'2022-08-09 15:41:42',1660059702,NULL),(1872659412,7847679,1,339319,1,1,1,'S',1,0.99696,658,981456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 654, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 658}}',122.35,173945205,853620,NULL,'2022-08-14 07:03:08',1660460588,NULL),(1872311630,7847679,1,2655380,1,1,1,'S',1,0.995112,716,999052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 709, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 716}}',122.765,173681269,851508,NULL,'2022-08-01 14:10:26',1659363026,NULL),(1872531108,7847679,1,749857,1,1,1,'S',1,0.990596,319,982220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 313, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 319}}',123.765,173743414,352386,NULL,'2022-08-04 13:36:23',1659620183,NULL),(1872938322,7847679,1,1522129,1,1,1,'A',1,0.926854,499,833130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 426}, \"maximum_statistics\": {\"great\": 499}}',124.771,174308904,509460,NULL,'2022-09-02 13:15:57',1662124557,NULL),(1872517725,7847679,1,281133,1,1,1,'X',1,1,133,1014245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133}, \"maximum_statistics\": {\"great\": 133}}',125.625,173741408,124170,NULL,'2022-08-04 11:37:48',1659613068,NULL),(1873313016,7847679,1,1279812,1,1,1,'A',1,0.982456,674,961572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 665, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 684}}',126.608,175028432,1008276,NULL,'2022-10-10 21:59:12',1665439152,NULL),(1872486319,7847679,1,3278500,1,1,1,'S',1,0.980144,277,991249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 266, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 277}}',126.837,173852700,324627,NULL,'2022-08-09 15:35:09',1660059309,NULL),(1872394899,7847679,1,722236,1,1,1,'S',1,0.967532,154,988948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 144}, \"maximum_statistics\": {\"great\": 154}}',129.589,173622322,141457,NULL,'2022-07-29 18:46:43',1659120403,NULL),(1873408226,7847679,1,3210010,1,1,1,'S',1,0.997283,368,948468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 366, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 368}}',129.784,175181656,511920,NULL,'2022-10-19 16:48:25',1666198105,NULL),(1872515557,7847679,1,92265,1,1,1,'S',1,0.985215,372,1038628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 361, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 372}}',130.325,173722821,473927,NULL,'2022-08-03 13:42:14',1659534134,NULL),(1873192773,7847679,1,3697096,1,1,1,'S',1,0.998551,345,991711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345}}',133.208,174774791,378440,NULL,'2022-09-28 10:37:53',1664361473,NULL),(1873796393,7847679,1,3860442,1,1,1,'S',1,0.959259,540,896061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 496, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 540}}',134.101,175701089,572118,NULL,'2022-11-15 20:52:26',1668545546,NULL),(1872508251,7847679,1,2319908,1,1,1,'S',1,0.985455,275,973166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 275}}',134.277,173723910,346884,NULL,'2022-08-03 14:36:42',1659537402,NULL),(1872615961,7847679,1,1882390,1,1,1,'S',1,0.995781,474,1003540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 470, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 474}}',135.335,173927039,518995,NULL,'2022-08-13 09:27:04',1660382824,NULL),(1873074239,7847679,1,3787112,1,1,1,'S',1,0.982684,231,1067278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 223}, \"maximum_statistics\": {\"great\": 231}}',136.812,174566969,214324,NULL,'2022-09-16 18:16:47',1663352207,NULL),(1872508331,7847679,1,2319972,1,1,1,'S',1,0.977387,199,1018382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 190}, \"maximum_statistics\": {\"great\": 199}}',137.023,173723871,195260,NULL,'2022-08-03 14:34:41',1659537281,NULL),(1872860446,7847679,1,3471612,1,1,1,'S',1,0.981328,482,1053610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 464, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 482}}',137.652,174443271,603144,NULL,'2022-09-09 20:20:08',1662754808,NULL),(1872113272,7847679,1,657522,1,1,1,'S',1,0.993132,364,979634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 359, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 364}}',138.088,173211672,473136,NULL,'2022-07-10 10:22:33',1657448553,NULL),(1871825814,7847679,1,981332,1,1,1,'S',1,0.960133,301,900577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 277, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 301}}',140.587,172906767,323538,NULL,'2022-06-26 20:12:03',1656274323,NULL),(1873797964,7847679,1,3862018,1,1,1,'S',1,0.974957,579,941067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 550, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 579}}',141.727,175701044,679764,NULL,'2022-11-15 20:49:43',1668545383,NULL),(1873083557,7847679,1,3278500,1,1,1,'S',1,0.980144,277,1049727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 277}}',144.557,174774991,338034,NULL,'2022-09-28 10:56:29',1664362589,NULL),(1838841715,7868008,1,792711,0,1,1,'B',1,0.806818,43,420551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 28}, \"maximum_statistics\": {\"great\": 44}}',11.0301,122196598,43996,NULL,'2016-02-26 23:33:23',1456529603,NULL),(1838704131,7868008,1,73288,1,1,1,'B',1,0.833333,67,380176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 201}, \"maximum_statistics\": {\"great\": 267}}',18.3868,121961624,125958,NULL,'2016-02-15 06:37:11',1455518231,NULL),(1838615348,7868008,1,888948,1,1,1,'B',1,0.842342,79,461154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 173}, \"maximum_statistics\": {\"great\": 222}}',19.3934,121906558,248311,NULL,'2016-02-12 19:08:31',1455304111,NULL),(1838623454,7868008,1,795703,1,1,1,'A',1,0.934783,46,627663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 40}, \"maximum_statistics\": {\"great\": 46}}',19.8154,122073252,36276,NULL,'2016-02-20 21:53:01',1456005181,NULL),(1838734371,7868008,1,788790,0,1,1,'B',1,0.837079,69,435318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 64}, \"maximum_statistics\": {\"great\": 89}}',21.0279,122076555,46346,NULL,'2016-02-21 02:08:51',1456020531,NULL),(1838495585,7868008,1,792889,0,1,1,'B',1,0.896313,124,573468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 178}, \"maximum_statistics\": {\"great\": 217}}',25.2645,121903776,112419,NULL,'2016-02-12 16:31:17',1455294677,NULL),(1839103146,7868008,1,328812,0,1,1,'A',1,0.932203,105,686043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 118}}',29.5369,122648944,125872,NULL,'2016-03-19 18:53:34',1458413614,NULL),(1838658597,7868008,1,487166,1,1,1,'A',1,0.915808,100,560973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 254}, \"maximum_statistics\": {\"great\": 291}}',30.0312,121961660,127034,NULL,'2016-02-15 06:41:05',1455518465,NULL),(1838618560,7868008,1,744038,1,1,1,'S',1,0.965035,143,784530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 133}, \"maximum_statistics\": {\"great\": 143}}',30.3165,122073296,171896,NULL,'2016-02-20 21:55:46',1456005346,NULL),(1851040029,7868008,1,1788424,1,1,1,'A',1,0.911111,154,679377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 149}, \"maximum_statistics\": {\"great\": 180}}',32.9212,141161401,135978,NULL,'2018-11-13 01:02:08',1542070928,NULL),(1843009707,7868008,1,792888,0,1,1,'B',1,0.894895,103,529387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 275}, \"maximum_statistics\": {\"great\": 333}}',33.9782,128950388,155050,NULL,'2017-02-10 02:11:00',1486692660,NULL),(1848688258,7868008,1,1490323,0,1,1,'A',1,0.912322,70,578427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 180}, \"maximum_statistics\": {\"great\": 211}}',35.5791,137584221,103720,NULL,'2018-05-11 00:38:06',1525999086,NULL),(1853363595,7868008,1,1815796,1,1,1,'B',1,0.818898,165,416380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 29, \"great\": 434}, \"maximum_statistics\": {\"great\": 635}}',38.8881,144957357,360362,NULL,'2019-06-21 03:31:51',1561087911,NULL),(1843157980,7868008,1,513951,1,1,1,'A',1,0.934457,171,717808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 237}, \"maximum_statistics\": {\"great\": 267}}',40.9473,129045977,214112,NULL,'2017-02-15 04:09:36',1487131776,NULL),(1839045137,7868008,1,511864,0,1,1,'B',1,0.888979,151,528026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 21, \"great\": 501}, \"maximum_statistics\": {\"great\": 617}}',41.5672,122649090,361391,NULL,'2016-03-19 19:01:38',1458414098,NULL),(1853222237,7868008,1,1037715,1,1,1,'B',1,0.89172,181,591862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 258}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',50.229,144738662,218596,NULL,'2019-06-08 16:43:30',1560012210,NULL),(1838409241,7880459,1,287969,0,1,1,'D',1,0.20057,5,984,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 761, \"great\": 131}, \"maximum_statistics\": {\"great\": 1052}}',3.231,121729992,69840,NULL,'2016-02-04 13:02:45',1454590965,NULL),(1842873796,7884427,1,24722,1,1,1,'A',1,0.909426,712,676298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 9, \"great\": 1008}, \"maximum_statistics\": {\"great\": 1220}}',NULL,128768818,1102830,NULL,'2017-01-31 01:11:34',1485825094,NULL),(1854662220,7884427,1,105033,1,1,1,'A',1,0.97541,326,896261,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 642, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 671}}',NULL,146785259,645426,NULL,'2019-10-19 05:00:14',1571461214,NULL),(1847189494,7884427,1,132568,1,1,1,'A',1,0.970508,822,842447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 1401, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1475}}',NULL,135222716,1606204,NULL,'2018-01-12 07:37:39',1515742659,NULL),(1856734920,7884427,1,149732,1,1,1,'B',1,0.88591,159,526847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 65, \"great\": 799}, \"maximum_statistics\": {\"great\": 951}}',NULL,149965555,440510,NULL,'2020-04-09 21:25:22',1586467522,NULL),(1842949857,7884427,1,158447,1,1,1,'A',1,0.962947,651,828301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 1073}, \"maximum_statistics\": {\"great\": 1147}}',NULL,128818111,1182518,NULL,'2017-02-02 20:33:41',1486067621,NULL),(1846606814,7884427,1,158448,1,1,1,'A',1,0.922566,556,793929,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 3, \"great\": 576, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 678}}',NULL,134376119,693671,NULL,'2017-12-01 18:42:00',1512153720,NULL),(1842831163,7884427,1,158448,1,1,1,'S',1,0.998525,678,955815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 676, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 678}}',NULL,128470985,793450,NULL,'2017-01-14 21:14:54',1484428494,NULL),(1847481685,7884427,1,159871,1,1,1,'S',1,0.97757,1070,946907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1022, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1070}}',NULL,135867856,1270716,NULL,'2018-02-13 00:13:03',1518480783,NULL),(1843079457,7884427,1,159871,1,1,1,'S',1,0.988785,1070,924172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1046}, \"maximum_statistics\": {\"great\": 1070}}',NULL,129027335,1234340,NULL,'2017-02-14 01:31:52',1487035912,NULL),(1854607715,7884427,1,169245,1,1,1,'A',1,0.93339,298,705940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 45, \"great\": 1073, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1186, \"legacy_combo_increase\": 1}}',NULL,146628508,973652,NULL,'2019-10-07 17:07:03',1570468023,NULL),(1847260145,7884427,1,272585,1,1,1,'S',1,0.96125,800,927299,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 738, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 800}}',NULL,135487587,993332,NULL,'2018-01-24 22:31:06',1516833066,NULL),(1846897277,7884427,1,272585,1,1,1,'A',1,0.968125,612,886290,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 757, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 800}}',NULL,134865147,881478,NULL,'2017-12-25 22:35:48',1514241348,NULL),(1846782017,7884427,1,272586,1,1,1,'A',1,0.949332,947,811573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 3, \"great\": 1147, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1273}}',NULL,134724354,1397140,NULL,'2017-12-19 07:06:58',1513667218,NULL),(1847274063,7884427,1,283239,1,1,1,'S',1,0.984848,726,904171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 704, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 726}}',NULL,135381511,1010690,NULL,'2018-01-19 21:45:48',1516398348,NULL),(1855128258,7884427,1,326550,1,1,1,'A',1,0.957152,663,801676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 14, \"great\": 1369, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1482}}',NULL,147476372,1523220,NULL,'2019-12-02 02:24:54',1575253494,NULL),(1855985478,7884427,1,327227,1,1,1,'A',1,0.94043,187,686676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 457, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 512, \"legacy_combo_increase\": 1}}',NULL,148794033,357156,NULL,'2020-02-20 20:11:25',1582229485,NULL),(1847209213,7884427,1,339468,1,1,1,'S',1,0.984611,1657,912823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1606}, \"maximum_statistics\": {\"great\": 1657}}',NULL,135430293,1911480,NULL,'2018-01-21 20:24:48',1516566288,NULL),(1853795638,7884427,1,355145,1,1,1,'B',1,0.865465,175,562557,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 57, \"great\": 1111, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1442}}',NULL,145538763,911921,NULL,'2019-07-26 18:16:42',1564165002,NULL),(1855083137,7884427,1,460953,1,1,1,'B',1,0.87113,231,608862,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 42, \"great\": 929, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1195}}',NULL,147381716,898020,NULL,'2019-11-25 18:34:34',1574706874,NULL),(1849847867,7884427,1,461360,1,1,1,'A',1,0.964982,567,818273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 1309, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1385}}',NULL,139274411,1434480,NULL,'2018-08-02 20:50:12',1533243012,NULL),(1842625888,7884427,1,486193,1,1,1,'A',1,0.945652,666,807851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 617}, \"maximum_statistics\": {\"great\": 690}}',NULL,128250737,720370,NULL,'2017-01-02 06:39:06',1483339146,NULL),(1858847513,7884427,1,506186,1,1,1,'A',1,0.917109,517,697190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 32, \"great\": 817, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 941, \"legacy_combo_increase\": 1}}',NULL,153061291,870086,NULL,'2020-07-27 21:25:48',1595885148,NULL),(1855116274,7884427,1,506186,1,1,1,'A',1,0.939957,318,779825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 19, \"great\": 847, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 941, \"legacy_combo_increase\": 1}}',NULL,147424437,872153,NULL,'2019-11-28 22:45:55',1574981155,NULL),(1855703556,7884427,1,506333,1,1,1,'B',1,0.856729,92,526026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 54, \"great\": 547, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 691, \"legacy_combo_increase\": 1}}',NULL,148455946,364253,NULL,'2020-02-01 23:34:32',1580600072,NULL),(1855116285,7884427,1,506333,1,1,1,'B',1,0.878437,312,623086,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 27, \"great\": 550, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 691, \"legacy_combo_increase\": 1}}',NULL,147331018,546413,NULL,'2019-11-22 20:50:06',1574455806,NULL),(1842651384,7884427,1,506333,1,1,1,'S',1,0.986252,691,912486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 672, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 691, \"legacy_combo_increase\": 1}}',NULL,128317401,839130,NULL,'2017-01-06 05:25:24',1483680324,NULL),(1854803851,7884427,1,660595,1,1,1,'A',1,0.927731,469,716525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 30, \"great\": 1048, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1190}}',NULL,146953169,1089922,NULL,'2019-10-30 01:43:33',1572399813,NULL),(1843810476,7884427,1,669048,1,1,1,'A',1,0.92132,394,801119,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 332}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 2}}',NULL,130095082,460514,NULL,'2017-04-14 03:23:15',1492140195,NULL),(1847002098,7884427,1,669048,1,1,1,'S',1,0.992386,394,987851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 388, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 2}}',NULL,135043772,518796,NULL,'2018-01-03 03:11:13',1514949073,NULL),(1854283065,7884427,1,699664,1,1,1,'A',1,0.921754,373,661927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 55, \"great\": 1036, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1163}}',NULL,146250343,839006,NULL,'2019-09-10 03:57:06',1568087826,NULL),(1854158775,7884427,1,702674,1,1,1,'A',1,0.931523,362,687371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 52, \"great\": 1180, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1307}}',NULL,146083648,1026700,NULL,'2019-08-29 20:09:35',1567109375,NULL),(1853780441,7884427,1,714659,1,1,1,'B',1,0.81793,161,477958,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 31, \"great\": 375, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 541}}',NULL,145525727,351165,NULL,'2019-07-25 23:31:41',1564097501,NULL),(1843655769,7884427,1,714660,1,1,1,'A',1,0.935461,434,732509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 627, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 705}}',NULL,129999484,700926,NULL,'2017-04-08 18:45:04',1491677104,NULL),(1847650244,7884427,1,777074,1,1,1,'B',1,0.887978,282,596085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 39, \"great\": 1317, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1647}}',NULL,136059318,1214966,NULL,'2018-02-23 05:22:17',1519363337,NULL),(1847015697,7884427,1,801015,1,1,1,'S',1,0.985163,337,908708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 327, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 337}}',NULL,134997787,363840,NULL,'2017-12-31 20:29:22',1514752162,NULL),(1848801019,7884427,1,824090,1,1,1,'B',1,0.894322,259,669573,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 14, \"great\": 514, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 634}}',NULL,137722979,483244,NULL,'2018-05-17 20:13:22',1526588002,NULL),(1854280885,7884427,1,861023,1,1,1,'A',1,0.943519,384,744573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 32, \"great\": 1469, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1620}}',NULL,146329447,1428640,NULL,'2019-09-15 19:47:26',1568576846,NULL),(1854403842,7884427,1,890966,1,1,1,'A',1,0.98646,1479,915877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 1511, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1551}}',NULL,146431962,1786400,NULL,'2019-09-23 03:41:07',1569210067,NULL),(1854962645,7884427,1,909219,1,1,1,'B',1,0.87748,217,548643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 70, \"great\": 831, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1008}}',NULL,147162095,663952,NULL,'2019-11-12 00:42:44',1573519364,NULL),(1865799552,7884427,1,1077226,1,1,1,'A',1,0.98984,1004,920074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 1597, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1624}}',NULL,163900203,1863984,NULL,'2021-07-13 06:36:23',1626158183,NULL),(1854314725,7884427,1,1100981,1,1,1,'B',1,0.883505,161,603185,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 35, \"great\": 779, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 970}}',NULL,146283542,665288,NULL,'2019-09-12 20:55:06',1568321706,NULL),(1854664022,7884427,1,1100982,1,1,1,'A',1,0.916406,379,739332,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 47, \"great\": 1377, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1597}}',NULL,146785336,1571577,NULL,'2019-10-19 05:07:48',1571461668,NULL),(1856384863,7884427,1,1100982,1,1,1,'A',1,0.946775,633,775671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 35, \"great\": 1462, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1597}}',NULL,149325058,1602082,NULL,'2020-03-19 04:17:18',1584591438,NULL),(1854430442,7884427,1,1100983,1,1,1,'S',1,0.970496,1271,874814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 1196, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1271}}',NULL,146366077,1573220,NULL,'2019-09-18 18:40:39',1568832039,NULL),(1851232277,7884427,1,1111447,1,1,1,'A',1,0.913772,184,647995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 22, \"great\": 713}, \"maximum_statistics\": {\"great\": 835}}',NULL,141508258,641420,NULL,'2018-12-04 03:03:16',1543892596,NULL),(1855253295,7884427,1,1129200,1,1,1,'A',1,0.956693,732,803508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 35, \"great\": 2123, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2286}}',NULL,147603824,2308066,NULL,'2019-12-10 17:36:06',1575999366,NULL),(1851245508,7884427,1,1133589,1,1,1,'B',1,0.899027,234,598551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 82, \"great\": 1477}, \"maximum_statistics\": {\"great\": 1748}}',NULL,141508151,1218442,NULL,'2018-12-04 02:50:01',1543891801,NULL),(1855262933,7884427,1,1149263,1,1,1,'B',1,0.89493,427,609221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 83, \"great\": 1376, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1637}}',NULL,147652171,1264770,NULL,'2019-12-14 02:13:00',1576289580,NULL),(1854350950,7884427,1,1153370,1,1,1,'A',1,0.958099,847,816414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 12, \"great\": 1313, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1420}}',NULL,146282578,1477510,NULL,'2019-09-12 19:10:47',1568315447,NULL),(1854982621,7884427,1,1173436,1,1,1,'A',1,0.943588,500,735005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 12, \"great\": 1105, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1232}}',NULL,147201051,1119056,NULL,'2019-11-14 17:33:46',1573752826,NULL),(1853752532,7884427,1,1179052,1,1,1,'A',1,0.953975,289,770885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 20, \"great\": 671, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 717}}',NULL,145541361,656102,NULL,'2019-07-26 22:10:35',1564179035,NULL),(1846977313,7884427,1,1186901,1,1,1,'A',1,0.945265,1462,809663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 2, \"great\": 1328}, \"maximum_statistics\": {\"great\": 1489}}',NULL,135021923,1677672,NULL,'2018-01-02 00:18:12',1514852292,NULL),(1851287720,7884427,1,1188626,1,1,1,'A',1,0.931462,267,685610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 33, \"great\": 1355}, \"maximum_statistics\": {\"great\": 1532}}',NULL,141508210,1146122,NULL,'2018-12-04 02:57:40',1543892260,NULL),(2747462033,7884427,1,1250904,1,1,1,'A',1,0.923163,321,728264,'{\"mods\": [], \"statistics\": {\"ok\": 162, \"miss\": 57, \"great\": 1577, \"ignore_miss\": 45, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1796, \"large_bonus\": 53}}',NULL,NULL,0,'2024-04-29 02:24:32','2024-04-29 02:28:34',1714357714,7513),(1855871968,7884427,1,1250904,1,1,1,'A',1,0.94794,488,774327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 25, \"great\": 1634, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1796}}',NULL,148572097,1747562,NULL,'2020-02-08 11:29:35',1581161375,NULL),(1851260727,7884427,1,1289690,1,1,1,'B',1,0.879874,254,564006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 44, \"great\": 648}, \"maximum_statistics\": {\"great\": 795}}',NULL,141508343,582016,NULL,'2018-12-04 03:13:43',1543893223,NULL),(1851184114,7884427,1,1351345,1,1,1,'A',1,0.94,217,699074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 25, \"great\": 1015}, \"maximum_statistics\": {\"great\": 1125, \"legacy_combo_increase\": 1}}',NULL,141507446,859606,NULL,'2018-12-04 01:36:35',1543887395,NULL),(1855287287,7884427,1,1523623,1,1,1,'B',1,0.836093,280,528584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 71, \"great\": 680, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 906}}',NULL,147762477,686010,NULL,'2019-12-21 06:58:04',1576911484,NULL),(1854270799,7884427,1,1523623,1,1,1,'A',1,0.928256,251,704063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 9, \"great\": 785, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 906}}',NULL,146217498,800270,NULL,'2019-09-07 20:03:38',1567886618,NULL),(1866501177,7884427,1,1576001,1,1,1,'A',1,0.953557,280,776969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 935, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1012}}',NULL,164875928,906900,NULL,'2021-08-12 20:50:53',1628801453,NULL),(1853896921,7884427,1,1631940,1,1,1,'A',1,0.934103,219,722086,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 24, \"great\": 663, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 736}}',NULL,145594739,555409,NULL,'2019-07-30 04:07:07',1564459627,NULL),(1854360448,7884427,1,1631940,1,1,1,'A',1,0.965353,329,795748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 699, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 736}}',NULL,146165030,662062,NULL,'2019-09-04 08:33:52',1567586032,NULL),(1854841812,7884427,1,1631942,1,1,1,'B',1,0.881879,157,574901,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 83, \"great\": 1221, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1490}}',NULL,146935929,922773,NULL,'2019-10-28 18:58:28',1572289108,NULL),(1854135446,7884427,1,1631942,1,1,1,'A',1,0.922819,353,680174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 40, \"great\": 1300, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1490}}',NULL,146083613,1238870,NULL,'2019-08-29 20:05:49',1567109149,NULL),(1856362296,7884427,1,1631942,1,1,1,'A',1,0.954362,354,796961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 31, \"great\": 1385, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1490}}',NULL,149342209,1316441,NULL,'2020-03-19 20:32:23',1584649943,NULL),(1853896956,7884427,1,1631943,1,1,1,'A',1,0.951737,927,804607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 19, \"great\": 1189, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1295}}',NULL,145676053,1386438,NULL,'2019-08-04 04:28:40',1564892920,NULL),(1856034866,7884427,1,1631944,1,1,1,'A',1,0.920257,408,691506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 41, \"great\": 958, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1091}}',NULL,148812113,957472,NULL,'2020-02-21 20:05:14',1582315514,NULL),(1858223612,7884427,1,1631945,1,1,1,'A',1,0.934141,568,730223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 21, \"great\": 1168, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1321}}',NULL,152295997,1150994,NULL,'2020-06-28 20:52:44',1593377564,NULL);
INSERT INTO `scores` VALUES (1856153715,7884427,1,1631945,1,1,1,'A',1,0.950795,614,836240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 14, \"great\": 1205}, \"maximum_statistics\": {\"great\": 1321}}',NULL,148979719,1310706,NULL,'2020-03-01 20:45:28',1583095528,NULL),(1854375140,7884427,1,1652958,1,1,1,'A',1,0.951446,530,758794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 896, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 968}}',NULL,146354202,881822,NULL,'2019-09-17 19:30:49',1568748649,NULL),(1854709782,7884427,1,1652958,1,1,1,'A',1,0.958678,204,815121,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 899, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 968}}',NULL,146744065,892393,NULL,'2019-10-16 00:46:45',1571186805,NULL),(1866550451,7884427,1,1821746,1,1,1,'A',1,0.940476,325,752891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 574, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 630}}',NULL,164997355,585710,NULL,'2021-08-16 20:50:05',1629147005,NULL),(1866435625,7884427,1,1821827,1,1,1,'A',1,0.941667,320,756908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 24, \"great\": 607, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 660}}',NULL,164948669,609856,NULL,'2021-08-15 07:17:16',1629011836,NULL),(1854914904,7884427,1,1921771,1,1,1,'A',1,0.906528,235,629336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 24, \"great\": 572, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 674}}',NULL,147161980,549806,NULL,'2019-11-12 00:28:30',1573518510,NULL),(1855977376,7884427,1,1925862,1,1,1,'B',1,0.847505,145,534422,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 28, \"great\": 404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 541}}',NULL,148716749,380268,NULL,'2020-02-16 09:08:22',1581844102,NULL),(1839576001,7884427,1,772734,1,1,1,'B',1,0.846847,74,504870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 79}, \"maximum_statistics\": {\"great\": 111}}',14.2194,123430603,135415,NULL,'2016-04-23 04:50:57',1461387057,NULL),(1840645868,7884427,1,924931,1,1,1,'C',1,0.751232,46,322615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 123}, \"maximum_statistics\": {\"great\": 203}}',18.3761,125183020,153881,NULL,'2016-07-14 19:15:50',1468523750,NULL),(1840582916,7884427,1,553728,0,1,1,'C',1,0.735849,58,290334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 75, \"great\": 325}, \"maximum_statistics\": {\"great\": 530}}',22.8526,125200837,280594,NULL,'2016-07-15 17:29:56',1468603796,NULL),(1840636305,7884427,1,804882,0,1,1,'C',1,0.741554,82,289319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 45, \"great\": 188}, \"maximum_statistics\": {\"great\": 296}}',24.8781,125209312,105990,NULL,'2016-07-16 05:24:09',1468646649,NULL),(1840563743,7884427,1,713703,0,1,1,'B',1,0.816726,72,385584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 197}, \"maximum_statistics\": {\"great\": 281}}',25.8902,125092316,106162,NULL,'2016-07-09 21:58:47',1468101527,NULL),(1847019278,7884427,1,1228142,0,1,1,'B',1,0.836207,57,603874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 40, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 58}}',25.9168,135043163,40349,NULL,'2018-01-03 02:23:47',1514946227,NULL),(1847105583,7884427,1,1464928,1,1,1,'X',1,1,38,860019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 38}}',26.4884,135257357,21677,NULL,'2018-01-13 17:51:27',1515865887,NULL),(1839513909,7884427,1,592673,1,1,1,'A',1,0.932099,27,647642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 72, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 81}}',27.6361,123430622,62262,NULL,'2016-04-23 04:52:26',1461387146,NULL),(1847355861,7884427,1,1367845,1,1,1,'S',1,0.957447,94,904741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 86, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 94}}',28.1395,135630373,136657,NULL,'2018-02-01 01:58:00',1517450280,NULL),(1840709750,7884427,1,895006,0,1,1,'B',1,0.846154,65,479559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 125}, \"maximum_statistics\": {\"great\": 169}}',28.5495,125224973,117833,NULL,'2016-07-16 23:17:16',1468711036,NULL),(1840600611,7884427,1,902393,1,1,1,'B',1,0.816879,46,392904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 19, \"great\": 218, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314}}',30.4069,125115197,177096,NULL,'2016-07-11 03:42:16',1468208536,NULL),(1840862186,7884427,1,509306,1,1,1,'C',1,0.752294,43,279722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 26, \"great\": 136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 218}}',31.0806,125610544,74518,NULL,'2016-08-05 21:12:18',1470431538,NULL),(1840655061,7884427,1,587325,0,1,1,'B',1,0.807463,82,367242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 26, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 335}}',31.6812,125207303,132104,NULL,'2016-07-16 02:41:39',1468636899,NULL),(1840764920,7884427,1,684534,1,1,1,'C',1,0.795699,85,362774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 28, \"great\": 248}, \"maximum_statistics\": {\"great\": 372}}',31.7932,125227030,162978,NULL,'2016-07-17 02:13:45',1468721625,NULL),(1840679642,7884427,1,707460,1,1,1,'C',1,0.777635,105,347085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 29, \"great\": 245, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389}}',32.2907,125225102,169764,NULL,'2016-07-16 23:29:13',1468711753,NULL),(1840724790,7884427,1,955309,1,1,1,'C',1,0.766667,86,312734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 41, \"great\": 249}, \"maximum_statistics\": {\"great\": 390}}',33.0712,125241598,162584,NULL,'2016-07-17 18:44:36',1468781076,NULL),(1840958673,7884427,1,587271,0,1,1,'C',1,0.767654,55,301987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 45, \"great\": 280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 439}}',34.4573,125793675,146910,NULL,'2016-08-15 02:39:12',1471228752,NULL),(1840720666,7884427,1,251765,0,1,1,'B',1,0.829574,108,429024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 15, \"great\": 278, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 399}}',35.17,125225282,214950,NULL,'2016-07-16 23:44:21',1468712661,NULL),(1840798546,7884427,1,384954,1,1,1,'B',1,0.832734,148,473023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 194, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 278}}',35.662,125497884,165532,NULL,'2016-07-31 06:40:58',1469947258,NULL),(1846454885,7884427,1,538313,0,1,1,'C',1,0.7625,52,358527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 77}, \"maximum_statistics\": {\"great\": 120}}',35.9056,134290358,39092,NULL,'2017-11-26 19:03:08',1511722988,NULL),(1854288533,7884427,1,1252845,0,1,1,'B',1,0.829574,52,403037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 32, \"great\": 295, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 399}}',36.1029,146329655,157730,NULL,'2019-09-15 20:10:46',1568578246,NULL),(1840548380,7884427,1,763176,1,1,1,'B',1,0.829457,99,423673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 258}}',36.1732,125207430,139556,NULL,'2016-07-16 02:52:33',1468637553,NULL),(1840803194,7884427,1,823872,1,1,1,'A',1,0.916667,210,736698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 210}}',37.0238,125535604,192420,NULL,'2016-08-02 05:14:40',1470114880,NULL),(1854277004,7884427,1,493061,0,1,1,'B',1,0.873702,69,477975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 235, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 289}}',37.3414,146329625,118287,NULL,'2019-09-15 20:08:40',1568578120,NULL),(1840733866,7884427,1,794121,1,1,1,'B',1,0.830864,77,388173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 28, \"great\": 296, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 405}}',37.4444,125261509,184556,NULL,'2016-07-18 20:37:34',1468874254,NULL),(1840855557,7884427,1,339650,1,1,1,'B',1,0.818328,77,385857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 30, \"great\": 228}, \"maximum_statistics\": {\"great\": 311}}',37.8848,125609851,142422,NULL,'2016-08-05 20:21:28',1470428488,NULL),(1846537206,7884427,1,1180723,0,1,1,'B',1,0.868778,63,549054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 174, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 221}}',38.5113,134290322,108464,NULL,'2017-11-26 19:00:46',1511722846,NULL),(1854261858,7884427,1,177851,0,1,1,'B',1,0.840367,79,420504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 47, \"great\": 418, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 545}}',38.9532,146329699,208486,NULL,'2019-09-15 20:15:20',1568578520,NULL),(1840748819,7884427,1,558078,1,1,1,'B',1,0.813464,179,435327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 23, \"great\": 470}, \"maximum_statistics\": {\"great\": 713}}',39.7758,125300893,430948,NULL,'2016-07-21 01:28:06',1469064486,NULL),(1840886588,7884427,1,882930,1,1,1,'C',1,0.747059,72,281172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 48, \"great\": 258}, \"maximum_statistics\": {\"great\": 425}}',39.8329,125514128,143048,NULL,'2016-08-01 01:34:12',1470015252,NULL),(1841430586,7884427,1,678461,1,1,1,'C',1,0.752551,48,283976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 117}, \"maximum_statistics\": {\"great\": 196}}',39.8825,126347341,68414,NULL,'2016-09-13 20:45:20',1473799520,NULL),(1840775283,7884427,1,750097,1,1,1,'B',1,0.818465,103,403750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 45, \"great\": 352}, \"maximum_statistics\": {\"great\": 482}}',39.9083,125263681,272938,NULL,'2016-07-18 23:46:16',1468885576,NULL),(1841025505,7884427,1,664473,0,1,1,'B',1,0.815,85,414357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',41.5573,125828749,97288,NULL,'2016-08-16 22:54:16',1471388056,NULL),(1841018917,7884427,1,231948,1,1,1,'B',1,0.801351,93,363928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 28, \"great\": 251}, \"maximum_statistics\": {\"great\": 370}}',41.608,125750382,145052,NULL,'2016-08-12 23:43:07',1471045387,NULL),(1840839043,7884427,1,744438,1,1,1,'C',1,0.788095,75,349155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 35, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 420}}',41.7264,125509253,163170,NULL,'2016-07-31 18:43:30',1469990610,NULL),(1840612389,7884427,1,738063,0,1,1,'C',1,0.77204,70,311142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 37, \"great\": 253, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 397}}',42.7933,125207445,140706,NULL,'2016-07-16 02:53:49',1468637629,NULL),(1841136699,7884427,1,827309,1,1,1,'C',1,0.787469,104,357142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 22, \"great\": 256}, \"maximum_statistics\": {\"great\": 407}}',42.9562,125843486,209950,NULL,'2016-08-17 16:26:26',1471451186,NULL),(1840936735,7884427,1,973429,1,1,1,'B',1,0.894737,133,625745,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 231}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',42.964,125676282,229895,NULL,'2016-08-09 04:56:24',1470718584,NULL),(1840577466,7884427,1,719702,1,1,1,'A',1,0.903175,168,550781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 260}, \"maximum_statistics\": {\"great\": 315}}',43.0173,125209367,212940,NULL,'2016-07-16 05:28:46',1468646926,NULL),(1840777608,7884427,1,515953,1,1,1,'C',1,0.785,75,350195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 29, \"great\": 257, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 400}}',43.3862,125267827,185974,NULL,'2016-07-19 06:27:50',1468909670,NULL),(1840834820,7884427,1,743458,1,1,1,'B',1,0.800312,112,373538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 57, \"great\": 442}, \"maximum_statistics\": {\"great\": 641}}',43.8762,125509377,289636,NULL,'2016-07-31 18:51:09',1469991069,NULL),(1846924455,7884427,1,1108918,1,1,1,'B',1,0.830116,63,466855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 183, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 259}}',43.9368,134864815,120137,NULL,'2017-12-25 22:09:42',1514239782,NULL),(1840929217,7884427,1,245736,1,1,1,'B',1,0.827381,79,433528,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 28, \"great\": 358}, \"maximum_statistics\": {\"great\": 504}}',44.3878,125713659,247399,NULL,'2016-08-11 02:21:20',1470882080,NULL),(1840691844,7884427,1,714001,1,1,1,'C',1,0.75876,104,310268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 40, \"great\": 232}, \"maximum_statistics\": {\"great\": 371}}',45.1755,125225256,149948,NULL,'2016-07-16 23:42:12',1468712532,NULL),(1854258892,7884427,1,828059,1,1,1,'B',1,0.869565,65,481183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 238, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 299}}',45.4311,146329732,134914,NULL,'2019-09-15 20:17:57',1568578677,NULL),(1840739457,7884427,1,911110,1,1,1,'B',1,0.818999,156,419061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 41, \"great\": 538, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 779}}',45.5432,125319329,458366,NULL,'2016-07-22 01:58:58',1469152738,NULL),(1840633599,7884427,1,973427,1,1,1,'B',1,0.823163,109,400010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 58, \"great\": 577, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 803}}',45.682,125223517,365212,NULL,'2016-07-16 21:04:31',1468703071,NULL),(1840883600,7884427,1,523447,1,1,1,'C',1,0.79274,58,347548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 36, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 427}}',45.7394,125515321,169882,NULL,'2016-08-01 03:33:08',1470022388,NULL),(1847024197,7884427,1,1129118,1,1,1,'B',1,0.852804,186,601223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 152, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 214}}',45.778,135043661,164761,NULL,'2018-01-03 03:02:34',1514948554,NULL),(1840832508,7884427,1,256838,1,1,1,'C',1,0.785458,111,360591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 51, \"great\": 369}, \"maximum_statistics\": {\"great\": 557}}',45.8311,125554335,317198,NULL,'2016-08-03 03:02:42',1470193362,NULL),(1840610534,7884427,1,30946,1,1,1,'B',1,0.830088,192,430550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 32, \"great\": 405, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 565}}',45.8592,125199460,290304,NULL,'2016-07-15 16:00:32',1468598432,NULL),(1843498140,7884427,1,485617,0,1,1,'B',1,0.816225,109,438130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 30, \"great\": 221}, \"maximum_statistics\": {\"great\": 302}}',45.8749,129713043,161766,NULL,'2017-03-24 01:04:30',1490317470,NULL),(1840794499,7884427,1,723308,1,1,1,'B',1,0.842664,106,444648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 29, \"great\": 384}, \"maximum_statistics\": {\"great\": 518}}',46.0983,125474123,258884,NULL,'2016-07-30 03:14:18',1469848458,NULL),(1846891798,7884427,1,264454,0,1,1,'B',1,0.821958,219,562426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 34, \"great\": 251, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 337}}',46.3686,134864916,262710,NULL,'2017-12-25 22:18:58',1514240338,NULL),(1846950886,7884427,1,468989,0,1,1,'A',1,0.92891,109,745760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 183, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 211}}',46.4186,135043236,169421,NULL,'2018-01-03 02:29:04',1514946544,NULL),(1841069907,7884427,1,407202,0,1,1,'B',1,0.848259,106,457864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 29, \"great\": 309}, \"maximum_statistics\": {\"great\": 402}}',46.7004,125852380,190500,NULL,'2016-08-18 06:06:47',1471500407,NULL),(1841286049,7884427,1,48096,1,1,1,'C',1,0.769489,120,330335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 66, \"great\": 467, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 744}}',46.8421,126227716,380080,NULL,'2016-09-07 03:39:26',1473219566,NULL),(1840981084,7884427,1,884718,1,1,1,'B',1,0.822751,88,400313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 30, \"great\": 274}, \"maximum_statistics\": {\"great\": 378}}',46.9325,125652290,154260,NULL,'2016-08-07 21:28:04',1470605284,NULL),(1841893335,7884427,1,867343,1,1,1,'B',1,0.860497,168,500686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 274, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 362}}',47.0059,127121424,228202,NULL,'2016-10-28 16:44:34',1477673074,NULL),(1840619319,7884427,1,272669,1,1,1,'A',1,0.919861,118,633677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 250}, \"maximum_statistics\": {\"great\": 287}}',47.0695,125173038,160749,NULL,'2016-07-14 08:36:46',1468485406,NULL),(1854352764,7884427,1,808291,0,1,1,'A',1,0.907233,120,624598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 269, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 318}}',47.1295,146329676,249348,NULL,'2019-09-15 20:12:41',1568578361,NULL),(1840774302,7884427,1,361734,1,1,1,'B',1,0.87108,112,479739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 46, \"great\": 472, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 574}}',47.1342,125409550,275767,NULL,'2016-07-26 18:26:36',1469557596,NULL),(1847017903,7884427,1,110201,1,1,1,'A',1,0.931686,140,728214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 310, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 344}}',47.1476,135044040,316945,NULL,'2018-01-03 03:30:41',1514950241,NULL),(1841293864,7884427,1,804341,0,1,1,'C',1,0.791,57,338454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 43, \"great\": 334, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 500}}',47.2014,126051247,173306,NULL,'2016-08-28 06:08:32',1472364512,NULL),(1839601344,7884427,1,557816,0,1,1,'A',1,0.924036,148,632082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 382, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 441}}',47.3445,123520184,292546,NULL,'2016-04-27 03:37:58',1461728278,NULL),(1854348094,7884427,1,978373,0,1,1,'C',1,0.797264,51,397831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 41, \"great\": 280, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 402}}',47.708,146249053,175062,NULL,'2019-09-10 00:37:00',1568075820,NULL),(1840754449,7884427,1,418109,1,1,1,'B',1,0.846481,126,463657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 57, \"great\": 628}, \"maximum_statistics\": {\"great\": 824}}',47.845,125261670,420972,NULL,'2016-07-18 20:53:47',1468875227,NULL),(1841361726,7884427,1,449579,1,1,1,'B',1,0.8,112,371206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 72, \"great\": 483, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 685}}',47.9067,126256829,312936,NULL,'2016-09-09 01:16:06',1473383766,NULL),(1842163827,7884427,1,679341,1,1,1,'C',1,0.777202,117,347607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 36, \"great\": 250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 386}}',47.9666,127503658,186280,NULL,'2016-11-19 18:52:37',1479581557,NULL),(1841297377,7884427,1,805798,1,1,1,'C',1,0.792045,185,393862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 48, \"great\": 305, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 440}}',48.3003,126210105,245310,NULL,'2016-09-05 21:49:10',1473112150,NULL),(1840825197,7884427,1,23847,0,1,1,'B',1,0.803708,160,402443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 82, \"great\": 557, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 782}}',48.4629,125454793,413158,NULL,'2016-07-29 04:00:57',1469764857,NULL),(1841360828,7884427,1,900576,1,1,1,'C',1,0.793699,91,359418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 33, \"great\": 322, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 492}}',48.5426,126350585,225240,NULL,'2016-09-14 02:58:38',1473821918,NULL),(1840813753,7884427,1,243850,1,1,1,'A',1,0.91387,218,669581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 378}, \"maximum_statistics\": {\"great\": 447}}',48.9773,125491298,537638,NULL,'2016-07-30 21:55:12',1469915712,NULL),(1841062421,7884427,1,318444,1,1,1,'A',1,0.938849,417,793412,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 366}, \"maximum_statistics\": {\"great\": 417}}',49.2254,125865920,399589,NULL,'2016-08-18 21:18:28',1471555108,NULL),(1846993000,7884427,1,1429461,1,1,1,'A',1,0.932127,207,818389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 14, \"great\": 205, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 221}}',49.6637,135044197,206796,NULL,'2018-01-03 03:43:06',1514950986,NULL),(1840852843,7884427,1,502546,1,1,1,'B',1,0.841689,113,466636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 13, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379}}',49.783,125524625,218086,NULL,'2016-08-01 14:46:51',1470062811,NULL),(1847024313,7884427,1,310379,0,1,1,'B',1,0.830696,65,468093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 26, \"great\": 235, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 316}}',49.7895,135043023,143026,NULL,'2018-01-03 02:13:05',1514945585,NULL),(1840840235,7884427,1,678021,1,1,1,'A',1,0.904321,193,601513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 324}}',49.8722,125498637,223163,NULL,'2016-07-31 07:40:36',1469950836,NULL),(1840937896,7884427,1,402601,1,1,1,'C',1,0.791771,88,349671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 26, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 401}}',49.9148,125658204,170378,NULL,'2016-08-08 06:28:51',1470637731,NULL),(1840915482,7884427,1,952069,1,1,1,'B',1,0.80303,85,361382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 58, \"great\": 438}, \"maximum_statistics\": {\"great\": 627}}',49.9322,125515213,236502,NULL,'2016-08-01 03:23:59',1470021839,NULL),(1846899333,7884427,1,975939,1,1,1,'A',1,0.901099,86,650888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 224, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 273}}',49.9509,134864741,188860,NULL,'2017-12-25 22:02:43',1514239363,NULL),(1841165721,7884427,1,741110,1,1,1,'B',1,0.830935,113,431804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 38, \"great\": 406, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 556}}',50.4341,125930615,256684,NULL,'2016-08-22 03:04:47',1471835087,NULL),(1840916390,7884427,1,86432,1,1,1,'B',1,0.837838,56,410835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 28, \"great\": 253}, \"maximum_statistics\": {\"great\": 333}}',50.527,125595908,115740,NULL,'2016-08-05 05:34:25',1470375265,NULL),(1840694122,7884427,1,889795,1,1,1,'B',1,0.89505,108,554531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 16, \"great\": 415}, \"maximum_statistics\": {\"great\": 505}}',50.6809,125225202,389846,NULL,'2016-07-16 23:38:12',1468712292,NULL),(1846840470,7884427,1,1444919,0,1,1,'B',1,0.811927,78,447574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 151, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 218}}',51.0319,134806000,131610,NULL,'2017-12-23 07:35:47',1514014547,NULL),(1840998576,7884427,1,786488,1,1,1,'B',1,0.832363,110,431683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 64, \"great\": 635}, \"maximum_statistics\": {\"great\": 859}}',51.5269,125652376,404100,NULL,'2016-08-07 21:35:03',1470605703,NULL),(1840820445,7884427,1,397535,0,1,1,'B',1,0.824719,114,417120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 40, \"great\": 618, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 890}}',51.5521,125611859,503964,NULL,'2016-08-05 23:04:31',1470438271,NULL),(1840923720,7884427,1,92036,0,1,1,'B',1,0.801064,73,355814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 29, \"great\": 312}, \"maximum_statistics\": {\"great\": 470}}',51.7482,125652247,183176,NULL,'2016-08-07 21:24:59',1470605099,NULL),(1846926309,7884427,1,779320,0,1,1,'B',1,0.877966,142,662372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 234, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 295}}',52.36,134806034,260258,NULL,'2017-12-23 07:37:49',1514014669,NULL),(1840703245,7884427,1,778908,1,1,1,'B',1,0.850099,98,461916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 38, \"great\": 393}, \"maximum_statistics\": {\"great\": 507}}',52.4343,125261574,254038,NULL,'2016-07-18 20:45:03',1468874703,NULL),(1840830979,7884427,1,256018,1,1,1,'B',1,0.814442,135,420803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 31, \"great\": 375, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 547}}',52.4405,125616189,342950,NULL,'2016-08-06 05:03:32',1470459812,NULL),(1840914289,7884427,1,539578,1,1,1,'B',1,0.81291,92,388976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 34, \"great\": 320}, \"maximum_statistics\": {\"great\": 457}}',52.4465,125592722,201924,NULL,'2016-08-05 00:53:46',1470358426,NULL),(1840676499,7884427,1,525766,1,1,1,'B',1,0.829762,73,403754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 35, \"great\": 312, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 420}}',52.5755,125413321,170486,NULL,'2016-07-26 23:38:33',1469576313,NULL),(1840763883,7884427,1,428466,1,1,1,'B',1,0.868919,146,514916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 286}, \"maximum_statistics\": {\"great\": 370}}',52.6905,125241355,226720,NULL,'2016-07-17 18:26:08',1468779968,NULL),(1841196518,7884427,1,407485,0,1,1,'A',1,0.921162,173,720351,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 214, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 241}}',53.1039,126049087,213524,NULL,'2016-08-28 03:29:08',1472354948,NULL),(1840954485,7884427,1,412150,1,1,1,'S',1,0.967172,198,774545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 185, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 198}}',53.2593,125812049,346048,NULL,'2016-08-16 02:05:15',1471313115,NULL),(1840905980,7884427,1,895014,1,1,1,'B',1,0.828179,111,413257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 43, \"great\": 425, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 582}}',53.3905,125513101,258950,NULL,'2016-07-31 23:50:07',1470009007,NULL),(1846905723,7884427,1,276701,0,1,1,'B',1,0.855744,122,533745,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 75, \"great\": 620, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 766}}',53.6045,134805766,411701,NULL,'2017-12-23 07:19:19',1514013559,NULL),(1841198278,7884427,1,408332,0,1,1,'B',1,0.847259,112,463520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 30, \"great\": 296, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 383}}',53.693,126048753,184446,NULL,'2016-08-28 03:05:13',1472353513,NULL),(1840917060,7884427,1,995924,1,1,1,'B',1,0.839974,80,420122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 59, \"great\": 588, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 778}}',53.9195,125535683,345274,NULL,'2016-08-02 05:22:14',1470115334,NULL),(1846990403,7884427,1,1427759,1,1,1,'B',1,0.835227,106,492580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 26, \"great\": 262, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 352}}',53.9976,135102228,166156,NULL,'2018-01-06 01:49:55',1515203395,NULL),(1840861227,7884427,1,586601,0,1,1,'B',1,0.855911,183,485488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 65, \"great\": 643}, \"maximum_statistics\": {\"great\": 812}}',54.0326,125572178,442936,NULL,'2016-08-03 23:37:03',1470267423,NULL),(1846953492,7884427,1,831001,1,1,1,'A',1,0.922492,111,699051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 289}, \"maximum_statistics\": {\"great\": 329}}',54.7806,135043978,194957,NULL,'2018-01-03 03:26:09',1514949969,NULL),(1841238728,7884427,1,711178,1,1,1,'SH',1,0.976879,173,936640,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 165, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 173}}',55.9795,126196953,183882,NULL,'2016-09-05 02:43:09',1473043389,NULL),(1846995479,7884427,1,890367,0,1,1,'B',1,0.89645,187,697502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 274, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 338}}',56.1122,135044080,284069,NULL,'2018-01-03 03:34:37',1514950477,NULL),(1847002802,7884427,1,177172,0,1,1,'B',1,0.884906,93,603191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 215, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 265}}',56.1867,135043092,147384,NULL,'2018-01-03 02:18:47',1514945927,NULL),(1846894280,7884427,1,1277997,0,1,1,'B',1,0.83801,177,566774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 46, \"great\": 311, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 392}}',56.2604,134864940,314653,NULL,'2017-12-25 22:21:04',1514240464,NULL),(1840723282,7884427,1,829567,0,1,1,'B',1,0.861208,173,520052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 12, \"great\": 634}, \"maximum_statistics\": {\"great\": 861}}',56.4115,125225078,547940,NULL,'2016-07-16 23:27:11',1468711631,NULL),(1841273801,7884427,1,835094,1,1,1,'B',1,0.86052,168,504082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 31, \"great\": 336, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 423}}',56.4924,126050938,257410,NULL,'2016-08-28 05:44:37',1472363077,NULL),(1840955783,7884427,1,413197,0,1,1,'B',1,0.865882,63,470000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 33, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425}}',56.7805,125728946,175410,NULL,'2016-08-11 20:51:16',1470948676,NULL),(1840872585,7884427,1,515942,1,1,1,'B',1,0.821608,82,410994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 19, \"great\": 275, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 398}}',56.9957,125498594,186748,NULL,'2016-07-31 07:37:12',1469950632,NULL),(1841245868,7884427,1,714594,1,1,1,'A',1,0.931818,264,774090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 228, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',57.0728,126051076,289490,NULL,'2016-08-28 05:54:24',1472363664,NULL),(1840995832,7884427,1,820065,1,1,1,'S',1,0.984962,266,915133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 258}, \"maximum_statistics\": {\"great\": 266}}',57.1785,125791937,272584,NULL,'2016-08-15 00:08:44',1471219724,NULL),(1840809541,7884427,1,667686,1,1,1,'S',1,0.97995,399,896136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 383}, \"maximum_statistics\": {\"great\": 399}}',57.2119,125535646,544353,NULL,'2016-08-02 05:18:29',1470115109,NULL),(1840949174,7884427,1,684221,1,1,1,'B',1,0.844952,123,465527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 15, \"great\": 302}, \"maximum_statistics\": {\"great\": 416}}',57.7003,125824886,225422,NULL,'2016-08-16 17:45:15',1471369515,NULL),(1840913652,7884427,1,899533,1,1,1,'B',1,0.850949,106,472757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 276}, \"maximum_statistics\": {\"great\": 369}}',58.1172,125609829,181482,NULL,'2016-08-05 20:19:49',1470428389,NULL),(1841022676,7884427,1,132206,1,1,1,'A',1,0.941077,174,700970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 267}, \"maximum_statistics\": {\"great\": 297}}',58.3191,125633481,295735,NULL,'2016-08-06 23:41:04',1470526864,NULL),(1841237171,7884427,1,774530,1,1,1,'A',1,0.940816,245,795789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 216, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 245}}',58.3617,126085370,281546,NULL,'2016-08-30 00:13:32',1472516012,NULL),(1846990680,7884427,1,1205931,0,1,1,'A',1,0.905405,73,686559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 94, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 111}}',58.4315,135043198,87807,NULL,'2018-01-03 02:25:58',1514946358,NULL),(1854246120,7884427,1,461060,0,1,1,'B',1,0.898568,98,563454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419}}',58.6712,146329760,224682,NULL,'2019-09-15 20:20:31',1568578831,NULL),(1842111021,7884427,1,651244,1,1,1,'C',1,0.773063,87,328025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 30, \"great\": 326}, \"maximum_statistics\": {\"great\": 542}}',58.8432,127485725,228676,NULL,'2016-11-18 22:26:29',1479507989,NULL),(1840971905,7884427,1,932223,1,1,1,'B',1,0.862595,131,589597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 95}, \"maximum_statistics\": {\"great\": 131}}',59.5035,125655971,85360,NULL,'2016-08-08 02:47:31',1470624451,NULL),(1840917020,7884427,1,998963,1,1,1,'B',1,0.848086,123,464882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 76, \"great\": 949, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1254}}',59.5432,125515370,680546,NULL,'2016-08-01 03:38:38',1470022718,NULL),(1840982903,7884427,1,33573,0,1,1,'A',1,0.917453,164,663440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 362}, \"maximum_statistics\": {\"great\": 424}}',59.8288,125729008,282300,NULL,'2016-08-11 20:56:45',1470949005,NULL),(1841237172,7884427,1,897800,1,1,1,'A',1,0.948905,411,867970,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 369, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 411}}',59.9137,126049315,449268,NULL,'2016-08-28 03:43:30',1472355810,NULL),(1841301940,7884427,1,673632,1,1,1,'C',1,0.773649,61,305955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 48, \"great\": 372, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 592}}',59.9215,126227800,209516,NULL,'2016-09-07 03:52:45',1473220365,NULL),(1840993213,7884427,1,36401,1,1,1,'A',1,0.908676,166,663113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 184}, \"maximum_statistics\": {\"great\": 219}}',59.923,125713696,169396,NULL,'2016-08-11 02:24:25',1470882265,NULL),(1841146506,7884427,1,377302,1,1,1,'S',1,0.962882,229,815596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',59.9482,125865945,194718,NULL,'2016-08-18 21:20:25',1471555225,NULL),(1842304434,7884427,1,701254,1,1,1,'C',1,0.773352,104,328851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 21, \"great\": 220}, \"maximum_statistics\": {\"great\": 364}}',60.1086,127822117,163038,NULL,'2016-12-09 02:35:01',1481250901,NULL),(1854297508,7884427,1,724134,0,1,1,'B',1,0.806061,49,413175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 28, \"great\": 230, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 330}}',60.1961,146249038,129987,NULL,'2019-09-10 00:34:46',1568075686,NULL),(1842238959,7884427,1,667471,0,1,1,'C',1,0.795591,270,410439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 44, \"great\": 339}, \"maximum_statistics\": {\"great\": 499}}',60.3307,127816187,311834,NULL,'2016-12-08 17:32:00',1481218320,NULL),(1841030608,7884427,1,134446,1,1,1,'B',1,0.892397,200,600572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 16, \"great\": 625, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 776}}',60.3324,125658254,575800,NULL,'2016-08-08 06:34:06',1470638046,NULL),(1841164303,7884427,1,391237,0,1,1,'B',1,0.885445,204,595764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 297}, \"maximum_statistics\": {\"great\": 371}}',60.3854,125845261,267732,NULL,'2016-08-17 18:45:53',1471459553,NULL),(1841133725,7884427,1,902315,1,1,1,'B',1,0.851602,89,447125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 27, \"great\": 444, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 593}}',60.4115,125941283,276328,NULL,'2016-08-22 15:52:18',1471881138,NULL),(1842211371,7884427,1,792057,1,1,1,'C',1,0.792645,120,346063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 48, \"great\": 422, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 639}}',60.5236,127835743,285984,NULL,'2016-12-09 21:06:36',1481317596,NULL),(1840712184,7884427,1,949120,0,1,1,'A',1,0.93833,237,670588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 475, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 527}}',60.5894,125229525,375803,NULL,'2016-07-17 05:34:24',1468733664,NULL),(1841085341,7884427,1,505087,0,1,1,'B',1,0.891379,86,527145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 244, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 290}}',60.7203,125929512,126258,NULL,'2016-08-22 01:16:19',1471828579,NULL),(1846868907,7884427,1,245957,1,1,1,'B',1,0.868308,114,565952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 35, \"great\": 379, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 467}}',60.7331,134806167,263129,NULL,'2017-12-23 07:45:34',1514015134,NULL),(1846195203,7884427,1,969284,1,1,1,'A',1,0.945122,164,859059,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 146, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 164}}',60.9064,133828581,188949,NULL,'2017-11-02 21:16:00',1509657360,NULL),(1840961117,7884427,1,762518,1,1,1,'B',1,0.846269,86,445509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 250}, \"maximum_statistics\": {\"great\": 335}}',60.9883,125745274,178392,NULL,'2016-08-12 16:58:40',1471021120,NULL),(1840942710,7884427,1,320837,1,1,1,'B',1,0.878989,225,581785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 376}}',61.0001,125793426,273340,NULL,'2016-08-15 02:14:23',1471227263,NULL),(1841139504,7884427,1,725357,1,1,1,'B',1,0.890071,91,559547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 230, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 282}}',61.1203,125924710,156650,NULL,'2016-08-21 18:18:24',1471803504,NULL),(1841240337,7884427,1,821166,1,1,1,'B',1,0.864619,362,575379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 70, \"great\": 711, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 879}}',61.3101,126227817,755870,NULL,'2016-09-07 03:55:54',1473220554,NULL),(1840870292,7884427,1,120893,0,1,1,'B',1,0.894981,249,613835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 27, \"great\": 452, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 538}}',61.3124,125513297,426168,NULL,'2016-08-01 00:08:50',1470010130,NULL),(1840764217,7884427,1,586753,0,1,1,'A',1,0.937266,287,698422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 476}, \"maximum_statistics\": {\"great\": 534}}',61.3385,125246331,401018,NULL,'2016-07-18 02:00:42',1468807242,NULL),(1841801490,7884427,1,257816,1,1,1,'B',1,0.825581,98,467531,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 1}}',61.3783,126855595,149786,NULL,'2016-10-13 03:17:13',1476328633,NULL),(1846985085,7884427,1,269808,1,1,1,'S',1,0.972803,239,888398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 226, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 239}}',61.3842,135043622,217156,NULL,'2018-01-03 02:59:55',1514948395,NULL),(1840750404,7884427,1,677631,1,1,1,'B',1,0.841703,130,459326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 24, \"great\": 337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 458}}',61.5116,125380494,252680,NULL,'2016-07-25 07:09:54',1469430594,NULL),(1841019086,7884427,1,955310,1,1,1,'S',1,0.965909,220,849611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 220}}',61.5135,125827068,254734,NULL,'2016-08-16 20:23:43',1471379023,NULL),(1840841362,7884427,1,678364,1,1,1,'B',1,0.825046,79,400325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 30, \"great\": 383, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 543}}',61.6671,125615816,225468,NULL,'2016-08-06 04:39:52',1470458392,NULL),(1840800744,7884427,1,92838,0,1,1,'B',1,0.877261,237,564247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 307}, \"maximum_statistics\": {\"great\": 387, \"legacy_combo_increase\": 1}}',61.6866,125615771,297948,NULL,'2016-08-06 04:36:49',1470458209,NULL),(1841007503,7884427,1,77308,0,1,1,'B',1,0.891586,222,625443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 249}, \"maximum_statistics\": {\"great\": 309}}',61.8734,125654356,268650,NULL,'2016-08-08 00:26:57',1470616017,NULL),(1841095842,7884427,1,700418,0,1,1,'B',1,0.875502,58,486519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 38, \"great\": 412, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 498, \"legacy_combo_increase\": 1}}',62.2121,125988696,211592,NULL,'2016-08-25 05:56:27',1472104587,NULL),(1841342757,7884427,1,949289,1,1,1,'B',1,0.811395,125,395520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 29, \"great\": 346, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 509}}',62.4569,126256750,240850,NULL,'2016-09-09 01:07:25',1473383245,NULL),(1840826651,7884427,1,674080,1,1,1,'B',1,0.859817,107,470616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 93, \"great\": 1035, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1309}}',62.5202,125498434,663842,NULL,'2016-07-31 07:23:16',1469949796,NULL),(1840613088,7884427,1,557817,0,1,1,'A',1,0.903743,172,577065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 26, \"great\": 630}, \"maximum_statistics\": {\"great\": 748}}',62.5844,125209275,430118,NULL,'2016-07-16 05:20:39',1468646439,NULL),(1847165178,7884427,1,1253820,1,1,1,'S',1,0.991429,175,908189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 172, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 175}}',63.1794,135144185,209784,NULL,'2018-01-07 22:53:25',1515365605,NULL),(1841045375,7884427,1,967559,1,1,1,'A',1,0.94822,309,793998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 277, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 309}}',63.2712,125653581,380110,NULL,'2016-08-07 23:20:05',1470612005,NULL),(1840911029,7884427,1,784773,1,1,1,'B',1,0.844037,101,448927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 58, \"great\": 733, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 981}}',63.3158,125498377,563060,NULL,'2016-07-31 07:18:56',1469949536,NULL),(1841159700,7884427,1,799109,1,1,1,'S',1,0.974308,253,886113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 240, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 253}}',63.3211,125950143,300480,NULL,'2016-08-23 05:09:59',1471928999,NULL),(1840925854,7884427,1,674553,1,1,1,'B',1,0.84715,96,471718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 141}, \"maximum_statistics\": {\"great\": 193}}',63.3353,125652231,106892,NULL,'2016-08-07 21:23:23',1470605003,NULL),(1841355057,7884427,1,442073,0,1,1,'B',1,0.804444,139,430129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 24, \"great\": 298, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 450}}',63.9151,126380989,229000,NULL,'2016-09-15 20:34:07',1473971647,NULL),(1840897364,7884427,1,941204,1,1,1,'B',1,0.892779,105,563434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 19, \"great\": 378, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 457}}',64.1618,125515404,281150,NULL,'2016-08-01 03:42:07',1470022927,NULL),(1841082427,7884427,1,818076,1,1,1,'S',1,0.988189,254,928095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 248, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 254}}',64.4096,125950198,249606,NULL,'2016-08-23 05:15:12',1471929312,NULL),(1840877623,7884427,1,703755,1,1,1,'B',1,0.878657,93,512798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 23, \"great\": 463, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 581}}',64.6173,125513181,386472,NULL,'2016-07-31 23:57:52',1470009472,NULL),(1840771663,7884427,1,974142,1,1,1,'B',1,0.870647,78,487783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 40, \"great\": 636}, \"maximum_statistics\": {\"great\": 804}}',64.8308,125263584,408168,NULL,'2016-07-18 23:37:00',1468885020,NULL),(1841109966,7884427,1,774493,0,1,1,'B',1,0.884615,88,517327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 318, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 390}}',64.8477,125930629,192760,NULL,'2016-08-22 03:06:28',1471835188,NULL),(1841332279,7884427,1,594965,1,1,1,'B',1,0.83908,104,422746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 23, \"great\": 318, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 435}}',64.8653,126256798,204698,NULL,'2016-09-09 01:13:31',1473383611,NULL),(1841259312,7884427,1,786940,0,1,1,'B',1,0.860963,186,497521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 37, \"great\": 442, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 561}}',64.8817,126048822,297416,NULL,'2016-08-28 03:10:09',1472353809,NULL),(1843149209,7884427,1,1086027,1,1,1,'S',1,0.988263,426,970008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 416}, \"maximum_statistics\": {\"great\": 426}}',65.4507,129094464,572772,NULL,'2017-02-17 21:15:28',1487366128,NULL),(1840785025,7884427,1,984516,1,1,1,'B',1,0.851538,152,478316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 57, \"great\": 720}, \"maximum_statistics\": {\"great\": 943}}',66.0676,125413367,474984,NULL,'2016-07-26 23:42:52',1469576572,NULL),(1841309149,7884427,1,750226,0,1,1,'B',1,0.857919,188,492769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 37, \"great\": 498, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 644}}',66.0979,126252907,383692,NULL,'2016-09-08 18:30:29',1473359429,NULL),(1847050274,7884427,1,454645,0,1,1,'A',1,0.900922,129,734142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 175, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',66.3688,135043287,242230,NULL,'2018-01-03 02:32:18',1514946738,NULL),(1841388720,7884427,1,296266,0,1,1,'B',1,0.848936,167,485964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 32, \"great\": 360, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 470}}',66.612,126345410,267812,NULL,'2016-09-13 18:03:37',1473789817,NULL),(1846959471,7884427,1,1349021,0,1,1,'B',1,0.897436,136,691894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 160, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 195}}',66.8278,135043427,171798,NULL,'2018-01-03 02:44:21',1514947461,NULL),(1843012603,7884427,1,315983,0,1,1,'B',1,0.831169,111,487743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 221, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308}}',67.0906,129012628,172488,NULL,'2017-02-13 05:42:43',1486964563,NULL),(1841055002,7884427,1,858778,1,1,1,'A',1,0.969309,367,847046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 368, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 391}}',67.3509,125950239,449920,NULL,'2016-08-23 05:19:20',1471929560,NULL),(1847053391,7884427,1,123793,1,1,1,'S',1,0.970238,252,879745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 237, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 252}}',68.1068,135042917,258170,NULL,'2018-01-03 02:04:45',1514945085,NULL),(1842222666,7884427,1,1005018,1,1,1,'B',1,0.838073,104,441311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 45, \"great\": 473, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 633}}',68.2894,127769894,316958,NULL,'2016-12-05 17:32:24',1480959144,NULL),(1841258884,7884427,1,827051,1,1,1,'B',1,0.85241,185,498931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 23, \"great\": 374, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 498}}',68.3833,126198308,311886,NULL,'2016-09-05 05:34:50',1473053690,NULL),(1840984863,7884427,1,778239,1,1,1,'A',1,0.934615,260,746954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 226}, \"maximum_statistics\": {\"great\": 260}}',68.3929,125827134,318450,NULL,'2016-08-16 20:28:31',1471379311,NULL),(1841398588,7884427,1,733753,1,1,1,'B',1,0.826433,92,428094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 26, \"great\": 231, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',68.4061,126256737,154978,NULL,'2016-09-09 01:05:11',1473383111,NULL),(1842786046,7884427,1,261291,1,1,1,'B',1,0.893519,302,581096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 32, \"great\": 627, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 756}}',68.4719,128563842,563890,NULL,'2017-01-20 03:34:57',1484883297,NULL),(1841035621,7884427,1,48095,1,1,1,'A',1,0.942827,240,743941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 429, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 481}}',68.799,125791974,549538,NULL,'2016-08-15 00:11:43',1471219903,NULL),(1841098653,7884427,1,274284,0,1,1,'B',1,0.886768,112,541817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 323, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 393}}',68.8448,125988556,212002,NULL,'2016-08-25 05:43:39',1472103819,NULL),(1846967007,7884427,1,849006,1,1,1,'B',1,0.894198,284,764367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 234, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 293}}',69.0051,135043335,321985,NULL,'2018-01-03 02:35:58',1514946958,NULL),(1842182796,7884427,1,689156,1,1,1,'B',1,0.825,108,415076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 38, \"great\": 376, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 520}}',69.0432,127503448,246762,NULL,'2016-11-19 18:39:06',1479580746,NULL),(1842305574,7884427,1,819861,1,1,1,'B',1,0.881339,103,527998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 26, \"great\": 402, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 493}}',69.0862,127656443,275928,NULL,'2016-11-28 20:10:03',1480363803,NULL),(1841136178,7884427,1,296195,0,1,1,'B',1,0.876712,112,514207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 27, \"great\": 467}, \"maximum_statistics\": {\"great\": 584}}',69.1743,125988593,291454,NULL,'2016-08-25 05:47:26',1472104046,NULL),(1841049914,7884427,1,853166,1,1,1,'B',1,0.838816,103,456288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 17, \"great\": 326, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 456}}',69.2994,125942099,247958,NULL,'2016-08-22 16:47:30',1471884450,NULL),(1841378666,7884427,1,1018659,1,1,1,'B',1,0.863235,139,500379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 32, \"great\": 526, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 680}}',69.3807,126242777,379376,NULL,'2016-09-08 04:13:18',1473307998,NULL),(1847035487,7884427,1,817145,0,1,1,'B',1,0.850467,320,675368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 1, \"great\": 226, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 321}}',69.5207,135042994,335125,NULL,'2018-01-03 02:10:34',1514945434,NULL),(1841325388,7884427,1,999017,1,1,1,'SH',1,0.983607,183,967207,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 177}, \"maximum_statistics\": {\"great\": 183}}',69.6076,126269182,175688,NULL,'2016-09-09 17:51:02',1473443462,NULL),(1841316564,7884427,1,490608,1,1,1,'B',1,0.855172,145,476612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 19, \"great\": 328, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435}}',70.0713,126368562,242406,NULL,'2016-09-15 05:13:13',1473916393,NULL),(1841373632,7884427,1,652303,1,1,1,'S',1,0.96875,112,869770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',70.2315,126332394,96860,NULL,'2016-09-12 22:04:09',1473717849,NULL),(1841259599,7884427,1,456231,1,1,1,'B',1,0.857422,150,480932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 23, \"great\": 389, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 512}}',70.3745,126081856,321296,NULL,'2016-08-29 18:40:00',1472496000,NULL),(1841276883,7884427,1,303370,1,1,1,'B',1,0.872057,134,500631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 57, \"great\": 784, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 977}}',70.4507,126198428,555994,NULL,'2016-09-05 05:54:15',1473054855,NULL),(1841147093,7884427,1,84092,0,1,1,'B',1,0.872315,139,537256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 15, \"great\": 327}, \"maximum_statistics\": {\"great\": 419}}',70.6632,125949745,300430,NULL,'2016-08-23 04:25:47',1471926347,NULL),(1846994947,7884427,1,279273,0,1,1,'B',1,0.868195,104,572323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 270, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 349}}',70.7824,135102350,210565,NULL,'2018-01-06 01:56:54',1515203814,NULL),(1847040252,7884427,1,1240481,0,1,1,'A',1,0.934066,91,787660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 79}, \"maximum_statistics\": {\"great\": 91}}',70.9426,135043590,82334,NULL,'2018-01-03 02:56:29',1514948189,NULL),(1842006057,7884427,1,796950,0,1,1,'B',1,0.892351,103,564309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 283}, \"maximum_statistics\": {\"great\": 353}}',71.1642,127270625,202262,NULL,'2016-11-06 00:52:36',1478393556,NULL),(1842031846,7884427,1,744671,1,1,1,'B',1,0.875951,255,572081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 74, \"great\": 865, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1052}}',71.3705,127273925,814414,NULL,'2016-11-06 04:58:14',1478408294,NULL),(1840677151,7884427,1,526239,1,1,1,'B',1,0.86014,138,492386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 36, \"great\": 551, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 715}}',71.6155,125320684,464548,NULL,'2016-07-22 03:57:44',1469159864,NULL),(1841017197,7884427,1,824713,1,1,1,'B',1,0.880914,157,563420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 23, \"great\": 490}, \"maximum_statistics\": {\"great\": 613}}',71.6469,125754462,463638,NULL,'2016-08-13 05:40:57',1471066857,NULL),(1841169876,7884427,1,742084,1,1,1,'B',1,0.889525,187,601493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 25, \"great\": 501, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 611, \"legacy_combo_increase\": 1}}',71.7919,125950351,490668,NULL,'2016-08-23 05:32:15',1471930335,NULL),(1840689386,7884427,1,538264,0,1,1,'B',1,0.887387,137,584347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 444}}',72.2131,125299286,315774,NULL,'2016-07-20 22:32:21',1469053941,NULL),(1841963560,7884427,1,703934,1,1,1,'B',1,0.84,123,496553,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 24, \"great\": 483, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 675}}',72.4454,127321705,427504,NULL,'2016-11-09 05:37:45',1478669865,NULL),(1842289114,7884427,1,899534,1,1,1,'B',1,0.833693,143,454833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 31, \"great\": 340, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 463}}',72.5215,127770000,244880,NULL,'2016-12-05 17:40:14',1480959614,NULL),(1841395208,7884427,1,913300,0,1,1,'B',1,0.853516,99,481361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 59, \"great\": 602, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 768, \"legacy_combo_increase\": 2}}',72.7948,126329133,438450,NULL,'2016-09-12 17:13:36',1473700416,NULL),(1840984728,7884427,1,712847,1,1,1,'A',1,0.943182,147,736381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 196}, \"maximum_statistics\": {\"great\": 220}}',72.871,125654338,177928,NULL,'2016-08-08 00:25:12',1470615912,NULL),(1841035845,7884427,1,802755,1,1,1,'B',1,0.895631,166,587484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 337}, \"maximum_statistics\": {\"great\": 412}}',73.0892,125813660,280430,NULL,'2016-08-16 04:57:05',1471323425,NULL),(1841190267,7884427,1,995925,1,1,1,'B',1,0.85446,117,461782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 50, \"great\": 654, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 852}}',73.1128,126198298,437484,NULL,'2016-09-05 05:33:05',1473053585,NULL),(1841121651,7884427,1,716178,0,1,1,'B',1,0.849684,88,458810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 229, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 316}}',73.2317,125988452,141340,NULL,'2016-08-25 05:32:47',1472103167,NULL),(1840954170,7884427,1,816571,1,1,1,'A',1,0.910976,159,629583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 410}}',73.2704,125753604,287334,NULL,'2016-08-13 04:30:09',1471062609,NULL),(1840964998,7884427,1,766475,0,1,1,'B',1,0.854348,102,483703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 32, \"great\": 358}, \"maximum_statistics\": {\"great\": 460}}',73.336,125713712,238958,NULL,'2016-08-11 02:25:49',1470882349,NULL),(1840921840,7884427,1,181255,0,1,1,'A',1,0.911311,214,616410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 335, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389}}',73.3885,125707570,287414,NULL,'2016-08-10 17:38:21',1470850701,NULL),(1841059642,7884427,1,3518,0,1,1,'A',1,0.903017,123,620904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 191}, \"maximum_statistics\": {\"great\": 232}}',73.4019,125947681,173430,NULL,'2016-08-23 01:04:53',1471914293,NULL),(1840939350,7884427,1,318052,1,1,1,'B',1,0.856925,85,457322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 28, \"great\": 497, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 657}}',73.6606,125728909,321132,NULL,'2016-08-11 20:47:29',1470948449,NULL),(1842076884,7884427,1,769395,1,1,1,'A',1,0.904564,122,568792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 410, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 482}}',73.7913,127608947,298998,NULL,'2016-11-26 05:01:09',1480136469,NULL),(1840888683,7884427,1,886547,1,1,1,'A',1,0.92,101,608375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 375}}',73.8197,125613502,195645,NULL,'2016-08-06 01:33:58',1470447238,NULL),(1840987244,7884427,1,779320,0,1,1,'S',1,0.969492,295,866645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 277, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 295}}',73.8544,125671473,342400,NULL,'2016-08-08 21:53:35',1470693215,NULL),(1841238533,7884427,1,711134,1,1,1,'A',1,0.932203,110,704572,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 262, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 295}}',73.9042,126049024,200303,NULL,'2016-08-28 03:23:56',1472354636,NULL),(1841634762,7884427,1,227776,0,1,1,'A',1,0.919028,140,653504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 437, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 494}}',74.1763,126810308,293718,NULL,'2016-10-10 02:42:13',1476067333,NULL),(1842183154,7884427,1,145266,1,1,1,'A',1,0.917148,257,677577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 438, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 519}}',74.4757,127485827,443710,NULL,'2016-11-18 22:32:10',1479508330,NULL),(1846950937,7884427,1,468989,1,1,1,'X',1,1,211,1011442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 211}}',74.9924,135043703,268475,NULL,'2018-01-03 03:06:23',1514948783,NULL),(1840801265,7884427,1,726289,1,1,1,'B',1,0.852296,336,510412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 395, \"miss\": 18, \"great\": 1046, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1459}}',75.1332,125572113,1029304,NULL,'2016-08-03 23:30:39',1470267039,NULL),(1841316205,7884427,1,324762,0,1,1,'B',1,0.824675,65,447941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 17, \"great\": 217}, \"maximum_statistics\": {\"great\": 308}}',75.2338,126403827,138828,NULL,'2016-09-17 02:52:39',1474080759,NULL),(1842191031,7884427,1,568565,1,1,1,'B',1,0.821277,117,400181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 34, \"great\": 487, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 705}}',75.3862,127490598,346956,NULL,'2016-11-19 05:10:17',1479532217,NULL),(1846919860,7884427,1,1223877,0,1,1,'A',1,0.909763,207,722889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 283, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 338}}',75.7344,134805833,253807,NULL,'2017-12-23 07:24:35',1514013875,NULL),(1840806564,7884427,1,790371,1,1,1,'B',1,0.878458,161,530492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 28, \"great\": 411, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 506}}',76.051,125498578,298650,NULL,'2016-07-31 07:35:13',1469950513,NULL),(1841238720,7884427,1,523397,1,1,1,'B',1,0.842795,146,467221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 21, \"great\": 335, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 458}}',76.2912,126081579,270262,NULL,'2016-08-29 18:19:48',1472494788,NULL),(1841585139,7884427,1,203304,0,1,1,'B',1,0.891732,149,584909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 24, \"great\": 422, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 508}}',76.4128,126700991,333694,NULL,'2016-10-03 16:15:28',1475511328,NULL),(1840865803,7884427,1,757815,1,1,1,'B',1,0.872283,169,542434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 282}, \"maximum_statistics\": {\"great\": 368}}',76.4139,125610589,213400,NULL,'2016-08-05 21:14:59',1470431699,NULL),(1846995761,7884427,1,664472,0,1,1,'A',1,0.937956,76,750282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 122, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',76.4976,135043459,86443,NULL,'2018-01-03 02:46:03',1514947563,NULL),(1840953021,7884427,1,757814,1,1,1,'A',1,0.909326,185,630999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 324}, \"maximum_statistics\": {\"great\": 386}}',76.7694,125715343,244840,NULL,'2016-08-11 04:53:26',1470891206,NULL),(1840979921,7884427,1,520372,1,1,1,'B',1,0.877493,296,589617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 1, \"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 351}}',76.7781,125813676,314510,NULL,'2016-08-16 04:58:44',1471323524,NULL),(1842660968,7884427,1,796721,1,1,1,'B',1,0.854207,185,471316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 18, \"great\": 380}, \"maximum_statistics\": {\"great\": 511}}',77.0238,128326100,284026,NULL,'2017-01-06 16:24:00',1483719840,NULL),(1841231338,7884427,1,1010448,1,1,1,'B',1,0.862919,191,520343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 20, \"great\": 388, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 507}}',77.2032,126177753,341636,NULL,'2016-09-04 04:15:19',1472962519,NULL),(1840911479,7884427,1,375835,1,1,1,'A',1,0.907792,130,614767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 323, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 385}}',77.2865,125491245,291768,NULL,'2016-07-30 21:51:21',1469915481,NULL),(1841159963,7884427,1,799111,0,1,1,'A',1,0.91224,217,660273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 365, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 433}}',77.3768,125960939,366152,NULL,'2016-08-23 17:31:30',1471973490,NULL),(1841292713,7884427,1,802433,1,1,1,'A',1,0.924282,251,694293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 336, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 383}}',77.3963,126120115,309482,NULL,'2016-09-01 02:01:36',1472695296,NULL),(1846436352,7884427,1,1191919,1,1,1,'S',1,0.99654,289,950336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 287, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 289}}',77.7416,134290247,320140,NULL,'2017-11-26 18:55:29',1511722529,NULL),(1841169355,7884427,1,672863,1,1,1,'A',1,0.946197,195,740796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 487, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 539, \"legacy_combo_increase\": 1}}',77.9653,125950054,517160,NULL,'2016-08-23 05:00:41',1471928441,NULL),(1840994341,7884427,1,641439,1,1,1,'B',1,0.894156,322,630169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 10, \"great\": 617}, \"maximum_statistics\": {\"great\": 770}}',78.1214,125707630,631044,NULL,'2016-08-10 17:42:16',1470850936,NULL),(1841107472,7884427,1,949011,1,1,1,'B',1,0.850778,239,497837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 38, \"great\": 534, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 707}}',78.1512,125950292,513382,NULL,'2016-08-23 05:25:51',1471929951,NULL),(1847180102,7884427,1,725246,0,1,1,'B',1,0.877049,69,564048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 290, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 366}}',78.2071,135144244,189596,NULL,'2018-01-07 22:58:00',1515365880,NULL),(1840975782,7884427,1,31014,0,1,1,'A',1,0.929204,226,735873,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 226}}',78.3421,125656004,250582,NULL,'2016-08-08 02:51:08',1470624668,NULL),(1842172353,7884427,1,1076346,1,1,1,'B',1,0.855191,81,467141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 135, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 183}}',78.6761,127606542,89516,NULL,'2016-11-26 01:32:11',1480123931,NULL),(1840868773,7884427,1,514456,1,1,1,'B',1,0.846988,107,437485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 51, \"great\": 627}, \"maximum_statistics\": {\"great\": 830}}',78.8758,125513331,425800,NULL,'2016-08-01 00:13:16',1470010396,NULL),(1841123371,7884427,1,955571,1,1,1,'A',1,0.916854,222,657518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 380, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 445}}',78.9012,125890347,386422,NULL,'2016-08-20 04:16:50',1471666610,NULL),(1841158211,7884427,1,386730,0,1,1,'A',1,0.906956,185,588548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 37, \"great\": 973, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1150}}',79.1214,125852428,694514,NULL,'2016-08-18 06:11:59',1471500719,NULL),(1841209359,7884427,1,417898,1,1,1,'B',1,0.836415,116,437464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 41, \"great\": 514, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 703}}',79.3218,126118437,378152,NULL,'2016-08-31 22:45:08',1472683508,NULL),(1841182192,7884427,1,186599,1,1,1,'B',1,0.837298,203,466777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 36, \"great\": 745, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1051}}',79.6182,126228569,709716,NULL,'2016-09-07 05:49:33',1473227373,NULL),(1841592193,7884427,1,206916,0,1,1,'B',1,0.845806,135,463291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 64, \"great\": 600, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 775}}',79.7079,126785470,408170,NULL,'2016-10-08 20:05:48',1475957148,NULL),(1841584027,7884427,1,350404,0,1,1,'B',1,0.858586,98,458601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 63, \"great\": 702, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 891}}',80.0551,126809347,373898,NULL,'2016-10-10 01:08:17',1476061697,NULL),(1842418220,7884427,1,330848,1,1,1,'B',1,0.889325,147,579683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 35, \"great\": 531}, \"maximum_statistics\": {\"great\": 637}}',80.067,128029344,419900,NULL,'2016-12-20 22:11:02',1482271862,NULL),(1841258024,7884427,1,373472,1,1,1,'SH',1,0.96875,160,920762,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 150, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 160}}',80.1046,126049194,165504,NULL,'2016-08-28 03:36:16',1472355376,NULL),(1840952741,7884427,1,687826,1,1,1,'A',1,0.925987,221,674474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 268, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',80.126,125631065,292694,NULL,'2016-08-06 20:41:53',1470516113,NULL),(1841123960,7884427,1,781909,1,1,1,'A',1,0.938389,355,769418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 371, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 422}}',80.2097,125923764,431150,NULL,'2016-08-21 17:19:22',1471799962,NULL),(1840966812,7884427,1,421741,1,1,1,'S',1,0.965358,433,866535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 403, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',80.2303,125792068,471700,NULL,'2016-08-15 00:22:10',1471220530,NULL),(1840953791,7884427,1,987097,1,1,1,'B',1,0.882279,139,547299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 17, \"great\": 621, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 790}}',80.6027,125715424,535870,NULL,'2016-08-11 05:00:43',1470891643,NULL),(1841193208,7884427,1,936033,1,1,1,'A',1,0.903226,147,589302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 363, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 434}}',80.8086,126136807,296932,NULL,'2016-09-02 03:13:14',1472785994,NULL),(1842110047,7884427,1,823869,1,1,1,'A',1,0.945531,163,713641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 325, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 358}}',80.8698,127622883,243900,NULL,'2016-11-26 20:32:42',1480192362,NULL),(1841052533,7884427,1,675569,1,1,1,'B',1,0.876364,74,491691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 26, \"great\": 440, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 550}}',80.9884,125906632,254244,NULL,'2016-08-20 21:31:36',1471728696,NULL),(1841135081,7884427,1,825779,1,1,1,'A',1,0.912322,247,646617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 354, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 422}}',81.1078,125924826,319932,NULL,'2016-08-21 18:26:40',1471804000,NULL),(1841240135,7884427,1,628267,1,1,1,'S',1,0.970126,318,881023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 299, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 318}}',81.1596,126085390,378840,NULL,'2016-08-30 00:15:43',1472516143,NULL),(1842256052,7884427,1,674915,1,1,1,'B',1,0.861055,132,514697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 35, \"great\": 391}, \"maximum_statistics\": {\"great\": 493}}',81.3036,127807357,311150,NULL,'2016-12-08 04:44:32',1481172272,NULL),(1841362873,7884427,1,1010848,1,1,1,'B',1,0.89769,242,655436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 243, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 303}}',81.3231,126299586,282104,NULL,'2016-09-11 03:49:19',1473565759,NULL),(1841159126,7884427,1,178793,0,1,1,'A',1,0.920659,266,716727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 283}, \"maximum_statistics\": {\"great\": 334}}',81.4908,125843382,302850,NULL,'2016-08-17 16:18:58',1471450738,NULL),(1841395790,7884427,1,545845,0,1,1,'A',1,0.959315,294,816772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 431, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 467}}',81.4936,126293451,473784,NULL,'2016-09-10 20:12:00',1473538320,NULL),(1841566440,7884427,1,502674,0,1,1,'B',1,0.833333,31,432659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 135}, \"maximum_statistics\": {\"great\": 180}}',81.5759,126809575,55125,NULL,'2016-10-10 01:27:34',1476062854,NULL),(1841248353,7884427,1,363297,1,1,1,'B',1,0.881619,210,542808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 63, \"great\": 1072, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1322}}',81.6458,126081814,850456,NULL,'2016-08-29 18:37:44',1472495864,NULL),(1841293445,7884427,1,1034737,1,1,1,'B',1,0.818262,175,430129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 26, \"great\": 385, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 564}}',81.6549,126228552,341132,NULL,'2016-09-07 05:45:48',1473227148,NULL),(1840903618,7884427,1,533615,1,1,1,'S',1,0.984223,412,891659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 399, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',81.6911,125616325,399830,NULL,'2016-08-06 05:12:27',1470460347,NULL),(1841416999,7884427,1,982558,1,1,1,'B',1,0.849505,187,478883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 40, \"great\": 746, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1010}}',81.9022,126256785,605672,NULL,'2016-09-09 01:11:32',1473383492,NULL),(1842095269,7884427,1,284564,0,1,1,'C',1,0.795011,92,397596,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 42, \"great\": 314, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 461}}',81.9411,127623129,193684,NULL,'2016-11-26 20:49:28',1480193368,NULL),(1846839961,7884427,1,75464,1,1,1,'B',1,0.850833,354,545549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 29, \"great\": 450, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 600}}',81.9747,134889542,461632,NULL,'2017-12-27 04:34:21',1514349261,NULL),(1841533150,7884427,1,302674,0,1,1,'B',1,0.851959,140,486576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 31, \"great\": 516, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 689}}',82.2446,126552651,381334,NULL,'2016-09-25 03:54:21',1474775661,NULL),(1851193046,7884427,1,419610,0,1,1,'B',1,0.893586,197,669076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 286}, \"maximum_statistics\": {\"great\": 343, \"legacy_combo_increase\": 3}}',82.4155,141521853,285011,NULL,'2018-12-05 01:20:08',1543972808,NULL),(1841378314,7884427,1,454928,0,1,1,'A',1,0.900922,217,607414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 369, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 434}}',82.7053,126367886,312170,NULL,'2016-09-15 04:02:23',1473912143,NULL),(1840946111,7884427,1,978010,1,1,1,'A',1,0.91344,222,686466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 373}, \"maximum_statistics\": {\"great\": 439}}',82.725,125711989,357278,NULL,'2016-08-10 23:43:36',1470872616,NULL),(1841275443,7884427,1,660343,1,1,1,'A',1,0.937079,192,715193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 396, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 445}}',83.3596,126147326,353440,NULL,'2016-09-02 17:30:39',1472837439,NULL),(1842160228,7884427,1,1018660,1,1,1,'B',1,0.841635,123,459635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 38, \"great\": 573, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 783}}',83.3764,127560063,417766,NULL,'2016-11-23 03:30:51',1479871851,NULL),(1841126147,7884427,1,288677,1,1,1,'A',1,0.925316,174,667816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 346}, \"maximum_statistics\": {\"great\": 395}}',83.6904,125852482,307246,NULL,'2016-08-18 06:18:13',1471501093,NULL),(1841352824,7884427,1,628155,0,1,1,'A',1,0.925889,223,672430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 442}, \"maximum_statistics\": {\"great\": 506}}',83.7098,126321467,364046,NULL,'2016-09-12 06:36:51',1473662211,NULL),(1841024232,7884427,1,664472,0,1,1,'S',1,0.985401,137,855668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 137}}',83.7103,125653375,118510,NULL,'2016-08-07 23:03:41',1470611021,NULL),(1846399315,7884427,1,279274,0,1,1,'B',1,0.878947,303,646130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 56, \"great\": 488, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 570}}',84.1959,134060281,497861,NULL,'2017-11-15 02:51:21',1510714281,NULL),(1841058271,7884427,1,924100,0,1,1,'A',1,0.938702,177,725805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 368, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 416}}',84.522,125941532,352806,NULL,'2016-08-22 16:07:02',1471882022,NULL),(1840883067,7884427,1,622287,1,1,1,'B',1,0.853996,114,467144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 40, \"great\": 731, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 976}}',84.5272,125498552,520296,NULL,'2016-07-31 07:33:31',1469950411,NULL),(1841049045,7884427,1,312546,1,1,1,'A',1,0.922059,218,692607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 290, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 340}}',84.7556,125633441,323106,NULL,'2016-08-06 23:37:54',1470526674,NULL),(1842094021,7884427,1,512981,1,1,1,'B',1,0.845494,144,475723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 26, \"great\": 348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 466}}',84.9148,127506394,261366,NULL,'2016-11-19 21:58:19',1479592699,NULL),(1840950201,7884427,1,20821,1,1,1,'A',1,0.911491,180,637765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 13, \"great\": 543, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 644, \"legacy_combo_increase\": 1}}',84.9732,125745400,538504,NULL,'2016-08-12 17:10:19',1471021819,NULL),(1841237404,7884427,1,774531,1,1,1,'A',1,0.911846,363,733529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 299, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 363}}',85.0671,126175121,400924,NULL,'2016-09-04 01:01:28',1472950888,NULL),(1841148479,7884427,1,792888,1,1,1,'A',1,0.933934,333,861043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 289, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 333}}',85.3463,125942230,397720,NULL,'2016-08-22 16:56:58',1471885018,NULL),(1840942696,7884427,1,679433,1,1,1,'A',1,0.919598,199,683229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 339, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 398}}',85.5094,125824914,336292,NULL,'2016-08-16 17:46:53',1471369613,NULL),(1846662002,7884427,1,1262832,1,1,1,'B',1,0.860934,225,546712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 9, \"great\": 349, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 471}}',85.6809,134445454,405748,NULL,'2017-12-05 01:53:09',1512438789,NULL),(1841537973,7884427,1,675653,1,1,1,'S',1,0.97067,358,879539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 337, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 358}}',85.7365,126476752,383430,NULL,'2016-09-20 21:22:36',1474406556,NULL),(1841219472,7884427,1,954210,1,1,1,'B',1,0.864245,176,505606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 26, \"great\": 407, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 523}}',85.7668,126227742,314506,NULL,'2016-09-07 03:42:47',1473219767,NULL),(1842101543,7884427,1,986633,1,1,1,'B',1,0.832471,139,436125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 52, \"great\": 566, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 773}}',85.8688,127586412,411802,NULL,'2016-11-24 19:30:31',1480015831,NULL),(1842082897,7884427,1,773155,1,1,1,'A',1,0.90966,241,600389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 481, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 559}}',86.0305,127485688,385038,NULL,'2016-11-18 22:23:38',1479507818,NULL),(1840988089,7884427,1,713818,1,1,1,'A',1,0.92033,253,690936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 321}, \"maximum_statistics\": {\"great\": 364}}',86.084,125715323,310108,NULL,'2016-08-11 04:51:40',1470891100,NULL),(1840895697,7884427,1,713935,1,1,1,'B',1,0.886728,245,611568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 9, \"great\": 347}, \"maximum_statistics\": {\"great\": 437}}',86.1621,125513269,326000,NULL,'2016-08-01 00:06:04',1470009964,NULL),(1841012882,7884427,1,901145,1,1,1,'A',1,0.944444,401,779528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 420}, \"maximum_statistics\": {\"great\": 468}}',86.409,125635121,486260,NULL,'2016-08-07 01:48:53',1470534533,NULL),(1841419462,7884427,1,850252,1,1,1,'B',1,0.875256,284,565043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 18, \"great\": 385, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 489}}',86.4492,126347268,357738,NULL,'2016-09-13 20:38:13',1473799093,NULL),(1842091142,7884427,1,704171,0,1,1,'B',1,0.847201,97,450951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 52, \"great\": 511, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 661}}',86.5688,127448937,324016,NULL,'2016-11-16 17:35:43',1479317743,NULL),(1841999351,7884427,1,660346,0,1,1,'B',1,0.885073,239,575132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 56, \"great\": 1222, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1514}}',86.7388,127418004,986702,NULL,'2016-11-14 17:32:00',1479144720,NULL),(1841299753,7884427,1,858744,1,1,1,'A',1,0.917923,268,688054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 11, \"great\": 510, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 597}}',86.7946,126048978,539774,NULL,'2016-08-28 03:21:03',1472354463,NULL),(1841113598,7884427,1,354702,0,1,1,'B',1,0.890063,201,589136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 386, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 473}}',86.8631,125988633,321780,NULL,'2016-08-25 05:50:42',1472104242,NULL),(1841010299,7884427,1,999019,1,1,1,'S',1,0.955056,267,839152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 243, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',86.9486,125812083,262676,NULL,'2016-08-16 02:08:07',1471313287,NULL),(1854605509,7884427,1,1346978,1,1,1,'A',1,0.949853,228,736718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 615, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 678}}',87.0577,146586538,707316,NULL,'2019-10-04 23:27:01',1570231621,NULL),(1840985906,7884427,1,713442,1,1,1,'B',1,0.853712,232,511450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 10, \"great\": 334}, \"maximum_statistics\": {\"great\": 458}}',87.4134,125793624,308372,NULL,'2016-08-15 02:34:45',1471228485,NULL),(1840956388,7884427,1,23600,1,1,1,'A',1,0.972973,478,833914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 526, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 555, \"legacy_combo_increase\": 3}}',87.789,125792031,546488,NULL,'2016-08-15 00:17:57',1471220277,NULL),(1841175224,7884427,1,185276,1,1,1,'B',1,0.897036,236,607064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 21, \"great\": 530, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 641}}',87.963,125906579,474056,NULL,'2016-08-20 21:28:17',1471728497,NULL),(1841348082,7884427,1,818078,0,1,1,'A',1,0.968434,298,822103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 375, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 396}}',87.9639,126290558,340410,NULL,'2016-09-10 17:06:31',1473527191,NULL),(1840813688,7884427,1,243848,1,1,1,'B',1,0.885889,563,604973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 33, \"great\": 919, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1148}}',88.2996,125498279,931826,NULL,'2016-07-31 07:11:27',1469949087,NULL),(1841386770,7884427,1,459653,0,1,1,'A',1,0.93346,161,692378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 462, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 526}}',88.6418,126293485,409082,NULL,'2016-09-10 20:15:10',1473538510,NULL),(1841238756,7884427,1,820301,0,1,1,'B',1,0.880198,271,577712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 16, \"great\": 400, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 505}}',88.7716,126085373,364074,NULL,'2016-08-30 00:13:54',1472516034,NULL),(1841851458,7884427,1,644447,0,1,1,'B',1,0.879648,149,536872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 31, \"great\": 419, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 511}}',89.1562,127211928,304386,NULL,'2016-11-02 18:57:57',1478113077,NULL),(1847232723,7884427,1,865851,1,1,1,'B',1,0.858423,113,470413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 34, \"great\": 434, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 558}}',89.2343,135324208,281808,NULL,'2018-01-16 23:50:09',1516146609,NULL),(1841935531,7884427,1,961619,1,1,1,'B',1,0.845361,152,471909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 35, \"great\": 571, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 776}}',89.4012,127051350,442022,NULL,'2016-10-24 05:16:02',1477286162,NULL),(1842784210,7884427,1,136664,1,1,1,'B',1,0.864826,176,527433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 40, \"great\": 542, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 688, \"legacy_combo_increase\": 2}}',89.5287,128510404,421890,NULL,'2017-01-16 23:01:24',1484607684,NULL),(1841065831,7884427,1,254187,0,1,1,'A',1,0.915789,164,646437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 404, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 475}}',89.535,125845286,332684,NULL,'2016-08-17 18:47:41',1471459661,NULL),(1841414430,7884427,1,672996,0,1,1,'A',1,0.955882,277,790907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 407, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 442}}',89.9504,126361179,398250,NULL,'2016-09-14 17:20:18',1473873618,NULL),(1840890772,7884427,1,934841,1,1,1,'B',1,0.868217,241,518928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 352, \"miss\": 45, \"great\": 1280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1677}}',89.9932,125574533,1111600,NULL,'2016-08-04 03:22:08',1470280928,NULL),(1841895525,7884427,1,312625,0,1,1,'B',1,0.879717,250,567149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 40, \"great\": 523, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 636}}',90.0148,127095376,464868,NULL,'2016-10-27 01:19:27',1477531167,NULL),(1842167407,7884427,1,953361,1,1,1,'B',1,0.820359,146,403535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 52, \"great\": 587, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 835}}',90.0723,127576535,402470,NULL,'2016-11-24 04:53:33',1479963213,NULL),(1841565702,7884427,1,415154,0,1,1,'B',1,0.890995,167,565248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 63, \"great\": 1383, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1688}}',90.2527,126720940,1039574,NULL,'2016-10-05 01:16:28',1475630188,NULL),(1842138048,7884427,1,847387,1,1,1,'B',1,0.851351,200,483084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 36, \"great\": 582, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777}}',90.471,127609218,454712,NULL,'2016-11-26 05:22:50',1480137770,NULL),(1846636647,7884427,1,599863,1,1,1,'B',1,0.863303,440,569616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 26, \"great\": 422, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 545}}',90.611,134445485,487084,NULL,'2017-12-05 01:56:13',1512438973,NULL),(1840846213,7884427,1,30613,1,1,1,'B',1,0.870992,303,561704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 17, \"great\": 503}, \"maximum_statistics\": {\"great\": 655}}',90.7794,125513393,440730,NULL,'2016-08-01 00:19:27',1470010767,NULL),(1841429670,7884427,1,808292,1,1,1,'A',1,0.94213,432,805523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 382, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 432}}',91.2617,126239350,497250,NULL,'2016-09-07 21:33:04',1473283984,NULL),(1840933258,7884427,1,186521,1,1,1,'S',1,0.959491,432,819915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 397}, \"maximum_statistics\": {\"great\": 432}}',91.3457,125655823,490792,NULL,'2016-08-08 02:34:57',1470623697,NULL),(1846372911,7884427,1,257151,1,1,1,'S',1,0.971429,525,871298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 495, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 525}}',91.3603,134060206,631180,NULL,'2017-11-15 02:45:40',1510713940,NULL),(1840955006,7884427,1,196713,1,1,1,'S',1,0.978889,450,892054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 431}, \"maximum_statistics\": {\"great\": 450}}',91.4459,125812000,539660,NULL,'2016-08-16 01:59:12',1471312752,NULL),(1840768852,7884427,1,687114,1,1,1,'B',1,0.89959,120,564011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 404}, \"maximum_statistics\": {\"great\": 488}}',91.5346,125411672,276340,NULL,'2016-07-26 20:59:02',1469566742,NULL),(1842085727,7884427,1,613237,1,1,1,'A',1,0.909357,114,631289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 144, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 171}}',91.5706,127609136,107814,NULL,'2016-11-26 05:15:40',1480137340,NULL),(1856035598,7884427,1,818079,0,1,1,'C',1,0.792982,69,373561,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 67, \"great\": 401}, \"maximum_statistics\": {\"great\": 570}}',91.8708,148794181,193897,NULL,'2020-02-20 20:24:31',1582230271,NULL),(1841313670,7884427,1,682074,1,1,1,'B',1,0.834052,96,421511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 35, \"great\": 500, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 696}}',91.9305,126403881,330116,NULL,'2016-09-17 02:56:34',1474080994,NULL),(1841401310,7884427,1,549276,1,1,1,'S',1,0.986527,334,922295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 325, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 334}}',92.0828,126385437,359480,NULL,'2016-09-16 04:34:29',1474000469,NULL),(1841248550,7884427,1,717060,0,1,1,'B',1,0.863049,191,538172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 14, \"great\": 295, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 387}}',92.1018,126171785,248608,NULL,'2016-09-03 20:26:54',1472934414,NULL),(1840769407,7884427,1,431095,1,1,1,'A',1,0.921478,268,659097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 19, \"great\": 749}, \"maximum_statistics\": {\"great\": 866}}',92.2138,125264317,689262,NULL,'2016-07-19 00:55:35',1468889735,NULL),(1842750356,7884427,1,686399,1,1,1,'A',1,0.927208,171,690683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 365, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419}}',92.2335,128563876,325290,NULL,'2017-01-20 03:38:19',1484883499,NULL),(1841015945,7884427,1,659015,1,1,1,'S',1,0.987787,696,913285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 679, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 696}}',92.5483,125655906,751188,NULL,'2016-08-08 02:43:16',1470624196,NULL),(1842642527,7884427,1,1114426,1,1,1,'B',1,0.898844,164,576691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 433, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 519}}',92.6401,128265623,444862,NULL,'2017-01-03 01:34:49',1483407289,NULL),(1841176512,7884427,1,987096,1,1,1,'B',1,0.885857,141,541375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 42, \"great\": 735, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 898}}',92.7405,125881903,545538,NULL,'2016-08-19 17:19:15',1471627155,NULL),(1842237452,7884427,1,1014580,1,1,1,'B',1,0.892523,110,566863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 359, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 428}}',92.7596,127654459,269578,NULL,'2016-11-28 17:31:34',1480354294,NULL),(1846913192,7884427,1,179614,0,1,1,'A',1,0.922727,113,702438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 388, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 440}}',92.9257,134806204,299611,NULL,'2017-12-23 07:48:00',1514015280,NULL),(1841019122,7884427,1,795415,1,1,1,'S',1,0.971354,384,863763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 362}, \"maximum_statistics\": {\"great\": 384}}',92.9358,125813872,432780,NULL,'2016-08-16 05:14:50',1471324490,NULL),(1843219341,7884427,1,668956,0,1,1,'B',1,0.856913,117,526927,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 237}, \"maximum_statistics\": {\"great\": 311}}',93.0716,129174442,182385,NULL,'2017-02-22 00:15:17',1487722517,NULL),(1840880382,7884427,1,281677,1,1,1,'B',1,0.88913,223,604404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 368}, \"maximum_statistics\": {\"great\": 460}}',93.1076,125613449,360190,NULL,'2016-08-06 01:28:36',1470446916,NULL),(1846638568,7884427,1,743742,0,1,1,'B',1,0.869474,66,529389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 36, \"great\": 387, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 475}}',93.5332,134445033,205169,NULL,'2017-12-05 01:07:29',1512436049,NULL),(1842107138,7884427,1,822871,1,1,1,'A',1,0.979373,333,874621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 584, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 606}}',93.5803,127628924,673720,NULL,'2016-11-27 04:33:04',1480221184,NULL),(1841217423,7884427,1,695135,1,1,1,'SH',1,0.963608,316,899742,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 293, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 316}}',93.7858,126049262,360540,NULL,'2016-08-28 03:40:23',1472355623,NULL),(1842646776,7884427,1,330868,1,1,1,'B',1,0.823864,128,491770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 11, \"great\": 239}, \"maximum_statistics\": {\"great\": 352, \"legacy_combo_increase\": 4}}',93.8008,128355088,253590,NULL,'2017-01-08 03:29:12',1483846152,NULL),(1841274918,7884427,1,1028007,1,1,1,'A',1,0.912548,194,641824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 450, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 526}}',94.0417,126198322,406104,NULL,'2016-09-05 05:36:47',1473053807,NULL),(1841171094,7884427,1,978373,0,1,1,'A',1,0.937811,244,729333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 356, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 402}}',94.2097,125852449,391870,NULL,'2016-08-18 06:14:00',1471500840,NULL),(1841408786,7884427,1,738567,1,1,1,'S',1,0.991803,610,980071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 600, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 610}}',94.308,126269307,802368,NULL,'2016-09-09 17:59:52',1473443992,NULL),(1841099616,7884427,1,945358,1,1,1,'A',1,0.919689,190,665316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 334, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 386}}',94.3256,125890476,318786,NULL,'2016-08-20 04:25:54',1471667154,NULL),(1841379073,7884427,1,223195,1,1,1,'A',1,0.9125,123,627038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 334, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 400}}',94.3414,126255700,278230,NULL,'2016-09-08 23:07:19',1473376039,NULL),(1841365849,7884427,1,645765,1,1,1,'A',1,0.915078,181,609388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 17, \"great\": 496, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 577}}',94.3686,126347294,389702,NULL,'2016-09-13 20:40:22',1473799222,NULL),(1842207472,7884427,1,1062210,1,1,1,'B',1,0.851775,96,443961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 22, \"great\": 359}, \"maximum_statistics\": {\"great\": 479}}',94.5122,127820971,217002,NULL,'2016-12-09 00:28:56',1481243336,NULL),(1842564700,7884427,1,644445,0,1,1,'B',1,0.830556,95,479426,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 12, \"great\": 250}, \"maximum_statistics\": {\"great\": 360}}',94.5295,128194972,191849,NULL,'2016-12-30 03:32:12',1483068732,NULL),(1841260388,7884427,1,786943,1,1,1,'A',1,0.931772,309,703327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 434, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 491}}',94.8371,126136851,393834,NULL,'2016-09-02 03:17:06',1472786226,NULL),(1842210674,7884427,1,209784,1,1,1,'B',1,0.87128,100,503180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 44, \"great\": 543, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 672}}',95.2061,127656370,334208,NULL,'2016-11-28 20:02:43',1480363363,NULL),(1854595129,7884427,1,1323227,1,1,1,'B',1,0.812602,88,368346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 33, \"great\": 415, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 611}}',95.3202,146605433,280836,NULL,'2019-10-06 02:48:05',1570330085,NULL),(1841287685,7884427,1,312547,1,1,1,'B',1,0.889785,122,561390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 297, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 372}}',95.6227,126081677,269116,NULL,'2016-08-29 18:27:50',1472495270,NULL),(1841055635,7884427,1,813391,1,1,1,'S',1,0.983582,335,902377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 324, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 335}}',95.9244,125950105,413730,NULL,'2016-08-23 05:05:48',1471928748,NULL),(1842736901,7884427,1,314699,0,1,1,'A',1,0.916542,168,649558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 38, \"great\": 597, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',96.2325,128469558,482326,NULL,'2017-01-14 19:52:42',1484423562,NULL),(1842105421,7884427,1,645783,1,1,1,'B',1,0.889632,178,572181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 10, \"great\": 476, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 598}}',96.2461,127609238,448200,NULL,'2016-11-26 05:24:38',1480137878,NULL),(1841202111,7884427,1,261185,1,1,1,'SH',1,0.974398,332,886068,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 315, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 332}}',96.5482,126085437,337798,NULL,'2016-08-30 00:19:40',1472516380,NULL),(1841225959,7884427,1,274283,1,1,1,'S',1,0.981908,304,909871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 293, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 304}}',96.7771,126051159,335160,NULL,'2016-08-28 06:01:28',1472364088,NULL),(1842091940,7884427,1,705059,1,1,1,'B',1,0.851789,169,473774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 29, \"great\": 442, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 587}}',96.9315,127506679,339576,NULL,'2016-11-19 22:17:51',1479593871,NULL),(1842227643,7884427,1,538313,0,1,1,'B',1,0.875,116,706856,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 93}, \"maximum_statistics\": {\"great\": 120}}',97.3174,127787202,79400,NULL,'2016-12-06 20:31:27',1481056287,NULL),(1842224758,7884427,1,288096,0,1,1,'B',1,0.859016,133,556643,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 229}, \"maximum_statistics\": {\"great\": 305}}',97.4576,127787224,185928,NULL,'2016-12-06 20:32:50',1481056370,NULL),(1841569792,7884427,1,336634,0,1,1,'B',1,0.866667,310,611150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 6, \"great\": 369, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 495}}',97.5407,126810370,410663,NULL,'2016-10-10 02:48:10',1476067690,NULL),(1841211004,7884427,1,692007,1,1,1,'S',1,0.993902,410,935646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 405, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 410}}',97.9185,126051095,519570,NULL,'2016-08-28 05:56:29',1472363789,NULL),(1842352451,7884427,1,541392,1,1,1,'B',1,0.84633,86,462123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 44, \"great\": 648, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 872}}',97.9587,127956914,475074,NULL,'2016-12-16 23:42:31',1481931751,NULL),(1841384151,7884427,1,789219,1,1,1,'A',1,0.945714,240,734139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 472, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 525}}',98.2101,126290186,495930,NULL,'2016-09-10 16:48:21',1473526101,NULL),(1841203316,7884427,1,684580,1,1,1,'A',1,0.912383,93,611689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 360, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 428}}',98.2905,126085339,259128,NULL,'2016-08-30 00:10:43',1472515843,NULL),(1841985157,7884427,1,528649,1,1,1,'A',1,0.940217,368,784823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 324, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 368}}',98.3728,127285936,408710,NULL,'2016-11-06 18:14:48',1478456088,NULL),(1847408539,7884427,1,554519,1,1,1,'B',1,0.887182,308,588740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 46, \"great\": 928, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1139}}',98.5105,135630234,874574,NULL,'2018-02-01 01:43:27',1517449407,NULL),(1841401575,7884427,1,973229,1,1,1,'B',1,0.898268,266,617510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 7, \"great\": 375, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 462}}',98.5359,126426449,355750,NULL,'2016-09-18 02:07:21',1474164441,NULL),(1846909505,7884427,1,1466507,1,1,1,'A',1,0.976879,342,942893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 331, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 346}}',98.5807,134864839,392146,NULL,'2017-12-25 22:12:11',1514239931,NULL),(1842281680,7884427,1,409588,1,1,1,'B',1,0.865731,302,570155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 6, \"great\": 371, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 499}}',98.6017,127656461,425320,NULL,'2016-11-28 20:11:38',1480363898,NULL),(1841219384,7884427,1,156071,1,1,1,'B',1,0.885371,231,567256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 368, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 458}}',98.8384,126227730,344800,NULL,'2016-09-07 03:41:08',1473219668,NULL),(1866450378,7884427,1,2905245,1,1,1,'B',1,0.880198,72,558084,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 41, \"great\": 425}, \"maximum_statistics\": {\"great\": 505}}',99.3546,164825537,211224,NULL,'2021-08-11 06:29:26',1628663366,NULL),(1847000563,7884427,1,283917,1,1,1,'A',1,0.933642,326,808431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 570, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 648}}',99.5074,135043392,601097,NULL,'2018-01-03 02:41:35',1514947295,NULL),(1840936960,7884427,1,676920,1,1,1,'A',1,0.911801,272,630193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 21, \"great\": 698}, \"maximum_statistics\": {\"great\": 822}}',99.676,125753645,594160,NULL,'2016-08-13 04:33:07',1471062787,NULL),(1846873061,7884427,1,557817,0,1,1,'A',1,0.939171,239,782562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 24, \"great\": 681, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 748}}',100.382,134806276,603361,NULL,'2017-12-23 07:52:22',1514015542,NULL),(1841224387,7884427,1,610871,1,1,1,'A',1,0.951053,490,782218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 730, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 807}}',100.387,126147240,807236,NULL,'2016-09-02 17:24:28',1472837068,NULL),(1842731229,7884427,1,979230,1,1,1,'A',1,0.965426,192,806837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 355}, \"maximum_statistics\": {\"great\": 376}}',100.392,128563858,318834,NULL,'2017-01-20 03:36:31',1484883391,NULL),(1847029245,7884427,1,930215,1,1,1,'S',1,0.977012,174,938409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 166, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 174}}',100.483,135043553,209172,NULL,'2018-01-03 02:53:19',1514947999,NULL),(1842204633,7884427,1,153486,1,1,1,'B',1,0.842556,133,452891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 57, \"great\": 577, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 759}}',100.794,127655735,407344,NULL,'2016-11-28 19:08:39',1480360119,NULL),(1841045357,7884427,1,968065,1,1,1,'A',1,0.905908,352,626624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 16, \"great\": 758}, \"maximum_statistics\": {\"great\": 914}}',101.079,125793551,776888,NULL,'2016-08-15 02:26:22',1471227982,NULL),(1844027314,7884427,1,517478,1,1,1,'B',1,0.868952,101,586324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 185}, \"maximum_statistics\": {\"great\": 248}}',101.131,130582424,157575,NULL,'2017-05-10 15:05:41',1494428741,NULL),(1842609079,7884427,1,308171,1,1,1,'B',1,0.874026,119,571822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 296}, \"maximum_statistics\": {\"great\": 385}}',101.151,128355076,225889,NULL,'2017-01-08 03:27:35',1483846055,NULL),(1842704594,7884427,1,1028954,1,1,1,'B',1,0.883534,125,536399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 13, \"great\": 395, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 498}}',101.177,128326072,280034,NULL,'2017-01-06 16:22:22',1483719742,NULL),(1842632097,7884427,1,127735,0,1,1,'B',1,0.87451,159,541951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 54, \"great\": 627}, \"maximum_statistics\": {\"great\": 765}}',101.186,128369545,485574,NULL,'2017-01-08 21:04:54',1483909494,NULL),(1841271585,7884427,1,543449,1,1,1,'A',1,0.903153,326,662685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 365, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 444}}',101.251,126198395,382936,NULL,'2016-09-05 05:48:52',1473054532,NULL),(1840969541,7884427,1,611771,1,1,1,'A',1,0.971747,438,817969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 555}, \"maximum_statistics\": {\"great\": 584}}',101.346,125791924,620771,NULL,'2016-08-15 00:07:06',1471219626,NULL),(1841010962,7884427,1,791322,1,1,1,'A',1,0.924184,421,708820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 449}, \"maximum_statistics\": {\"great\": 521}}',101.428,125728979,485902,NULL,'2016-08-11 20:54:28',1470948868,NULL),(1841306012,7884427,1,316041,1,1,1,'A',1,0.922222,307,692186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 387, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 450}}',101.574,126269360,421510,NULL,'2016-09-09 18:03:15',1473444195,NULL),(1841749902,7884427,1,798711,1,1,1,'B',1,0.845161,132,460747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 42, \"great\": 684, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 930}}',101.71,126989953,534502,NULL,'2016-10-21 03:32:18',1477020738,NULL),(1841486436,7884427,1,711058,1,1,1,'A',1,0.945392,293,891554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 293}}',101.724,126480010,323603,NULL,'2016-09-21 03:42:47',1474429367,NULL),(1841248252,7884427,1,362998,1,1,1,'B',1,0.865421,144,511227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 28, \"great\": 419, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 535}}',102.025,126228586,337304,NULL,'2016-09-07 05:51:15',1473227475,NULL),(1841066579,7884427,1,405168,0,1,1,'A',1,0.963235,141,782966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 192, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 204}}',102.092,125962705,164152,NULL,'2016-08-23 19:39:34',1471981174,NULL),(1841200227,7884427,1,681663,1,1,1,'B',1,0.89924,299,626444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 12, \"great\": 432, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 526}}',102.206,126081628,418528,NULL,'2016-08-29 18:23:52',1472495032,NULL),(1846873306,7884427,1,1414454,0,1,1,'A',1,0.932115,188,752900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 344, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 383}}',102.265,134806072,261564,NULL,'2017-12-23 07:39:54',1514014794,NULL),(1840934161,7884427,1,142935,1,1,1,'A',1,0.98467,229,875427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 413, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 424}}',102.343,125633392,403074,NULL,'2016-08-06 23:34:07',1470526447,NULL),(1842362548,7884427,1,1073823,1,1,1,'B',1,0.83651,161,468909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 28, \"great\": 487, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 682}}',102.619,127909180,401452,NULL,'2016-12-13 22:50:24',1481669424,NULL),(1846403372,7884427,1,1065901,1,1,1,'A',1,0.952722,156,749558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 320, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 349}}',102.75,134096756,277084,NULL,'2017-11-17 01:43:53',1510883033,NULL),(1841119731,7884427,1,34830,1,1,1,'A',1,0.914122,216,616729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 443, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 524}}',102.792,125962894,395926,NULL,'2016-08-23 19:52:36',1471981956,NULL),(1841108061,7884427,1,438606,1,1,1,'S',1,0.969374,751,859035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 705}, \"maximum_statistics\": {\"great\": 751}}',102.906,125870711,958670,NULL,'2016-08-19 04:59:51',1471582791,NULL),(1842664223,7884427,1,1005019,1,1,1,'B',1,0.88437,303,590720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 12, \"great\": 494, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 627}}',102.966,128317583,502290,NULL,'2017-01-06 05:43:57',1483681437,NULL),(1841149662,7884427,1,665543,1,1,1,'A',1,0.903259,178,609852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 415}, \"maximum_statistics\": {\"great\": 491}}',103.024,125881840,362560,NULL,'2016-08-19 17:15:52',1471626952,NULL),(1841450442,7884427,1,408355,1,1,1,'A',1,0.910326,175,767023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 152, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 184}}',103.065,126479997,168306,NULL,'2016-09-21 03:41:07',1474429267,NULL),(1841033481,7884427,1,667688,1,1,1,'S',1,0.973008,778,879306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 736, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 778}}',103.12,125655796,918420,NULL,'2016-08-08 02:32:02',1470623522,NULL),(1841087331,7884427,1,418908,1,1,1,'S',1,0.972,375,876594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 354, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 375}}',103.499,125843509,429920,NULL,'2016-08-17 16:28:41',1471451321,NULL),(1841612209,7884427,1,787563,1,1,1,'A',1,0.942857,280,794126,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 443, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 490}}',103.95,126702630,479834,NULL,'2016-10-03 18:17:28',1475518648,NULL),(1841207381,7884427,1,946773,1,1,1,'B',1,0.891039,135,579332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 401, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 491}}',103.975,126177635,324218,NULL,'2016-09-04 04:07:36',1472962056,NULL),(1842113091,7884427,1,224084,0,1,1,'A',1,0.915162,176,716658,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 231, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 277}}',104.241,127646151,210521,NULL,'2016-11-28 03:07:53',1480302473,NULL),(1842120032,7884427,1,832140,1,1,1,'B',1,0.848246,128,485549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 21, \"great\": 418, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 570}}',104.302,127527599,329172,NULL,'2016-11-21 00:02:18',1479686538,NULL),(1841284251,7884427,1,798793,1,1,1,'A',1,0.957619,499,795627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 969, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1050}}',104.432,126050848,1090030,NULL,'2016-08-28 05:38:40',1472362720,NULL),(1842203024,7884427,1,714175,1,1,1,'B',1,0.862205,210,514127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 15, \"great\": 383, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 508}}',104.493,127753622,350670,NULL,'2016-12-04 16:58:56',1480870736,NULL),(1842164393,7884427,1,679434,1,1,1,'A',1,0.941242,223,740284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 407, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 451}}',104.696,127608973,403592,NULL,'2016-11-26 05:02:53',1480136573,NULL),(1842205270,7884427,1,637623,1,1,1,'B',1,0.896484,152,565690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 27, \"great\": 636, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 768}}',104.713,127807328,458966,NULL,'2016-12-08 04:40:43',1481172043,NULL),(1841071705,7884427,1,256834,0,1,1,'A',1,0.953368,510,807615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 527, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 579}}',104.834,125832724,656018,NULL,'2016-08-17 04:44:14',1471409054,NULL),(1847426557,7884427,1,454646,0,1,1,'B',1,0.870871,183,626283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 251, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',104.863,135630095,285282,NULL,'2018-02-01 01:27:55',1517448475,NULL),(1841127347,7884427,1,453565,1,1,1,'A',1,0.928571,242,676054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 408, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 469}}',105.027,125924742,385232,NULL,'2016-08-21 18:20:18',1471803618,NULL),(1847284421,7884427,1,424705,1,1,1,'A',1,0.96463,931,863342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 868, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 933}}',105.06,135432109,1009020,NULL,'2018-01-21 22:29:54',1516573794,NULL),(1841959582,7884427,1,261741,1,1,1,'B',1,0.860477,256,492875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 47, \"great\": 742, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 964}}',105.189,127274026,525090,NULL,'2016-11-06 05:06:07',1478408767,NULL),(1841197109,7884427,1,750225,1,1,1,'S',1,0.974227,485,880017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 460, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 485}}',105.326,126175093,613900,NULL,'2016-09-04 00:58:59',1472950739,NULL),(1855987115,7884427,1,2102125,1,1,1,'B',1,0.815118,109,427063,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 53, \"great\": 399, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 549}}',105.399,148716709,244262,NULL,'2020-02-16 09:05:28',1581843928,NULL),(1841355891,7884427,1,711103,1,1,1,'A',1,0.959057,224,750534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 376, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 403}}',105.458,126299569,305960,NULL,'2016-09-11 03:47:54',1473565674,NULL),(1847053401,7884427,1,123793,1,1,1,'S',1,0.998016,252,1009164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 251, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 252}}',105.641,135043873,273486,NULL,'2018-01-03 03:19:33',1514949573,NULL),(1853776485,7884427,1,1221423,1,1,1,'B',1,0.890323,370,573242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 46, \"great\": 1135, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1395}}',105.673,145447837,1014478,NULL,'2019-07-21 03:46:00',1563680760,NULL),(1841579956,7884427,1,200215,0,1,1,'A',1,0.94181,166,709693,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 423, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 464}}',105.705,126702656,290644,NULL,'2016-10-03 18:19:39',1475518779,NULL),(1840972832,7884427,1,770473,1,1,1,'S',1,0.973088,353,882380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 334, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 353}}',105.714,125653478,408270,NULL,'2016-08-07 23:11:16',1470611476,NULL),(1842285458,7884427,1,897870,1,1,1,'A',1,0.904141,166,608573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 11, \"great\": 538, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 652}}',105.722,127656473,433430,NULL,'2016-11-28 20:13:41',1480364021,NULL),(1841764463,7884427,1,176113,1,1,1,'A',1,0.93625,134,688103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 359, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 400}}',105.762,127042865,281104,NULL,'2016-10-23 16:23:50',1477239830,NULL),(1841246686,7884427,1,714961,1,1,1,'S',1,0.991379,232,934407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 228}, \"maximum_statistics\": {\"great\": 232}}',105.808,126153506,238180,NULL,'2016-09-03 02:00:06',1472868006,NULL),(1841343398,7884427,1,949888,1,1,1,'A',1,0.934231,306,724629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 554, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 631}}',105.969,126347365,572584,NULL,'2016-09-13 20:47:43',1473799663,NULL),(1846667699,7884427,1,1427759,1,1,1,'S',1,0.980114,352,901873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 338, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 352}}',106.223,134445408,360810,NULL,'2017-12-05 01:48:54',1512438534,NULL),(1847392747,7884427,1,424705,0,1,1,'A',1,0.933012,189,752614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 24, \"great\": 832, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 933}}',106.58,135630143,655611,NULL,'2018-02-01 01:33:24',1517448804,NULL),(1842149093,7884427,1,673484,1,1,1,'B',1,0.89527,241,592258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 21, \"great\": 489, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 592}}',106.84,127485761,439322,NULL,'2016-11-18 22:28:11',1479508091,NULL),(1841297706,7884427,1,857411,1,1,1,'A',1,0.910587,205,633890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 17, \"great\": 591, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 699}}',107.052,126198373,530668,NULL,'2016-09-05 05:46:43',1473054403,NULL),(1841499751,7884427,1,366659,1,1,1,'A',1,0.947126,390,796773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 391, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 435}}',107.074,126476361,445160,NULL,'2016-09-20 20:42:40',1474404160,NULL),(1842606345,7884427,1,679902,0,1,1,'B',1,0.894913,103,548607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 44, \"great\": 634}, \"maximum_statistics\": {\"great\": 747}}',107.319,128434359,394982,NULL,'2017-01-13 02:04:54',1484273094,NULL),(1842107027,7884427,1,222209,0,1,1,'A',1,0.969,612,857936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 941, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1000}}',107.357,127629054,1129630,NULL,'2016-11-27 04:40:38',1480221638,NULL),(1841013812,7884427,1,952068,1,1,1,'S',1,0.986577,447,917678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 435, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 447}}',107.45,125813828,488310,NULL,'2016-08-16 05:11:15',1471324275,NULL),(1842109603,7884427,1,714595,1,1,1,'A',1,0.937845,362,792668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 317, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',107.519,127606753,408010,NULL,'2016-11-26 01:50:21',1480125021,NULL),(1841206389,7884427,1,496346,1,1,1,'S',1,0.978343,531,894907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 508, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 531}}',107.52,126147190,642800,NULL,'2016-09-02 17:20:40',1472836840,NULL),(1841343324,7884427,1,949875,1,1,1,'A',1,0.947708,379,752110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 644, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 698}}',107.869,126290399,656734,NULL,'2016-09-10 16:58:47',1473526727,NULL),(1842102475,7884427,1,918723,1,1,1,'B',1,0.865881,231,546812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 49, \"great\": 1012, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1316}}',108.024,127471141,1036964,NULL,'2016-11-18 04:27:58',1479443278,NULL),(1841298939,7884427,1,183511,1,1,1,'A',1,0.92,167,633618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 365, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 425}}',108.092,126198275,317090,NULL,'2016-09-05 05:30:26',1473053426,NULL),(1841236675,7884427,1,354703,1,1,1,'S',1,0.982895,380,907511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 367, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 380}}',108.384,126051141,404580,NULL,'2016-08-28 05:59:48',1472363988,NULL),(1841008466,7884427,1,272668,1,1,1,'S',1,0.970075,401,871367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 377}, \"maximum_statistics\": {\"great\": 401}}',108.792,125791990,430660,NULL,'2016-08-15 00:13:53',1471220033,NULL),(1842025169,7884427,1,305729,0,1,1,'A',1,0.921986,209,662952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 362}, \"maximum_statistics\": {\"great\": 423}}',109.426,127270643,308570,NULL,'2016-11-06 00:54:13',1478393653,NULL),(1841497350,7884427,1,280112,0,1,1,'A',1,0.907065,126,574783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 56, \"great\": 1024, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1189}}',109.562,126581392,645994,NULL,'2016-09-26 18:29:39',1474914579,NULL),(1841391872,7884427,1,542347,0,1,1,'S',1,0.977157,197,895153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 188}, \"maximum_statistics\": {\"great\": 197}}',109.706,126401373,173400,NULL,'2016-09-16 23:28:51',1474068531,NULL),(1840974226,7884427,1,160120,1,1,1,'A',1,0.959016,272,755369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 340}, \"maximum_statistics\": {\"great\": 366}}',109.8,125792046,333082,NULL,'2016-08-15 00:19:32',1471220372,NULL),(1842329200,7884427,1,274088,1,1,1,'S',1,0.988136,295,972550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 288}, \"maximum_statistics\": {\"great\": 295}}',109.828,127788920,345090,NULL,'2016-12-06 23:11:33',1481065893,NULL),(1841143731,7884427,1,831003,1,1,1,'A',1,0.958022,268,819077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 493}, \"maximum_statistics\": {\"great\": 536}}',110.013,125929567,538536,NULL,'2016-08-22 01:21:19',1471828879,NULL),(1842197596,7884427,1,489533,1,1,1,'B',1,0.871859,205,488841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 32, \"great\": 624, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 796}}',110.291,127506639,467116,NULL,'2016-11-19 22:15:28',1479593728,NULL),(1846914219,7884427,1,110307,1,1,1,'A',1,0.943515,259,795641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 646, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 717, \"legacy_combo_increase\": 2}}',110.482,134805966,668594,NULL,'2017-12-23 07:33:18',1514014398,NULL),(1854690180,7884427,1,789818,1,1,1,'B',1,0.889986,178,601289,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 34, \"great\": 587, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 709}}',110.512,146783192,494136,NULL,'2019-10-19 01:34:40',1571448880,NULL),(1842897163,7884427,1,331987,0,1,1,'A',1,0.925515,151,681689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 27, \"great\": 564}, \"maximum_statistics\": {\"great\": 631}}',110.629,128799033,476250,NULL,'2017-02-01 18:19:05',1485973145,NULL),(1842311453,7884427,1,779319,0,1,1,'A',1,0.943287,324,778417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 384, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 432}}',110.813,127656491,413250,NULL,'2016-11-28 20:15:38',1480364138,NULL),(1841243654,7884427,1,523797,1,1,1,'S',1,0.998288,292,938650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 291, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 292}}',110.845,126051112,347330,NULL,'2016-08-28 05:58:09',1472363889,NULL),(1841404477,7884427,1,669513,1,1,1,'B',1,0.883041,247,541220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 52, \"great\": 838, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1026}}',110.879,126252944,634320,NULL,'2016-09-08 18:33:39',1473359619,NULL),(1842256207,7884427,1,1083102,1,1,1,'B',1,0.845058,313,512366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 312, \"miss\": 18, \"great\": 793, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1123}}',111.109,127784996,889994,NULL,'2016-12-06 17:34:41',1481045681,NULL),(1841168899,7884427,1,672566,1,1,1,'A',1,0.94381,327,745594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 472, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 525}}',111.164,125930766,508412,NULL,'2016-08-22 03:17:54',1471835874,NULL),(1843635398,7884427,1,568217,1,1,1,'B',1,0.879112,118,522006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 39, \"great\": 500, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 608}}',111.296,129857238,334972,NULL,'2017-04-01 01:01:30',1491008490,NULL),(1841040350,7884427,1,805794,1,1,1,'S',1,0.965602,407,859396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 379}, \"maximum_statistics\": {\"great\": 407}}',111.3,125813855,445290,NULL,'2016-08-16 05:12:48',1471324368,NULL),(1841278590,7884427,1,796506,1,1,1,'B',1,0.893967,235,614869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 12, \"great\": 443, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 547}}',111.391,126150007,419046,NULL,'2016-09-02 20:51:06',1472849466,NULL),(1841326071,7884427,1,760488,1,1,1,'A',1,0.907249,180,629257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 387}, \"maximum_statistics\": {\"great\": 469}}',111.486,126290486,357248,NULL,'2016-09-10 17:02:41',1473526961,NULL),(1842576090,7884427,1,1108753,1,1,1,'A',1,0.901899,228,629389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 23, \"great\": 912}, \"maximum_statistics\": {\"great\": 1106}}',111.729,128107890,792090,NULL,'2016-12-25 01:53:05',1482630785,NULL),(1843951779,7884427,1,675576,0,1,1,'A',1,0.905189,255,603840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 88, \"great\": 1806, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2120, \"legacy_combo_increase\": 1}}',111.773,130332463,1473968,NULL,'2017-04-26 20:33:14',1493238794,NULL),(1841524347,7884427,1,794172,0,1,1,'A',1,0.937614,355,684521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 47, \"great\": 1492, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1651}}',112.088,126526606,1267030,NULL,'2016-09-23 23:30:11',1474673411,NULL),(1841533884,7884427,1,177224,0,1,1,'B',1,0.899113,127,616820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 378, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 451}}',112.6,126627015,291551,NULL,'2016-09-29 16:36:20',1475166980,NULL),(1841654699,7884427,1,858745,0,1,1,'A',1,0.910941,204,632631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 29, \"great\": 675, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 786}}',112.723,126761401,588934,NULL,'2016-10-07 16:37:22',1475858242,NULL),(1842113869,7884427,1,527001,1,1,1,'B',1,0.892292,211,573493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 54, \"great\": 1194, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1453}}',112.789,127540302,998730,NULL,'2016-11-21 20:49:02',1479761342,NULL),(1842312749,7884427,1,509388,1,1,1,'B',1,0.890638,244,569522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 33, \"great\": 1001}, \"maximum_statistics\": {\"great\": 1239}}',112.798,127806513,880800,NULL,'2016-12-08 03:16:04',1481166964,NULL),(1854618025,7884427,1,1365079,1,1,1,'A',1,0.924528,185,684695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 422, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 477}}',112.871,146587525,362924,NULL,'2019-10-05 01:34:46',1570239286,NULL),(1842304432,7884427,1,344618,1,1,1,'A',1,0.906183,230,613178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 28, \"great\": 790}, \"maximum_statistics\": {\"great\": 938}}',113.239,127806473,604988,NULL,'2016-12-08 03:11:57',1481166717,NULL),(1842755270,7884427,1,493062,1,1,1,'B',1,0.84321,174,521159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 16, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 405}}',113.307,128562600,245581,NULL,'2017-01-20 01:29:08',1484875748,NULL),(1847239337,7884427,1,761937,1,1,1,'S',1,0.991007,278,925282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 273, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 278}}',113.322,135490092,295838,NULL,'2018-01-25 02:27:38',1516847258,NULL),(1843138756,7884427,1,407485,0,1,1,'A',1,0.929461,183,764705,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 211}, \"maximum_statistics\": {\"great\": 241}}',113.454,129192172,218733,NULL,'2017-02-23 00:24:24',1487809464,NULL),(1842736844,7884427,1,679397,1,1,1,'S',1,0.985057,435,918083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 422}, \"maximum_statistics\": {\"great\": 435}}',113.502,128470725,469730,NULL,'2017-01-14 20:58:32',1484427512,NULL),(1841166532,7884427,1,391918,0,1,1,'A',1,0.963821,286,807501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 648, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 691}}',113.518,125830626,669682,NULL,'2016-08-17 02:11:17',1471399877,NULL),(1842282941,7884427,1,412057,1,1,1,'B',1,0.874814,373,532811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 352, \"miss\": 76, \"great\": 1585, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2013}}',113.57,127807404,1395588,NULL,'2016-12-08 04:51:05',1481172665,NULL),(1841436778,7884427,1,749964,0,1,1,'A',1,0.903675,154,573846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 55, \"great\": 780}, \"maximum_statistics\": {\"great\": 898}}',113.638,126613634,464716,NULL,'2016-09-28 18:30:35',1475087435,NULL),(1841409670,7884427,1,738570,0,1,1,'A',1,0.925898,270,672778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 43, \"great\": 1181, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1336}}',113.843,126368618,1055258,NULL,'2016-09-15 05:20:32',1473916832,NULL),(1841247094,7884427,1,637625,1,1,1,'A',1,0.921098,319,718516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 498, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 583}}',113.934,126149851,705832,NULL,'2016-09-02 20:38:48',1472848728,NULL),(1842126754,7884427,1,836641,1,1,1,'A',1,0.960289,359,805524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 514, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 554}}',114.041,127471052,532622,NULL,'2016-11-18 04:16:55',1479442615,NULL),(1842676808,7884427,1,658049,1,1,1,'A',1,0.943218,308,850726,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 285}, \"maximum_statistics\": {\"great\": 317}}',114.323,128337105,349332,NULL,'2017-01-07 06:24:40',1483770280,NULL),(1841114159,7884427,1,217520,0,1,1,'A',1,0.971223,269,801394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 659}, \"maximum_statistics\": {\"great\": 695}}',114.387,125852334,580977,NULL,'2016-08-18 06:02:10',1471500130,NULL),(1841053449,7884427,1,923327,0,1,1,'A',1,0.9683,578,848341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 653, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 694}}',114.443,125948022,758528,NULL,'2016-08-23 01:37:41',1471916261,NULL),(1846986867,7884427,1,92447,1,1,1,'X',1,1,227,983872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227}, \"maximum_statistics\": {\"great\": 227}}',114.516,135043050,312708,NULL,'2018-01-03 02:15:43',1514945743,NULL),(1842689623,7884427,1,1082244,1,1,1,'B',1,0.88417,156,545747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 415, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 518}}',114.529,128317531,351460,NULL,'2017-01-06 05:38:21',1483681101,NULL),(1841127876,7884427,1,366622,0,1,1,'A',1,0.9674,1062,840473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 1201, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1273, \"legacy_combo_increase\": 6}}',114.929,125890566,1463416,NULL,'2016-08-20 04:31:25',1471667485,NULL),(1842219820,7884427,1,796046,1,1,1,'B',1,0.864246,176,521598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 28, \"great\": 680}, \"maximum_statistics\": {\"great\": 895}}',114.958,127806624,545374,NULL,'2016-12-08 03:26:16',1481167576,NULL),(1841869865,7884427,1,224333,0,1,1,'A',1,0.914798,376,665108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 21, \"great\": 576, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 669}}',115.421,127060546,542182,NULL,'2016-10-24 18:10:13',1477332613,NULL),(1847103401,7884427,1,490679,1,1,1,'A',1,0.957594,250,775928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 466, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 507}}',115.606,135304751,495156,NULL,'2018-01-15 21:42:43',1516052563,NULL),(1842297706,7884427,1,973901,1,1,1,'B',1,0.864319,343,535261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 28, \"great\": 804}, \"maximum_statistics\": {\"great\": 1065}}',115.633,127816101,756712,NULL,'2016-12-08 17:25:32',1481217932,NULL),(1841287756,7884427,1,799600,1,1,1,'B',1,0.882301,81,513573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 15, \"great\": 447, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 565}}',115.753,126081711,285408,NULL,'2016-08-29 18:30:33',1472495433,NULL),(1842145744,7884427,1,736965,1,1,1,'S',1,0.973684,912,885816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 864, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 912}}',115.987,127629173,1013870,NULL,'2016-11-27 04:48:04',1480222084,NULL),(1841327190,7884427,1,815993,1,1,1,'A',1,0.978923,415,891301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 411, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 427}}',116.088,126332356,467460,NULL,'2016-09-12 22:01:14',1473717674,NULL),(1842286407,7884427,1,563475,1,1,1,'B',1,0.876344,180,559576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 29, \"great\": 519}, \"maximum_statistics\": {\"great\": 651}}',116.193,127835683,469580,NULL,'2016-12-09 21:01:54',1481317314,NULL),(1843024940,7884427,1,261185,0,1,1,'A',1,0.902108,301,702302,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 276}, \"maximum_statistics\": {\"great\": 332}}',116.375,129012845,290008,NULL,'2017-02-13 06:07:36',1486966056,NULL),(1843906527,7884427,1,813300,0,1,1,'B',1,0.892388,357,621699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 68, \"great\": 965, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1143}}',116.459,130219026,931336,NULL,'2017-04-20 19:33:13',1492716793,NULL),(1842767163,7884427,1,1060652,1,1,1,'A',1,0.939873,507,778237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 3, \"great\": 837}, \"maximum_statistics\": {\"great\": 948}}',116.535,128470935,1006440,NULL,'2017-01-14 21:11:25',1484428285,NULL),(1841402566,7884427,1,307304,0,1,1,'A',1,0.928524,374,689721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 36, \"great\": 1319, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1497}}',116.557,126428256,1303648,NULL,'2016-09-18 04:19:38',1474172378,NULL),(1842144906,7884427,1,553854,1,1,1,'B',1,0.873485,240,540008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 35, \"great\": 1021, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1320}}',116.611,127585452,924972,NULL,'2016-11-24 18:22:20',1480011740,NULL),(1842106292,7884427,1,646507,1,1,1,'A',1,0.956057,184,780217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 388, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 421}}',116.618,127485792,393928,NULL,'2016-11-18 22:29:50',1479508190,NULL),(1842321133,7884427,1,627687,1,1,1,'B',1,0.886148,145,527387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 16, \"great\": 423}, \"maximum_statistics\": {\"great\": 527, \"legacy_combo_increase\": 2}}',116.678,127824225,366224,NULL,'2016-12-09 06:39:19',1481265559,NULL),(1842268636,7884427,1,958176,1,1,1,'B',1,0.862934,180,514189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 11, \"great\": 387, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 518}}',116.771,127835847,373752,NULL,'2016-12-09 21:14:28',1481318068,NULL),(1847267024,7884427,1,1442472,1,1,1,'A',1,0.924211,234,674878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 420, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 475}}',116.781,135471453,356590,NULL,'2018-01-24 02:14:41',1516760081,NULL),(1842647675,7884427,1,133413,0,1,1,'B',1,0.89339,124,618549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 24, \"great\": 393}, \"maximum_statistics\": {\"great\": 469}}',116.838,128336998,279548,NULL,'2017-01-07 06:14:03',1483769643,NULL),(1866493272,7884427,1,224326,0,1,1,'B',1,0.826549,142,476812,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 43, \"great\": 412, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 565}}',116.909,164815224,319261,NULL,'2021-08-10 21:03:38',1628629418,NULL),(1841356520,7884427,1,215190,1,1,1,'A',1,0.921209,280,646800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 27, \"great\": 877, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1009}}',117.063,126314397,819690,NULL,'2016-09-11 18:37:53',1473619073,NULL),(1847429810,7884427,1,1255391,1,1,1,'A',1,0.931594,548,747774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 5, \"great\": 617, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 709}}',117.321,135630339,722860,NULL,'2018-02-01 01:54:53',1517450093,NULL),(1842317092,7884427,1,781797,0,1,1,'A',1,0.907012,349,632758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 21, \"great\": 555}, \"maximum_statistics\": {\"great\": 656}}',117.517,127835789,499406,NULL,'2016-12-09 21:10:39',1481317839,NULL),(1844473608,7884427,1,485617,0,1,1,'A',1,0.92053,166,727402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 267}, \"maximum_statistics\": {\"great\": 302}}',117.597,131071096,236905,NULL,'2017-06-05 23:27:16',1496705236,NULL),(1841380112,7884427,1,535189,1,1,1,'B',1,0.875552,249,556061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 21, \"great\": 872, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1133}}',117.608,126350520,853747,NULL,'2016-09-14 02:53:14',1473821594,NULL),(1842925060,7884427,1,145511,0,1,1,'A',1,0.916416,279,657015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 25, \"great\": 857}, \"maximum_statistics\": {\"great\": 999}}',117.715,128746101,802092,NULL,'2017-01-29 18:24:25',1485714265,NULL),(1841437197,7884427,1,399850,0,1,1,'B',1,0.897945,154,581027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 33, \"great\": 614, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 730}}',117.97,126581427,439572,NULL,'2016-09-26 18:32:10',1474914730,NULL),(1841383690,7884427,1,458340,1,1,1,'S',1,0.988449,303,926801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 296, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 303}}',118.092,126293322,335060,NULL,'2016-09-10 20:04:06',1473537846,NULL),(1841686688,7884427,1,407203,0,1,1,'A',1,0.902439,186,720089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 232, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 287}}',118.194,126809546,250168,NULL,'2016-10-10 01:24:50',1476062690,NULL),(1846907998,7884427,1,178356,1,1,1,'SH',1,0.955357,560,936397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 510, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 560}}',118.346,134805875,662631,NULL,'2017-12-23 07:27:25',1514014045,NULL),(1865867701,7884427,1,2810861,1,1,1,'B',1,0.833517,106,437580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 65, \"great\": 670, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 907}}',118.355,163900124,454508,NULL,'2021-07-13 06:31:44',1626157904,NULL),(1847143181,7884427,1,103673,1,1,1,'A',1,0.959366,388,797663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 669, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 726}}',118.535,135257484,813014,NULL,'2018-01-13 17:58:05',1515866285,NULL),(1846415507,7884427,1,989018,1,1,1,'S',1,0.964668,934,860880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 868, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 934}}',118.934,134096672,1121980,NULL,'2017-11-17 01:36:44',1510882604,NULL),(1842365639,7884427,1,1075199,1,1,1,'A',1,0.938508,464,769088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 438}, \"maximum_statistics\": {\"great\": 496}}',119.411,127853107,560020,NULL,'2016-12-10 17:10:30',1481389830,NULL),(1841337360,7884427,1,945461,1,1,1,'A',1,0.911043,490,686203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 12, \"great\": 950, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1141}}',119.535,126255620,1063080,NULL,'2016-09-08 22:58:53',1473375533,NULL),(1842287907,7884427,1,762852,1,1,1,'B',1,0.893401,264,588412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 26, \"great\": 646, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 788}}',119.668,127806570,591238,NULL,'2016-12-08 03:20:47',1481167247,NULL),(1841520553,7884427,1,172994,0,1,1,'B',1,0.856844,141,527581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 24, \"great\": 535}, \"maximum_statistics\": {\"great\": 716}}',119.67,126626962,426249,NULL,'2016-09-29 16:31:12',1475166672,NULL),(1842119033,7884427,1,531216,1,1,1,'A',1,0.922222,159,657131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 355, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 405}}',119.82,127525053,336976,NULL,'2016-11-20 20:08:40',1479672520,NULL),(1842074423,7884427,1,582975,1,1,1,'B',1,0.898817,291,600700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 21, \"great\": 695, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 845}}',119.835,127471077,630894,NULL,'2016-11-18 04:20:05',1479442805,NULL),(1842431187,7884427,1,989280,0,1,1,'A',1,0.933006,524,699502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 85, \"great\": 2289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2545}}',119.854,127880901,2024096,NULL,'2016-12-12 03:44:01',1481514241,NULL),(1843672598,7884427,1,807617,1,1,1,'A',1,0.911392,230,796823,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 237}}',119.916,130006116,233876,NULL,'2017-04-09 03:55:35',1491710135,NULL),(1842083820,7884427,1,974148,1,1,1,'B',1,0.874026,146,536926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 39, \"great\": 615, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 770}}',119.976,127508355,460680,NULL,'2016-11-20 00:43:18',1479602598,NULL),(1841465619,7884427,1,419610,1,1,1,'S',1,0.983965,343,899362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 332}, \"maximum_statistics\": {\"great\": 343, \"legacy_combo_increase\": 3}}',120.202,126585764,430262,NULL,'2016-09-27 02:06:31',1474941991,NULL),(1843269300,7884427,1,407314,1,1,1,'A',1,0.967641,380,820866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 451}, \"maximum_statistics\": {\"great\": 479}}',120.27,129370564,533056,NULL,'2017-03-04 18:45:12',1488653112,NULL),(1841576386,7884427,1,342675,1,1,1,'S',1,0.985258,407,912831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 395, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 407}}',120.271,126685101,452530,NULL,'2016-10-02 16:09:42',1475424582,NULL),(1841614111,7884427,1,112219,0,1,1,'A',1,0.943867,419,786661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 437, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 481}}',120.377,126737018,471940,NULL,'2016-10-06 02:58:22',1475722702,NULL),(1855987891,7884427,1,173698,0,1,1,'B',1,0.846774,153,513739,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 33, \"great\": 420, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 558}}',120.814,148794089,308585,NULL,'2020-02-20 20:16:30',1582229790,NULL),(1842651625,7884427,1,713306,0,1,1,'B',1,0.873134,109,576592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 258}, \"maximum_statistics\": {\"great\": 335}}',121.119,128337046,198037,NULL,'2017-01-07 06:18:39',1483769919,NULL),(1846994926,7884427,1,279273,1,1,1,'S',1,0.969914,349,929279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 328, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 349}}',121.382,135043523,421668,NULL,'2018-01-03 02:51:29',1514947889,NULL),(1843065768,7884427,1,288507,1,1,1,'A',1,0.901316,192,717233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',121.789,129012756,271670,NULL,'2017-02-13 05:56:26',1486965386,NULL),(1841291661,7884427,1,557814,1,1,1,'A',1,0.922566,331,670144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 36, \"great\": 991, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1130}}',121.936,126227690,933568,NULL,'2016-09-07 03:34:42',1473219282,NULL),(1841419032,7884427,1,478235,0,1,1,'A',1,0.95628,243,747186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 582, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 629}}',122.163,126314335,518262,NULL,'2016-09-11 18:32:34',1473618754,NULL),(1844244343,7884427,1,1006333,1,1,1,'S',1,0.978892,379,896886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379}}',122.209,130688115,412610,NULL,'2017-05-16 03:56:57',1494907017,NULL),(1842618076,7884427,1,1050200,1,1,1,'A',1,0.953901,436,769615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 918}, \"maximum_statistics\": {\"great\": 987}}',122.316,128435582,966780,NULL,'2017-01-13 03:57:18',1484279838,NULL),(1841372466,7884427,1,528155,1,1,1,'A',1,0.968575,333,807738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 674, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 716}}',122.388,126292246,717250,NULL,'2016-09-10 18:53:22',1473533602,NULL),(1842792457,7884427,1,858835,1,1,1,'S',1,0.978852,331,903425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 331}}',122.65,128470501,352130,NULL,'2017-01-14 20:45:26',1484426726,NULL),(1841617364,7884427,1,725277,0,1,1,'A',1,0.924682,212,666014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 482, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 551}}',122.802,126701473,407398,NULL,'2016-10-03 16:51:26',1475513486,NULL),(1846218042,7884427,1,993748,1,1,1,'S',1,0.991667,480,931183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 472, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 480}}',123.198,133780901,570110,NULL,'2017-10-31 00:13:58',1509408838,NULL),(1854681905,7884427,1,959091,1,1,1,'B',1,0.873891,197,552923,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 36, \"great\": 626, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 789}}',123.65,146783254,507961,NULL,'2019-10-19 01:40:44',1571449244,NULL),(1841292247,7884427,1,667687,1,1,1,'A',1,0.918883,443,692229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 14, \"great\": 959, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1128}}',123.719,126227772,989238,NULL,'2016-09-07 03:47:31',1473220051,NULL),(1847373870,7884427,1,786883,1,1,1,'S',1,0.956157,536,821406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 489, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 536}}',123.777,135630307,687600,NULL,'2018-02-01 01:51:50',1517449910,NULL),(1842216382,7884427,1,1068523,1,1,1,'A',1,0.906881,272,628934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 21, \"great\": 908, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1090}}',123.839,127815996,764192,NULL,'2016-12-08 17:18:05',1481217485,NULL),(1841299086,7884427,1,858558,1,1,1,'B',1,0.88273,353,609690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 15, \"great\": 671, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 857}}',124.365,126211642,731220,NULL,'2016-09-06 01:01:09',1473123669,NULL),(1842178991,7884427,1,813200,1,1,1,'A',1,0.94152,240,694494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 460, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 513}}',124.459,127609295,402272,NULL,'2016-11-26 05:28:40',1480138120,NULL),(1842122928,7884427,1,998462,1,1,1,'B',1,0.880297,82,512144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 15, \"great\": 374}, \"maximum_statistics\": {\"great\": 472}}',124.532,127570949,214280,NULL,'2016-11-23 19:22:38',1479928958,NULL),(1841404505,7884427,1,552762,0,1,1,'A',1,0.966843,292,825804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 354, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 377}}',124.544,126362989,380390,NULL,'2016-09-14 19:36:41',1473881801,NULL),(1842134662,7884427,1,174050,1,1,1,'A',1,0.928862,132,640998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 27, \"great\": 660, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 738}}',124.708,127525116,440626,NULL,'2016-11-20 20:12:41',1479672761,NULL),(1842276774,7884427,1,173056,1,1,1,'A',1,0.951081,461,754424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 23, \"great\": 816, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 879}}',124.891,127713151,860368,NULL,'2016-12-02 17:41:22',1480700482,NULL),(1842193963,7884427,1,767253,1,1,1,'A',1,0.953368,167,736839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 355, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 386}}',124.916,127485620,327276,NULL,'2016-11-18 22:17:26',1479507446,NULL),(1842935044,7884427,1,1093245,1,1,1,'B',1,0.894612,280,602918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 13, \"great\": 511}, \"maximum_statistics\": {\"great\": 631}}',124.922,128692335,551466,NULL,'2017-01-27 00:38:48',1485477528,NULL),(1846824852,7884427,1,216148,0,1,1,'B',1,0.8808,416,582847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 26, \"great\": 978}, \"maximum_statistics\": {\"great\": 1250}}',125.042,134724410,948406,NULL,'2017-12-19 07:11:10',1513667470,NULL),(1842639883,7884427,1,704161,1,1,1,'A',1,0.904463,138,577123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 25, \"great\": 605, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 717}}',125.062,128332747,494272,NULL,'2017-01-07 00:17:55',1483748275,NULL),(1846882534,7884427,1,961414,1,1,1,'B',1,0.850242,332,519726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 58, \"great\": 638, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 828}}',125.691,134828027,580522,NULL,'2017-12-24 06:09:49',1514095789,NULL),(1841348608,7884427,1,1009530,1,1,1,'B',1,0.888889,175,569139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 14, \"great\": 469, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 585}}',125.693,126292176,393938,NULL,'2016-09-10 18:49:46',1473533386,NULL),(1841969472,7884427,1,910124,1,1,1,'B',1,0.893434,247,588732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 309, \"miss\": 50, \"great\": 1560, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1919}}',125.911,127420597,1464502,NULL,'2016-11-14 20:54:28',1479156868,NULL),(1841313219,7884427,1,681579,1,1,1,'A',1,0.906807,132,590939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 19, \"great\": 521, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 617}}',126.075,126349399,366128,NULL,'2016-09-14 00:41:26',1473813686,NULL),(1842541067,7884427,1,257817,1,1,1,'A',1,0.927835,311,704394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 511}, \"maximum_statistics\": {\"great\": 582}}',126.252,128120748,481670,NULL,'2016-12-25 19:32:21',1482694341,NULL),(1855979905,7884427,1,1233540,0,1,1,'B',1,0.827434,76,456622,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 158}, \"maximum_statistics\": {\"great\": 226}}',126.4,148709374,104350,NULL,'2020-02-15 22:40:04',1581806404,NULL),(1843041896,7884427,1,808291,1,1,1,'A',1,0.948113,318,888056,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 285}, \"maximum_statistics\": {\"great\": 318}}',126.501,129012862,403401,NULL,'2017-02-13 06:09:18',1486966158,NULL),(1842279612,7884427,1,408494,1,1,1,'A',1,0.935897,389,739527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 446, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 507}}',126.78,127754792,483960,NULL,'2016-12-04 18:17:48',1480875468,NULL),(1842682087,7884427,1,661784,1,1,1,'B',1,0.879536,229,543586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 39, \"great\": 1085, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1378}}',126.969,128317361,1045402,NULL,'2017-01-06 05:21:14',1483680074,NULL),(1842217083,7884427,1,283580,1,1,1,'A',1,0.94683,131,697113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 448, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 489}}',127.119,127656509,337734,NULL,'2016-11-28 20:17:13',1480364233,NULL),(1843283652,7884427,1,796675,1,1,1,'S',1,0.953578,517,833458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 469}, \"maximum_statistics\": {\"great\": 517}}',127.35,129358209,556430,NULL,'2017-03-04 07:00:12',1488610812,NULL),(1841319546,7884427,1,871724,1,1,1,'S',1,0.981609,435,906353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 419, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435}}',127.468,126269133,469050,NULL,'2016-09-09 17:47:39',1473443259,NULL),(1842321416,7884427,1,627829,0,1,1,'A',1,0.906699,203,609877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 49, \"great\": 729}, \"maximum_statistics\": {\"great\": 836}}',127.487,127786892,546564,NULL,'2016-12-06 20:08:20',1481054900,NULL),(1866457636,7884427,1,1184544,1,1,1,'B',1,0.891827,174,630580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 33, \"great\": 522, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 624}}',127.544,164814617,410187,NULL,'2021-08-10 20:34:53',1628627693,NULL),(1847042263,7884427,1,209591,1,1,1,'S',1,0.991781,365,932905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 359, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 365}}',127.565,135102454,409890,NULL,'2018-01-06 02:03:07',1515204187,NULL),(1842684372,7884427,1,277999,0,1,1,'B',1,0.893293,120,633610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 266}, \"maximum_statistics\": {\"great\": 328}}',127.604,128355189,208569,NULL,'2017-01-08 03:38:23',1483846703,NULL),(1842295618,7884427,1,421742,1,1,1,'S',1,0.956642,542,890119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 495, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 542}}',127.912,127803393,606924,NULL,'2016-12-07 21:33:49',1481146429,NULL),(1842123350,7884427,1,301251,1,1,1,'S',1,0.966667,435,859472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 406, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 435}}',128.01,127629211,507000,NULL,'2016-11-27 04:50:32',1480222232,NULL),(1841251745,7884427,1,366256,0,1,1,'A',1,0.924395,357,735135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 423}, \"maximum_statistics\": {\"great\": 496}}',128.161,126177782,455170,NULL,'2016-09-04 04:17:36',1472962656,NULL),(1842948169,7884427,1,467609,1,1,1,'A',1,0.952083,284,776452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 439}, \"maximum_statistics\": {\"great\": 480}}',128.211,128800577,450934,NULL,'2017-02-01 20:21:01',1485980461,NULL),(1846952015,7884427,1,1261486,1,1,1,'A',1,0.970443,220,833926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 383, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 406}}',128.253,135022094,400394,NULL,'2018-01-02 00:31:20',1514853080,NULL),(1842170146,7884427,1,419487,1,1,1,'B',1,0.8519,154,465373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 39, \"great\": 576, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 763}}',128.387,127645446,423772,NULL,'2016-11-28 01:43:08',1480297388,NULL),(1841990373,7884427,1,533775,1,1,1,'B',1,0.874624,187,534942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 37, \"great\": 784, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 997}}',128.399,127418105,707466,NULL,'2016-11-14 17:38:43',1479145123,NULL),(1842308154,7884427,1,610097,1,1,1,'B',1,0.887824,203,577115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 28, \"great\": 837}, \"maximum_statistics\": {\"great\": 1043}}',128.424,127806439,696878,NULL,'2016-12-08 03:08:45',1481166525,NULL),(1842220764,7884427,1,373473,0,1,1,'A',1,0.922,250,757014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 211}, \"maximum_statistics\": {\"great\": 250}}',128.662,127835759,259260,NULL,'2016-12-09 21:08:02',1481317682,NULL),(1841297982,7884427,1,806637,1,1,1,'S',1,0.983218,864,905973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 835, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 864}}',128.855,126152803,1076420,NULL,'2016-09-03 00:58:02',1472864282,NULL),(1843802692,7884427,1,664472,0,1,1,'A',1,0.923358,137,758711,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 116}, \"maximum_statistics\": {\"great\": 137}}',128.882,130095050,111640,NULL,'2017-04-14 03:20:00',1492140000,NULL),(1841489448,7884427,1,443417,1,1,1,'S',1,0.989101,367,929573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 359, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 367}}',129.007,126565285,440660,NULL,'2016-09-25 16:30:25',1474821025,NULL),(1842185680,7884427,1,1087664,1,1,1,'A',1,0.9,260,620346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 7, \"great\": 407, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 500}}',129.185,127525082,438110,NULL,'2016-11-20 20:10:20',1479672620,NULL),(1842295589,7884427,1,494458,0,1,1,'A',1,0.931338,214,774128,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 246}, \"maximum_statistics\": {\"great\": 284}}',129.338,127842737,273115,NULL,'2016-12-10 06:18:52',1481350732,NULL),(1842114763,7884427,1,382930,1,1,1,'B',1,0.893264,153,548087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 43, \"great\": 872, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1054}}',129.384,127490658,635384,NULL,'2016-11-19 05:14:43',1479532483,NULL),(1854659579,7884427,1,1287415,1,1,1,'B',1,0.898678,177,636014,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 32, \"great\": 575, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 681}}',129.524,146740291,502995,NULL,'2019-10-15 17:26:17',1571160377,NULL),(1843555230,7884427,1,885030,1,1,1,'A',1,0.951219,367,782546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 450}, \"maximum_statistics\": {\"great\": 492}}',129.595,129753325,467132,NULL,'2017-03-25 23:49:47',1490485787,NULL),(1846395433,7884427,1,836907,1,1,1,'A',1,0.935649,206,655084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 14, \"great\": 779, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 878}}',129.908,134096834,846224,NULL,'2017-11-17 01:52:43',1510883563,NULL),(1847279166,7884427,1,920383,1,1,1,'A',1,0.933462,849,769771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 1, \"great\": 900, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1037}}',129.915,135404746,1073088,NULL,'2018-01-20 19:15:30',1516475730,NULL),(1842694444,7884427,1,454925,0,1,1,'A',1,0.908497,187,702242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 254}, \"maximum_statistics\": {\"great\": 306}}',130.16,128337028,253494,NULL,'2017-01-07 06:17:06',1483769826,NULL),(1846382631,7884427,1,595983,1,1,1,'A',1,0.948141,193,747328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 462, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 511}}',130.593,134096791,448650,NULL,'2017-11-17 01:47:36',1510883256,NULL),(1842599293,7884427,1,895743,1,1,1,'A',1,0.930958,157,652318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 398}, \"maximum_statistics\": {\"great\": 449}}',130.658,128317506,335160,NULL,'2017-01-06 05:36:04',1483680964,NULL),(1841189430,7884427,1,188846,1,1,1,'S',1,0.989091,550,876702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 538, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 550}}',130.843,126121328,531030,NULL,'2016-09-01 04:36:55',1472704615,NULL),(1841319430,7884427,1,757728,1,1,1,'A',1,0.955139,280,780170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 565, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 613}}',130.904,126292283,637452,NULL,'2016-09-10 18:55:56',1473533756,NULL),(1843391254,7884427,1,709158,1,1,1,'S',1,0.969246,504,864435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 473, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 504}}',130.98,129568460,565010,NULL,'2017-03-15 23:59:30',1489622370,NULL),(1842702351,7884427,1,549277,0,1,1,'A',1,0.957672,442,766713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 523, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 567}}',131.309,128250691,526810,NULL,'2017-01-02 06:34:55',1483338895,NULL),(1846844524,7884427,1,1404083,1,1,1,'SH',1,0.984337,415,964410,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 402, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 415}}',131.336,134806121,463308,NULL,'2017-12-23 07:42:17',1514014937,NULL),(1842090825,7884427,1,909032,1,1,1,'B',1,0.878319,185,553903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 7, \"great\": 349, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 452}}',131.484,127510441,315212,NULL,'2016-11-20 03:37:26',1479613046,NULL),(1842525992,7884427,1,1078890,1,1,1,'A',1,0.968818,568,847053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 858, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 914, \"legacy_combo_increase\": 1}}',131.562,128195354,1024924,NULL,'2016-12-30 04:15:46',1483071346,NULL),(1841522266,7884427,1,173513,1,1,1,'A',1,0.903827,227,600031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 32, \"great\": 834, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 993}}',131.759,126530124,707240,NULL,'2016-09-24 04:42:34',1474692154,NULL),(1847191705,7884427,1,132914,0,1,1,'A',1,0.924472,537,667765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 60, \"great\": 1628, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1847}}',131.776,135286972,1417556,NULL,'2018-01-14 23:48:15',1515973695,NULL),(1841434897,7884427,1,682673,1,1,1,'B',1,0.896523,202,586566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 15, \"great\": 494, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 604}}',131.828,126585543,409918,NULL,'2016-09-27 01:39:08',1474940348,NULL),(1842412824,7884427,1,563478,1,1,1,'B',1,0.872727,225,558075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 31, \"great\": 564}, \"maximum_statistics\": {\"great\": 715}}',131.96,127909052,531622,NULL,'2016-12-13 22:40:38',1481668838,NULL),(1842191176,7884427,1,1092677,1,1,1,'A',1,0.955882,270,729797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 473, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 510}}',131.979,127609272,381422,NULL,'2016-11-26 05:27:01',1480138021,NULL),(1842038476,7884427,1,134130,1,1,1,'B',1,0.873821,316,530117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 357, \"miss\": 49, \"great\": 1397, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1803}}',132.191,127322070,1204444,NULL,'2016-11-09 06:35:53',1478673353,NULL),(1843746016,7884427,1,861250,1,1,1,'A',1,0.934028,144,842190,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 125}, \"maximum_statistics\": {\"great\": 144}}',132.341,130095037,144472,NULL,'2017-04-14 03:19:21',1492139961,NULL),(1841825747,7884427,1,153393,0,1,1,'A',1,0.944308,627,772601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 743, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 817}}',132.367,127212481,814736,NULL,'2016-11-02 19:43:37',1478115817,NULL),(1842594405,7884427,1,967561,1,1,1,'A',1,0.933144,139,624848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 630}, \"maximum_statistics\": {\"great\": 703}}',132.395,128387885,455798,NULL,'2017-01-10 02:10:00',1484014200,NULL),(1842237552,7884427,1,666376,1,1,1,'A',1,0.938953,284,743790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 618}, \"maximum_statistics\": {\"great\": 688}}',132.516,127806541,629296,NULL,'2016-12-08 03:18:26',1481167106,NULL),(1842690366,7884427,1,539252,1,1,1,'A',1,0.956731,365,778414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 479, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 520}}',132.719,128373627,480112,NULL,'2017-01-09 03:51:37',1483933897,NULL),(1845907712,7884427,1,271259,1,1,1,'S',1,0.978992,238,975601,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 228, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 238}}',132.852,133195230,285747,NULL,'2017-09-27 18:42:58',1506537778,NULL),(1845377148,7884427,1,81344,0,1,1,'B',1,0.883607,250,598613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 42, \"great\": 744, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 915}}',132.929,132528058,684028,NULL,'2017-08-21 17:19:15',1503335955,NULL),(1841355582,7884427,1,711060,1,1,1,'S',1,0.98406,596,915054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 577, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 596}}',133.037,126345327,667450,NULL,'2016-09-13 17:58:17',1473789497,NULL),(1855070010,7884427,1,446612,1,1,1,'A',1,0.920863,217,649835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 29, \"great\": 614, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 695}}',133.204,147319172,566426,NULL,'2019-11-22 04:12:42',1574395962,NULL),(1841200059,7884427,1,751178,1,1,1,'A',1,0.948026,355,748139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 695}, \"maximum_statistics\": {\"great\": 760}}',133.221,126227789,598376,NULL,'2016-09-07 03:50:34',1473220234,NULL),(1851262048,7884427,1,704083,0,1,1,'B',1,0.868196,417,565027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 337, \"miss\": 47, \"great\": 1251}, \"maximum_statistics\": {\"great\": 1635}}',134.143,141524074,1336188,NULL,'2018-12-05 05:43:42',1543988622,NULL),(1842593570,7884427,1,220774,0,1,1,'A',1,0.903614,95,626867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 272}, \"maximum_statistics\": {\"great\": 332}}',134.176,128355163,214042,NULL,'2017-01-08 03:36:13',1483846573,NULL),(1842506124,7884427,1,679340,1,1,1,'S',1,0.968232,362,861974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 339}, \"maximum_statistics\": {\"great\": 362}}',134.248,128179050,384100,NULL,'2016-12-29 06:02:23',1482991343,NULL),(1842111960,7884427,1,1035900,1,1,1,'A',1,0.949257,218,784053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 367, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 404}}',134.64,127609156,371420,NULL,'2016-11-26 05:17:13',1480137433,NULL),(1841589627,7884427,1,274021,1,1,1,'A',1,0.944595,370,858384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 329, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 370}}',134.675,126645767,431826,NULL,'2016-09-30 19:00:04',1475262004,NULL),(1842228711,7884427,1,463204,1,1,1,'S',1,0.954294,361,798188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 328, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 361}}',134.808,127667853,376380,NULL,'2016-11-29 17:05:14',1480439114,NULL),(1842824471,7884427,1,209484,1,1,1,'S',1,0.997307,557,952784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 554}, \"maximum_statistics\": {\"great\": 557}}',134.846,128470665,636700,NULL,'2017-01-14 20:54:53',1484427293,NULL),(1843514873,7884427,1,407203,0,1,1,'A',1,0.940767,161,811742,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 287}}',134.974,129730872,256875,NULL,'2017-03-24 23:23:08',1490397788,NULL),(1841290468,7884427,1,738569,1,1,1,'S',1,0.980603,928,899317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 892, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 928}}',135.127,126082419,1145470,NULL,'2016-08-29 19:20:40',1472498440,NULL),(1842128458,7884427,1,172061,1,1,1,'A',1,0.921028,439,674172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 37, \"great\": 922, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1051}}',135.28,127539750,888648,NULL,'2016-11-21 20:08:11',1479758891,NULL),(1842254292,7884427,1,1082444,1,1,1,'A',1,0.927551,234,718425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 424, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 490}}',135.497,127654280,472950,NULL,'2016-11-28 17:18:10',1480353490,NULL),(1843374273,7884427,1,563862,0,1,1,'B',1,0.898611,278,713510,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 289, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 360}}',135.671,129552393,324366,NULL,'2017-03-15 00:25:42',1489537542,NULL),(1841380747,7884427,1,724134,1,1,1,'S',1,0.966667,330,859738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 308, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 330}}',135.84,126345348,358420,NULL,'2016-09-13 18:00:12',1473789612,NULL),(1847365456,7884427,1,661216,1,1,1,'A',1,0.933258,292,712247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 389, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 442}}',135.953,135594289,396256,NULL,'2018-01-30 01:10:07',1517274607,NULL),(1846384940,7884427,1,1427759,1,1,1,'S',1,0.990057,352,984924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 345, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 352}}',136.148,134060246,379740,NULL,'2017-11-15 02:48:36',1510714116,NULL),(1842616375,7884427,1,314588,1,1,1,'A',1,0.931818,205,795481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 288}, \"maximum_statistics\": {\"great\": 330}}',136.224,128355136,319068,NULL,'2017-01-08 03:33:15',1483846395,NULL),(1842490473,7884427,1,471257,1,1,1,'A',1,0.92196,335,677032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 472, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 551}}',136.331,128088697,515374,NULL,'2016-12-24 02:26:38',1482546398,NULL),(1842162428,7884427,1,744550,1,1,1,'A',1,0.950544,327,762429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 9, \"great\": 920, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1011}}',136.359,127606721,1012266,NULL,'2016-11-26 01:48:22',1480124902,NULL),(1843198474,7884427,1,461060,1,1,1,'B',1,0.894988,173,655264,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 338}, \"maximum_statistics\": {\"great\": 419}}',136.411,129177935,301340,NULL,'2017-02-22 06:23:13',1487744593,NULL),(1843009368,7884427,1,179102,0,1,1,'B',1,0.895035,186,651595,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 29, \"great\": 586}, \"maximum_statistics\": {\"great\": 705}}',136.742,128862798,534486,NULL,'2017-02-05 01:49:00',1486259340,NULL),(1842828932,7884427,1,378247,0,1,1,'S',1,0.978442,719,897152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 688, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 719}}',136.849,128470562,856846,NULL,'2017-01-14 20:49:13',1484426953,NULL),(1841387217,7884427,1,228009,1,1,1,'S',1,0.977024,457,897508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 436, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 457}}',136.932,126332416,483290,NULL,'2016-09-12 22:05:52',1473717952,NULL),(1842120357,7884427,1,832611,1,1,1,'A',1,0.937173,445,759009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 7, \"great\": 1009, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1146}}',137.024,127623048,1118476,NULL,'2016-11-26 20:44:09',1480193049,NULL),(1855136863,7884427,1,2035665,1,1,1,'A',1,0.904301,327,619045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 103, \"great\": 1607, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1860}}',137.131,147411107,1386370,NULL,'2019-11-27 22:54:27',1574895267,NULL),(1855877519,7884427,1,961417,0,1,1,'C',1,0.796748,106,400602,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 35, \"great\": 400, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 615}}',137.172,148656192,270664,NULL,'2020-02-13 00:44:47',1581554687,NULL),(1842060648,7884427,1,319880,0,1,1,'A',1,0.951579,378,792559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 430, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 475}}',137.196,127270671,475992,NULL,'2016-11-06 00:56:31',1478393791,NULL),(1842206914,7884427,1,359780,1,1,1,'B',1,0.891827,196,552824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 31, \"great\": 1009, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1248}}',137.26,127697144,791516,NULL,'2016-12-01 17:36:46',1480613806,NULL),(1842229027,7884427,1,800249,1,1,1,'B',1,0.888889,385,608118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 51, \"great\": 1024, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1251}}',137.261,127655773,993112,NULL,'2016-11-28 19:11:56',1480360316,NULL),(1848812818,7884427,1,186038,0,1,1,'B',1,0.844008,328,581916,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 32, \"great\": 365, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 2}}',137.313,137722940,420353,NULL,'2018-05-17 20:10:46',1526587846,NULL),(1841057300,7884427,1,249796,1,1,1,'A',1,0.971831,464,852860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 1076, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1136, \"legacy_combo_increase\": 3}}',137.326,125890457,1209380,NULL,'2016-08-20 04:24:11',1471667051,NULL),(1854702778,7884427,1,2064590,1,1,1,'B',1,0.88772,258,555382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 73, \"great\": 1216, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1474}}',137.455,146740490,1028586,NULL,'2019-10-15 17:46:19',1571161579,NULL),(1841629091,7884427,1,464950,0,1,1,'A',1,0.942186,204,752730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 709, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 787}}',137.568,126809716,601708,NULL,'2016-10-10 01:42:55',1476063775,NULL),(1856022391,7884427,1,663512,0,1,1,'B',1,0.816984,110,442219,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 53, \"great\": 486, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 683}}',137.731,148709358,342970,NULL,'2020-02-15 22:39:04',1581806344,NULL),(1842162403,7884427,1,744444,1,1,1,'A',1,0.921795,150,617697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 38, \"great\": 1025, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1170}}',137.927,127506451,741172,NULL,'2016-11-19 22:02:47',1479592967,NULL),(1844801715,7884427,1,597043,1,1,1,'S',1,0.995845,361,1002009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 358, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 361}}',138.009,131746799,409230,NULL,'2017-07-12 00:03:41',1499817821,NULL),(1847287718,7884427,1,929299,1,1,1,'A',1,0.954206,382,803975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 487, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 535}}',138.25,135364653,567942,NULL,'2018-01-19 03:58:14',1516334294,NULL),(1848796714,7884427,1,178067,1,1,1,'A',1,0.924454,437,675092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 75, \"great\": 1592, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1787}}',138.768,137742310,1327476,NULL,'2018-05-18 19:46:34',1526672794,NULL),(1842336794,7884427,1,454385,1,1,1,'A',1,0.926984,186,663776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 20, \"great\": 827, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 945}}',138.842,127912941,732628,NULL,'2016-12-14 07:04:40',1481699080,NULL),(1841653732,7884427,1,1049261,0,1,1,'A',1,0.947191,238,800301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 406, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 445}}',138.852,126810415,398847,NULL,'2016-10-10 02:52:13',1476067933,NULL),(1843089163,7884427,1,163974,0,1,1,'A',1,0.935833,218,760451,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 541, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 600}}',138.872,129007623,536868,NULL,'2017-02-12 21:47:44',1486936064,NULL),(1847391028,7884427,1,678723,0,1,1,'B',1,0.892057,115,616218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 21, \"great\": 406, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 491}}',139.011,135667184,270630,NULL,'2018-02-03 00:35:46',1517618146,NULL),(1841393986,7884427,1,832054,1,1,1,'A',1,0.937282,245,711015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 510, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 574}}',139.189,126364419,511830,NULL,'2016-09-14 22:07:25',1473890845,NULL),(1847209174,7884427,1,558821,1,1,1,'A',1,0.957929,426,814727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 567}, \"maximum_statistics\": {\"great\": 618}}',139.66,135364687,598340,NULL,'2018-01-19 04:00:50',1516334450,NULL),(1842361806,7884427,1,743034,1,1,1,'A',1,0.925612,343,694149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 468}, \"maximum_statistics\": {\"great\": 531}}',139.676,127879324,452130,NULL,'2016-12-12 00:45:28',1481503528,NULL),(1843334270,7884427,1,748470,1,1,1,'S',1,0.971783,443,865909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 418}, \"maximum_statistics\": {\"great\": 443}}',139.867,129358256,468270,NULL,'2017-03-04 07:03:43',1488611023,NULL),(1841722191,7884427,1,281084,0,1,1,'S',1,0.956023,523,841189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 477, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 523}}',140.298,127028307,547550,NULL,'2016-10-23 00:29:06',1477182546,NULL),(1842181341,7884427,1,813390,1,1,1,'S',1,0.9814,457,897573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 440, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 457}}',140.334,127623739,557290,NULL,'2016-11-26 21:31:47',1480195907,NULL),(1842521064,7884427,1,403249,0,1,1,'A',1,0.947126,284,699334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 29, \"great\": 807, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 870}}',140.345,128141783,614040,NULL,'2016-12-27 03:10:14',1482808214,NULL),(1841326887,7884427,1,197803,1,1,1,'S',1,0.969577,378,868812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 355, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 378}}',140.632,126346955,427330,NULL,'2016-09-13 20:13:07',1473797587,NULL),(1843132705,7884427,1,779320,0,1,1,'S',1,0.952542,295,892248,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 267}, \"maximum_statistics\": {\"great\": 295}}',140.854,129177963,349295,NULL,'2017-02-22 06:26:34',1487744794,NULL),(1843182379,7884427,1,808291,1,1,1,'S',1,0.97327,318,957739,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 301, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 318}}',140.928,129175749,412626,NULL,'2017-02-22 02:42:34',1487731354,NULL),(1845440049,7884427,1,1015606,1,1,1,'S',1,0.968813,497,863264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 466, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 497}}',141.178,132607790,549700,NULL,'2017-08-25 20:30:26',1503693026,NULL),(1842213499,7884427,1,720267,0,1,1,'A',1,0.905025,651,670257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 65, \"great\": 1387, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1632}}',141.351,127701912,1462148,NULL,'2016-12-02 01:37:24',1480642644,NULL),(1845375972,7884427,1,220775,0,1,1,'B',1,0.850679,143,538527,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 25, \"great\": 335, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 442}}',141.598,132547313,291486,NULL,'2017-08-22 18:11:25',1503425485,NULL),(1842187323,7884427,1,438607,0,1,1,'B',1,0.880173,191,607671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 20, \"great\": 810, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1039}}',141.738,127587211,820783,NULL,'2016-11-24 20:31:46',1480019506,NULL),(1844247701,7884427,1,1222234,1,1,1,'A',1,0.944992,206,726524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 558, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 609}}',141.764,130672366,493250,NULL,'2017-05-15 03:41:58',1494819718,NULL),(1842664926,7884427,1,89547,1,1,1,'A',1,0.972998,460,859487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 509}, \"maximum_statistics\": {\"great\": 537}}',141.851,128401407,565284,NULL,'2017-01-10 23:36:54',1484091414,NULL),(1842647052,7884427,1,788126,1,1,1,'A',1,0.938462,305,853139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 289}, \"maximum_statistics\": {\"great\": 325}}',141.858,128355180,340594,NULL,'2017-01-08 03:37:19',1483846639,NULL),(1841396671,7884427,1,913891,1,1,1,'S',1,0.986486,888,917147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 864, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 888}}',141.942,126426549,1079110,NULL,'2016-09-18 02:14:17',1474164857,NULL),(1842211843,7884427,1,648184,0,1,1,'B',1,0.866667,184,539264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 41, \"great\": 734}, \"maximum_statistics\": {\"great\": 945}}',141.975,127785280,604128,NULL,'2016-12-06 17:55:24',1481046924,NULL),(1843303778,7884427,1,140245,1,1,1,'A',1,0.925159,235,683843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 547}, \"maximum_statistics\": {\"great\": 628}}',141.977,129370660,466210,NULL,'2017-03-04 18:51:25',1488653485,NULL),(1842287924,7884427,1,326926,1,1,1,'A',1,0.940938,1259,766232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 298, \"miss\": 11, \"great\": 2400, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2709, \"legacy_combo_increase\": 8}}',142.004,127712584,2761608,NULL,'2016-12-02 17:02:30',1480698150,NULL),(1846372653,7884427,1,563476,1,1,1,'A',1,0.937266,166,708639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 482, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 534}}',142.013,134096884,466732,NULL,'2017-11-17 01:57:22',1510883842,NULL),(1841830759,7884427,1,205282,1,1,1,'B',1,0.879785,319,599752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 26, \"great\": 661, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 836}}',142.059,127212117,688000,NULL,'2016-11-02 19:14:27',1478114067,NULL),(1854602956,7884427,1,655978,1,1,1,'S',1,0.988656,573,920143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 560, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 573}}',142.159,146587497,657900,NULL,'2019-10-05 01:31:35',1570239095,NULL),(1855884641,7884427,1,1852617,1,1,1,'B',1,0.840325,181,504750,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 50, \"great\": 553, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 739}}',142.185,148610320,417964,NULL,'2020-02-10 07:45:48',1581320748,NULL),(1847175039,7884427,1,718082,1,1,1,'A',1,0.959519,159,772578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 431, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 457}}',142.233,135304855,400988,NULL,'2018-01-15 21:49:57',1516052997,NULL),(1841309720,7884427,1,250660,1,1,1,'A',1,0.963391,512,846241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 482, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 519}}',142.253,126290347,571984,NULL,'2016-09-10 16:55:33',1473526533,NULL),(1841264832,7884427,1,788066,1,1,1,'A',1,0.957516,245,786002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 423}, \"maximum_statistics\": {\"great\": 459}}',142.273,126153651,403818,NULL,'2016-09-03 02:11:42',1472868702,NULL),(1846988331,7884427,1,169846,1,1,1,'S',1,0.99501,501,999206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 496, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 501}}',142.478,135042962,593454,NULL,'2018-01-03 02:08:07',1514945287,NULL),(1847161545,7884427,1,946711,1,1,1,'A',1,0.916819,494,685380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 463, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 547}}',142.506,135185435,500900,NULL,'2018-01-10 07:14:02',1515568442,NULL),(1847331451,7884427,1,586601,0,1,1,'A',1,0.942118,211,807624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 732, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 812}}',142.736,135630187,701160,NULL,'2018-02-01 01:38:41',1517449121,NULL),(1841423249,7884427,1,857252,1,1,1,'A',1,0.933041,241,684491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 10, \"great\": 702, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 799}}',142.93,126274965,675016,NULL,'2016-09-10 01:35:16',1473471316,NULL),(1847247652,7884427,1,169370,1,1,1,'S',1,0.965565,363,893708,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 338, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 1}}',142.961,135412288,386400,NULL,'2018-01-21 03:25:45',1516505145,NULL),(1846764591,7884427,1,165987,0,1,1,'A',1,0.985277,535,895375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 826, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 849}}',143.017,134683947,964268,NULL,'2017-12-17 06:54:38',1513493678,NULL),(1842681659,7884427,1,661611,1,1,1,'A',1,0.930233,230,757668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 302}, \"maximum_statistics\": {\"great\": 344}}',143.713,128355149,277880,NULL,'2017-01-08 03:34:26',1483846466,NULL),(1843684645,7884427,1,658049,1,1,1,'S',1,0.981073,317,974391,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',143.771,129947201,384022,NULL,'2017-04-06 02:54:49',1491447289,NULL),(1842094980,7884427,1,707354,1,1,1,'A',1,0.946619,253,758105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 506, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 562}}',143.971,127464237,554422,NULL,'2016-11-17 17:43:01',1479404581,NULL),(1842606355,7884427,1,901218,1,1,1,'A',1,0.968966,236,825340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 409, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435}}',144.257,128373650,494862,NULL,'2017-01-09 03:54:19',1483934059,NULL),(1854547662,7884427,1,1460478,1,1,1,'A',1,0.902497,266,595002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 21, \"great\": 698, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 841}}',144.303,146605461,519670,NULL,'2019-10-06 02:50:59',1570330259,NULL),(1843194836,7884427,1,741992,1,1,1,'S',1,0.961921,302,878344,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 279}, \"maximum_statistics\": {\"great\": 302}}',144.459,129175715,295911,NULL,'2017-02-22 02:39:37',1487731177,NULL),(1842129767,7884427,1,665063,1,1,1,'A',1,0.959624,515,796433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 37, \"great\": 2530, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 2712}}',144.788,127455500,2639430,NULL,'2016-11-17 05:11:59',1479359519,NULL),(1843190227,7884427,1,661611,1,1,1,'A',1,0.94186,228,801403,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 312, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 344}}',144.905,129061324,297824,NULL,'2017-02-16 01:35:30',1487208930,NULL),(1842603757,7884427,1,302881,0,1,1,'A',1,0.911085,223,712660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 363}, \"maximum_statistics\": {\"great\": 433}}',144.964,128336982,291552,NULL,'2017-01-07 06:12:45',1483769565,NULL),(1846467925,7884427,1,144380,1,1,1,'B',1,0.893782,112,694975,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 154, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 193}}',145.388,134293339,172770,NULL,'2017-11-26 23:09:54',1511737794,NULL),(1847401893,7884427,1,1397316,1,1,1,'A',1,0.920784,309,720846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 503, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 587}}',145.479,135630261,574440,NULL,'2018-02-01 01:46:40',1517449600,NULL),(1842702736,7884427,1,963335,0,1,1,'A',1,0.911633,235,641199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 30, \"great\": 766}, \"maximum_statistics\": {\"great\": 894}}',145.546,128418458,632038,NULL,'2017-01-12 03:00:40',1484190040,NULL),(1841696066,7884427,1,899861,1,1,1,'A',1,0.951154,304,749262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 14, \"great\": 1187, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1300}}',145.661,126880258,1140926,NULL,'2016-10-14 16:19:10',1476461950,NULL),(1842652957,7884427,1,624823,1,1,1,'A',1,0.960332,422,808924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 504}, \"maximum_statistics\": {\"great\": 542}}',146.122,128373676,527370,NULL,'2017-01-09 03:56:21',1483934181,NULL),(1842264572,7884427,1,678302,0,1,1,'A',1,0.968504,334,887778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 359}, \"maximum_statistics\": {\"great\": 381}}',146.325,127803453,382314,NULL,'2016-12-07 21:41:31',1481146891,NULL),(1842224858,7884427,1,288097,1,1,1,'A',1,0.945824,270,822876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 398}, \"maximum_statistics\": {\"great\": 443}}',146.462,127786703,436212,NULL,'2016-12-06 19:55:15',1481054115,NULL),(1846988340,7884427,1,169846,1,1,1,'S',1,0.997006,501,1004909,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 498, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 501}}',146.619,135043824,594252,NULL,'2018-01-03 03:15:57',1514949357,NULL),(1854336955,7884427,1,572587,0,1,1,'A',1,0.903887,329,617534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 62, \"great\": 831, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 952}}',146.799,146261733,686642,NULL,'2019-09-11 03:21:15',1568172075,NULL),(1845439775,7884427,1,1014418,1,1,1,'S',1,0.977754,472,892534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 451, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 472}}',146.969,132626373,516620,NULL,'2017-08-26 17:58:35',1503770315,NULL),(1842469515,7884427,1,861243,1,1,1,'S',1,0.967822,202,866258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 189}, \"maximum_statistics\": {\"great\": 202}}',147.116,128195313,221090,NULL,'2016-12-30 04:10:42',1483071042,NULL),(1841882677,7884427,1,859007,1,1,1,'A',1,0.909133,319,652823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 18, \"great\": 905, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1084}}',147.448,127121229,868760,NULL,'2016-10-28 16:33:10',1477672390,NULL),(1842292762,7884427,1,332273,1,1,1,'A',1,0.908623,477,735776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 3, \"great\": 638, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777}}',147.465,127842638,748061,NULL,'2016-12-10 06:10:32',1481350232,NULL),(1843416774,7884427,1,725357,1,1,1,'B',1,0.886525,146,639287,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 223}, \"maximum_statistics\": {\"great\": 282}}',147.509,129552261,193109,NULL,'2017-03-15 00:08:22',1489536502,NULL),(1842244289,7884427,1,807618,0,1,1,'A',1,0.943182,230,804209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 314}, \"maximum_statistics\": {\"great\": 352}}',147.535,127786746,313799,NULL,'2016-12-06 19:58:18',1481054298,NULL),(1846402983,7884427,1,111287,1,1,1,'SH',1,0.964185,712,907864,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 661, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 712}}',147.545,134060340,954204,NULL,'2017-11-15 02:55:28',1510714528,NULL),(1846429859,7884427,1,127733,1,1,1,'S',1,0.974112,676,849181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 641, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 676}}',147.582,134096727,796080,NULL,'2017-11-17 01:41:11',1510882871,NULL),(1842330082,7884427,1,274406,1,1,1,'A',1,0.975515,387,930843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 370, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 388, \"legacy_combo_increase\": 1}}',147.614,127786728,470904,NULL,'2016-12-06 19:56:53',1481054213,NULL),(1843139030,7884427,1,587325,1,1,1,'A',1,0.935821,271,808667,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 295}, \"maximum_statistics\": {\"great\": 335}}',148.017,129058152,329544,NULL,'2017-02-15 20:14:56',1487189696,NULL),(1846628852,7884427,1,1252442,0,1,1,'B',1,0.814894,124,473195,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 155, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 235}}',148.23,134425847,147456,NULL,'2017-12-03 21:07:53',1512335273,NULL),(1846838113,7884427,1,1247898,1,1,1,'S',1,0.99816,815,1008986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 812, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 815}}',148.42,134864891,966222,NULL,'2017-12-25 22:16:58',1514240218,NULL),(1841834663,7884427,1,434481,0,1,1,'A',1,0.953488,208,736109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 395, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 430}}',148.611,127051369,315484,NULL,'2016-10-24 05:18:28',1477286308,NULL),(1841788846,7884427,1,563863,0,1,1,'A',1,0.97,425,849072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 567, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 600}}',148.754,126925436,608846,NULL,'2016-10-16 18:49:42',1476643782,NULL),(1853934089,7884427,1,736396,1,1,1,'A',1,0.909699,248,611542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 21, \"great\": 511, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 598}}',148.901,145651926,427334,NULL,'2019-08-02 18:13:51',1564769631,NULL),(1843585384,7884427,1,209484,0,1,1,'B',1,0.876122,205,644473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 6, \"great\": 425}, \"maximum_statistics\": {\"great\": 557}}',148.97,129789484,452029,NULL,'2017-03-27 23:12:46',1490656366,NULL),(1841812259,7884427,1,1060979,1,1,1,'A',1,0.971398,361,845432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 447, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 472}}',149.295,126973340,475052,NULL,'2016-10-20 02:05:46',1476929146,NULL),(1845435492,7884427,1,901219,1,1,1,'A',1,0.911238,231,622054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 22, \"great\": 527, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 614}}',149.346,132611390,521056,NULL,'2017-08-26 01:16:11',1503710171,NULL),(1847348730,7884427,1,1088291,1,1,1,'A',1,0.978583,1111,878318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 1164, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1214}}',149.634,135630575,1361540,NULL,'2018-02-01 02:19:12',1517451552,NULL),(1853936813,7884427,1,1432878,0,1,1,'B',1,0.81203,106,451057,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 32, \"great\": 364, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 532, \"legacy_combo_increase\": 2}}',149.8,145641434,303798,NULL,'2019-08-02 03:37:35',1564717055,NULL),(1842149489,7884427,1,1010850,1,1,1,'A',1,0.955882,185,760763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 312, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 340}}',149.8,127606645,336684,NULL,'2016-11-26 01:40:58',1480124458,NULL),(1841326637,7884427,1,414858,0,1,1,'S',1,0.98209,670,902056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 646, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 670}}',149.974,126350563,760650,NULL,'2016-09-14 02:56:59',1473821819,NULL),(1847601020,7884427,1,1173534,1,1,1,'A',1,0.911058,192,721482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 26, \"great\": 539, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 624}}',150.022,136078643,494018,NULL,'2018-02-24 04:55:52',1519448152,NULL),(1841307253,7884427,1,863402,1,1,1,'A',1,0.983264,303,861228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 696, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 717}}',150.289,126347330,704436,NULL,'2016-09-13 20:44:26',1473799466,NULL),(1843518370,7884427,1,324762,1,1,1,'A',1,0.928571,308,834570,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 264}, \"maximum_statistics\": {\"great\": 308}}',150.359,129808062,340643,NULL,'2017-03-29 05:01:02',1490763662,NULL),(1843575610,7884427,1,374113,1,1,1,'A',1,0.974403,799,855157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 835, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 879}}',150.373,129753277,1153690,NULL,'2017-03-25 23:45:32',1490485532,NULL),(1842288355,7884427,1,763294,1,1,1,'A',1,0.962626,832,835466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 919, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 990}}',150.43,127842556,1131340,NULL,'2016-12-10 06:03:48',1481349828,NULL),(1842259492,7884427,1,77306,1,1,1,'A',1,0.945977,435,856340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 388}, \"maximum_statistics\": {\"great\": 435}}',150.62,127785043,498234,NULL,'2016-12-06 17:37:56',1481045876,NULL),(1841599516,7884427,1,277584,0,1,1,'S',1,0.972632,475,879951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 449, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 475}}',150.628,126751285,576350,NULL,'2016-10-07 02:21:51',1475806911,NULL),(1842156580,7884427,1,742085,0,1,1,'A',1,0.919612,422,686765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 29, \"great\": 765, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 1}}',151.121,127623853,785598,NULL,'2016-11-26 21:39:36',1480196376,NULL),(1843512677,7884427,1,493061,1,1,1,'S',1,0.977509,289,930197,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 276, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 289}}',151.372,129808147,293722,NULL,'2017-03-29 05:10:37',1490764237,NULL),(1854524010,7884427,1,700321,1,1,1,'A',1,0.97164,631,848623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 770, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 811}}',151.458,146605570,997834,NULL,'2019-10-06 03:00:45',1570330845,NULL),(1841787371,7884427,1,872521,1,1,1,'A',1,0.950966,609,777103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 11, \"great\": 1225, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1346}}',151.474,126880157,1364732,NULL,'2016-10-14 16:14:15',1476461655,NULL),(1854515913,7884427,1,688942,1,1,1,'B',1,0.894354,265,601955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 23, \"great\": 945, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1169}}',151.532,146605506,1014214,NULL,'2019-10-06 02:55:12',1570330512,NULL),(1841337267,7884427,1,696204,1,1,1,'S',1,0.981197,585,897239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 563, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 585}}',151.539,126421137,682270,NULL,'2016-09-17 19:30:59',1474140659,NULL),(1842000639,7884427,1,287463,0,1,1,'A',1,0.923667,437,728777,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 28, \"great\": 1299, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1500}}',151.923,127314667,1347890,NULL,'2016-11-08 17:19:04',1478625544,NULL),(1854586109,7884427,1,1749188,1,1,1,'A',1,0.919166,292,666250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 61, \"great\": 1347, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1534}}',152.128,146587643,1162372,NULL,'2019-10-05 01:49:22',1570240162,NULL),(1847152078,7884427,1,180786,0,1,1,'B',1,0.843115,171,534003,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 21, \"great\": 325, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 443, \"legacy_combo_increase\": 1}}',152.755,135305208,299467,NULL,'2018-01-15 22:17:07',1516054627,NULL),(1854342394,7884427,1,968844,0,1,1,'B',1,0.892281,247,615370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 52, \"great\": 733, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 868}}',153.132,146261770,646634,NULL,'2019-09-11 03:25:21',1568172321,NULL),(1854779581,7884427,1,2063567,1,1,1,'A',1,0.917386,414,693300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 22, \"great\": 699, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 811, \"legacy_combo_increase\": 1}}',153.147,147079779,678580,NULL,'2019-11-07 06:26:13',1573107973,NULL),(1843309993,7884427,1,813391,0,1,1,'A',1,0.949254,226,837086,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 303}, \"maximum_statistics\": {\"great\": 335}}',153.163,129268576,353598,NULL,'2017-02-26 22:49:55',1488149395,NULL),(1843065933,7884427,1,288508,1,1,1,'S',1,0.985459,447,909406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 434}, \"maximum_statistics\": {\"great\": 447}}',153.195,128862864,502980,NULL,'2017-02-05 01:56:06',1486259766,NULL),(1843544547,7884427,1,133413,1,1,1,'A',1,0.918977,228,711228,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 402}, \"maximum_statistics\": {\"great\": 469}}',153.456,129803208,342642,NULL,'2017-03-28 19:34:53',1490729693,NULL),(1842302274,7884427,1,93707,1,1,1,'S',1,0.967811,466,917850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 436}, \"maximum_statistics\": {\"great\": 466}}',153.509,127786659,539508,NULL,'2016-12-06 19:51:50',1481053910,NULL),(1854469811,7884427,1,809880,0,1,1,'B',1,0.885064,202,584746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 53, \"great\": 780, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 944}}',153.642,146418099,676612,NULL,'2019-09-22 06:51:56',1569135116,NULL),(1844105443,7884427,1,302673,0,1,1,'B',1,0.868668,194,598728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 12, \"great\": 405}, \"maximum_statistics\": {\"great\": 533}}',153.873,130480745,376610,NULL,'2017-05-05 03:23:41',1493954621,NULL),(1842293686,7884427,1,818079,0,1,1,'A',1,0.938596,309,773515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 502}, \"maximum_statistics\": {\"great\": 570}}',154.299,127803520,533390,NULL,'2016-12-07 21:48:39',1481147319,NULL),(1854826777,7884427,1,1313652,1,1,1,'A',1,0.925772,375,693829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 69, \"great\": 1916, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2169}}',154.302,147109661,1839208,NULL,'2019-11-09 04:54:20',1573275260,NULL),(1842185269,7884427,1,267891,1,1,1,'A',1,0.910885,355,630353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 32, \"great\": 1323, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1571}}',154.574,127490719,1232338,NULL,'2016-11-19 05:19:15',1479532755,NULL),(1847426406,7884427,1,128672,0,1,1,'A',1,0.900785,350,635672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 26, \"great\": 741, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 892}}',154.7,135526346,706110,NULL,'2018-01-26 22:02:01',1517004121,NULL),(1842182336,7884427,1,95464,0,1,1,'A',1,0.972308,716,843369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 1239, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1300}}',154.71,127627252,1348516,NULL,'2016-11-27 02:14:06',1480212846,NULL),(1856024423,7884427,1,2038492,1,1,1,'B',1,0.859494,313,580728,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 79, \"great\": 1215, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1580}}',155.242,148744850,1123854,NULL,'2020-02-17 21:00:11',1581973211,NULL),(1847616216,7884427,1,24695,1,1,1,'A',1,0.932488,812,734735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 7, \"great\": 1064, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1222}}',155.283,135940132,1159980,NULL,'2018-02-16 20:49:14',1518814154,NULL),(1842820641,7884427,1,539319,1,1,1,'A',1,0.982301,413,882154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 438, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 452}}',155.645,128470782,506310,NULL,'2017-01-14 21:02:09',1484427729,NULL),(1847311414,7884427,1,820480,1,1,1,'A',1,0.924805,471,711939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 438, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 512}}',156.128,135381452,511480,NULL,'2018-01-19 21:41:40',1516398100,NULL),(1842121346,7884427,1,298830,1,1,1,'A',1,0.934783,262,729562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 530, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 598}}',156.46,127449907,544892,NULL,'2016-11-16 18:59:46',1479322786,NULL),(1842304994,7884427,1,94845,1,1,1,'S',1,0.989166,923,927565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 903, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 923}}',156.637,127788975,1051960,NULL,'2016-12-06 23:19:14',1481066354,NULL),(1842448388,7884427,1,1003846,1,1,1,'A',1,0.931348,381,687273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 52, \"great\": 1805, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2032}}',156.798,127907878,1642130,NULL,'2016-12-13 20:42:11',1481661731,NULL),(1842344189,7884427,1,159866,1,1,1,'A',1,0.950474,444,763895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 36, \"great\": 1746}, \"maximum_statistics\": {\"great\": 1898}}',156.868,127956747,1692628,NULL,'2016-12-16 23:25:59',1481930759,NULL),(1843625615,7884427,1,1179451,1,1,1,'S',1,0.997089,687,951904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 683, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 687}}',156.895,129931987,795630,NULL,'2017-04-05 04:49:41',1491367781,NULL),(1843143936,7884427,1,786942,1,1,1,'S',1,0.957726,343,913864,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 314, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343}}',157.097,129058113,390391,NULL,'2017-02-15 20:12:12',1487189532,NULL),(1843657426,7884427,1,332272,1,1,1,'A',1,0.945711,598,785093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 5, \"great\": 826}, \"maximum_statistics\": {\"great\": 921}}',157.202,129910355,897482,NULL,'2017-04-03 18:36:12',1491244572,NULL),(1841707814,7884427,1,274282,0,1,1,'A',1,0.947,500,816650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 447, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 500}}',157.674,126851267,546760,NULL,'2016-10-12 19:01:22',1476298882,NULL),(1842838093,7884427,1,666372,1,1,1,'A',1,0.929479,288,701948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 23, \"great\": 699}, \"maximum_statistics\": {\"great\": 787}}',157.852,128510642,649782,NULL,'2017-01-16 23:24:43',1484609083,NULL),(1854525998,7884427,1,705820,1,1,1,'S',1,0.992255,581,935278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 572, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 581}}',157.957,146587455,667630,NULL,'2019-10-05 01:25:59',1570238759,NULL),(1866479774,7884427,1,200215,0,1,1,'B',1,0.877155,151,567291,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 18, \"great\": 368, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 464}}',157.997,164815175,248565,NULL,'2021-08-10 21:01:22',1628629282,NULL),(1843327938,7884427,1,744618,1,1,1,'S',1,0.969636,494,871452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 464, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 494}}',158.211,129394179,568640,NULL,'2017-03-05 20:36:15',1488746175,NULL),(1842808423,7884427,1,148859,1,1,1,'A',1,0.976533,873,862248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 1003, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1044, \"legacy_combo_increase\": 1}}',158.328,128639761,1140220,NULL,'2017-01-24 01:24:39',1485221079,NULL),(1842776046,7884427,1,711043,1,1,1,'A',1,0.918728,203,746749,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 4, \"great\": 478}, \"maximum_statistics\": {\"great\": 566}}',158.383,128641269,525176,NULL,'2017-01-24 03:48:34',1485229714,NULL),(1847203690,7884427,1,144172,1,1,1,'A',1,0.949183,989,810956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 36, \"great\": 1026, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1102}}',158.631,135431917,1169840,NULL,'2018-01-21 22:16:44',1516573004,NULL),(1843572997,7884427,1,541375,1,1,1,'S',1,0.964516,310,921231,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 310}}',158.703,129754946,360763,NULL,'2017-03-26 02:28:00',1490495280,NULL),(1842128051,7884427,1,124662,1,1,1,'A',1,0.949861,420,745154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 662, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 718}}',158.867,127511710,654280,NULL,'2016-11-20 05:12:50',1479618770,NULL),(1843152277,7884427,1,245957,1,1,1,'B',1,0.899358,181,634037,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 7, \"great\": 380, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 467}}',158.996,129156152,293789,NULL,'2017-02-20 21:47:31',1487627251,NULL),(2741743444,7884427,1,757299,1,1,1,'A',1,0.936881,244,881771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 362, \"ignore_hit\": 26, \"ignore_miss\": 32, \"large_bonus\": 3, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 404, \"ignore_hit\": 26, \"large_bonus\": 34, \"small_bonus\": 5}}',158.996,NULL,0,'2024-04-28 02:23:11','2024-04-28 02:25:02',1714271102,7513),(1851249935,7884427,1,1741806,1,1,1,'A',1,0.900341,108,567968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 24, \"great\": 494}, \"maximum_statistics\": {\"great\": 587}}',159.135,141507526,331454,NULL,'2018-12-04 01:44:12',1543887852,NULL),(1846945212,7884427,1,144766,0,1,1,'A',1,0.903471,220,726233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 378, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 461}}',159.215,135102294,430574,NULL,'2018-01-06 01:53:32',1515203612,NULL),(1843139399,7884427,1,407640,1,1,1,'A',1,0.914601,363,807369,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 301}, \"maximum_statistics\": {\"great\": 363}}',159.223,129177989,391903,NULL,'2017-02-22 06:30:26',1487745026,NULL),(1846215441,7884427,1,209484,0,1,1,'B',1,0.898564,284,716229,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 13, \"great\": 457, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 557}}',159.552,133827535,441118,NULL,'2017-11-02 20:03:28',1509653008,NULL),(1847285316,7884427,1,684072,1,1,1,'A',1,0.959294,256,736777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 685, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 737}}',159.749,135402757,712650,NULL,'2018-01-20 17:32:49',1516469569,NULL),(1845383995,7884427,1,225103,1,1,1,'A',1,0.956806,676,863894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 703, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 764}}',159.904,132527995,1045938,NULL,'2017-08-21 17:14:48',1503335688,NULL),(1842091448,7884427,1,160326,1,1,1,'S',1,0.975636,472,887116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 449, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 472}}',160.117,127527609,530010,NULL,'2016-11-21 00:04:07',1479686647,NULL),(1841632034,7884427,1,734082,1,1,1,'S',1,0.974725,455,889905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 432, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 455}}',160.726,126737038,514470,NULL,'2016-10-06 03:00:56',1475722856,NULL),(1847206955,7884427,1,1071754,1,1,1,'S',1,0.982394,426,898737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 411, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 426}}',160.892,135324178,488340,NULL,'2018-01-16 23:46:52',1516146412,NULL),(1843535337,7884427,1,628267,1,1,1,'S',1,0.968553,318,952340,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 318}}',160.952,129696684,396373,NULL,'2017-03-23 00:34:10',1490229250,NULL),(1842305455,7884427,1,433541,1,1,1,'S',1,0.984211,380,953126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 368}, \"maximum_statistics\": {\"great\": 380}}',161.025,127788942,460824,NULL,'2016-12-06 23:14:25',1481066065,NULL),(1853743949,7884427,1,1017602,1,1,1,'A',1,0.947115,296,749646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 656, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 728}}',161.031,145492116,714728,NULL,'2019-07-23 20:33:31',1563914011,NULL),(1844268901,7884427,1,330848,1,1,1,'A',1,0.93956,332,759203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 568, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 637}}',161.066,130840695,523510,NULL,'2017-05-24 18:43:57',1495651437,NULL),(1844435943,7884427,1,1028485,1,1,1,'S',1,0.991337,404,931357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 397, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 404}}',161.07,131137653,506448,NULL,'2017-06-09 18:02:08',1497031328,NULL),(1848823902,7884427,1,1242784,1,1,1,'A',1,0.941958,344,720274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 645, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 715}}',161.455,137726137,637160,NULL,'2018-05-18 01:11:27',1526605887,NULL),(1843107145,7884427,1,680467,1,1,1,'A',1,0.937402,305,805347,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 562}, \"maximum_statistics\": {\"great\": 639}}',161.567,129156192,668973,NULL,'2017-02-20 21:51:16',1487627476,NULL),(1847209102,7884427,1,558451,1,1,1,'A',1,0.949919,556,793139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 563, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 619}}',161.619,135361585,671566,NULL,'2018-01-18 23:51:45',1516319505,NULL),(1842976972,7884427,1,227650,0,1,1,'A',1,0.946475,265,800138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 343}, \"maximum_statistics\": {\"great\": 383}}',161.868,129012813,331309,NULL,'2017-02-13 06:03:49',1486965829,NULL),(1842611589,7884427,1,478256,1,1,1,'S',1,0.972414,435,903819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 411, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435}}',162.123,128355103,460844,NULL,'2017-01-08 03:30:39',1483846239,NULL),(1843328994,7884427,1,372716,1,1,1,'S',1,0.97411,309,956514,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 293}, \"maximum_statistics\": {\"great\": 309}}',162.21,129303688,360076,NULL,'2017-03-01 00:08:42',1488326922,NULL),(1842206301,7884427,1,207218,1,1,1,'A',1,0.92832,509,735446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 8, \"great\": 737, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 851}}',162.671,127668359,853200,NULL,'2016-11-29 17:50:09',1480441809,NULL),(1847329105,7884427,1,739787,1,1,1,'A',1,0.956169,445,802949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 565, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 616}}',162.733,135642822,646220,NULL,'2018-02-01 18:42:02',1517510522,NULL),(1854736181,7884427,1,165988,0,1,1,'A',1,0.909888,268,683529,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 56, \"great\": 1225, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1426}}',162.98,146734172,1164145,NULL,'2019-10-15 06:29:56',1571120996,NULL),(1855993037,7884427,1,725277,0,1,1,'B',1,0.862976,137,552451,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 34, \"great\": 434, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 551}}',163.042,148800127,326737,NULL,'2020-02-21 05:51:40',1582264300,NULL),(1847253402,7884427,1,1377773,1,1,1,'A',1,0.97543,372,957454,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 390, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 407}}',163.304,135487384,462908,NULL,'2018-01-24 22:15:45',1516832145,NULL),(1841831709,7884427,1,206273,0,1,1,'A',1,0.96885,948,845793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 1178, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1252}}',163.484,127112601,1446808,NULL,'2016-10-28 05:01:37',1477630897,NULL),(1842039592,7884427,1,241328,0,1,1,'A',1,0.960185,278,794239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 501, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 540}}',163.538,127268212,477300,NULL,'2016-11-05 21:48:33',1478382513,NULL),(1842639110,7884427,1,245957,1,1,1,'A',1,0.907923,170,681359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 388}, \"maximum_statistics\": {\"great\": 467}}',163.628,128337015,342837,NULL,'2017-01-07 06:15:57',1483769757,NULL),(1842177223,7884427,1,1025780,0,1,1,'A',1,0.935405,595,712544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 27, \"great\": 1456, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1641}}',163.861,127642868,1565850,NULL,'2016-11-27 20:56:36',1480280196,NULL),(1842763884,7884427,1,997650,1,1,1,'S',1,0.954545,286,823095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 260}, \"maximum_statistics\": {\"great\": 286}}',163.915,128493583,321060,NULL,'2017-01-15 23:13:23',1484522003,NULL),(1842353294,7884427,1,288508,1,1,1,'S',1,0.955257,447,878119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 407}, \"maximum_statistics\": {\"great\": 447}}',163.922,127879303,504894,NULL,'2016-12-12 00:43:08',1481503388,NULL),(1842091644,7884427,1,215181,1,1,1,'A',1,0.929038,258,669121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 13, \"great\": 932, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1071}}',164.163,127601101,1013456,NULL,'2016-11-25 18:18:18',1480097898,NULL),(1849826697,7884427,1,1488041,1,1,1,'A',1,0.921711,177,670997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 21, \"great\": 662, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 760}}',164.352,139274450,595562,NULL,'2018-08-02 20:52:29',1533243149,NULL),(1843380127,7884427,1,172542,1,1,1,'S',1,0.975714,350,928267,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 350}}',164.383,129552379,356033,NULL,'2017-03-15 00:23:23',1489537403,NULL),(1843926648,7884427,1,1081353,0,1,1,'A',1,0.928862,104,695912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 432, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 492}}',164.433,130332302,300080,NULL,'2017-04-26 20:17:21',1493237841,NULL),(1851166615,7884427,1,858659,1,1,1,'A',1,0.944521,296,750059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 650, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 721}}',164.621,141271088,622140,NULL,'2018-11-19 16:12:59',1542643979,NULL),(1843536557,7884427,1,630739,1,1,1,'A',1,0.968489,414,800158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 1017}, \"maximum_statistics\": {\"great\": 1079}}',164.689,129708812,1070430,NULL,'2017-03-23 18:49:10',1490294950,NULL),(1844680800,7884427,1,816175,0,1,1,'A',1,0.958012,412,774729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 54, \"great\": 2072, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2203}}',164.965,131404396,1876618,NULL,'2017-06-23 23:33:30',1498260810,NULL),(1842156438,7884427,1,407641,1,1,1,'S',1,0.986193,507,916011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 493, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 507}}',165.081,127623661,553690,NULL,'2016-11-26 21:25:53',1480195553,NULL),(1844138505,7884427,1,169840,0,1,1,'A',1,0.920316,236,754186,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 9, \"great\": 700, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',165.212,130746110,882102,NULL,'2017-05-19 16:32:35',1495211555,NULL),(1855982711,7884427,1,321291,0,1,1,'B',1,0.848456,122,511203,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 24, \"great\": 385, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 518}}',165.282,148709282,290716,NULL,'2020-02-15 22:33:33',1581806013,NULL),(1845285486,7884427,1,1167707,0,1,1,'A',1,0.907919,514,662981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 303, \"miss\": 52, \"great\": 1855, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2210}}',165.327,132529673,1825866,NULL,'2017-08-21 19:15:57',1503342957,NULL),(1854533916,7884427,1,351993,1,1,1,'A',1,0.941781,297,745072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 11, \"great\": 785, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 876}}',165.504,146587414,835532,NULL,'2019-10-05 01:19:12',1570238352,NULL),(1842652098,7884427,1,623835,1,1,1,'A',1,0.922264,297,676063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 9, \"great\": 688}, \"maximum_statistics\": {\"great\": 804}}',165.626,128317322,642138,NULL,'2017-01-06 05:17:05',1483679825,NULL),(1853802843,7884427,1,744740,1,1,1,'A',1,0.929636,265,714076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 531}, \"maximum_statistics\": {\"great\": 604}}',165.67,145492082,494800,NULL,'2019-07-23 20:30:18',1563913818,NULL),(1853849605,7884427,1,647443,1,1,1,'A',1,0.928421,305,693526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 414, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 475}}',165.741,145492065,422942,NULL,'2019-07-23 20:28:39',1563913719,NULL),(1843120378,7884427,1,770473,0,1,1,'A',1,0.912181,276,741582,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 294}, \"maximum_statistics\": {\"great\": 353}}',165.802,129156059,331886,NULL,'2017-02-20 21:40:29',1487626829,NULL),(1843158939,7884427,1,332280,1,1,1,'S',1,0.967078,486,954850,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 454}, \"maximum_statistics\": {\"great\": 486}}',165.878,129097037,564081,NULL,'2017-02-18 00:24:37',1487377477,NULL),(1866367849,7884427,1,545843,0,1,1,'A',1,0.902248,340,622807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 61, \"great\": 884, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1023}}',165.93,164657296,767706,NULL,'2021-08-05 20:29:34',1628195374,NULL),(1843146891,7884427,1,788126,1,1,1,'S',1,0.963077,325,928645,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 301}, \"maximum_statistics\": {\"great\": 325}}',166.101,129175698,358512,NULL,'2017-02-22 02:38:28',1487731108,NULL),(1843106497,7884427,1,221263,0,1,1,'A',1,0.957533,309,826407,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 912, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 989}}',166.508,129156028,861619,NULL,'2017-02-20 21:38:14',1487626694,NULL),(1844259287,7884427,1,320390,1,1,1,'S',1,0.952096,334,903358,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 302}, \"maximum_statistics\": {\"great\": 334}}',166.64,130845094,391026,NULL,'2017-05-25 02:21:18',1495678878,NULL),(1841789214,7884427,1,185341,0,1,1,'A',1,0.960302,516,840514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 488, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 529}}',166.873,126879946,574154,NULL,'2016-10-14 16:00:17',1476460817,NULL),(1842994474,7884427,1,172993,1,1,1,'B',1,0.884821,169,635288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 15, \"great\": 446}, \"maximum_statistics\": {\"great\": 560}}',166.977,129011788,416066,NULL,'2017-02-13 04:20:26',1486959626,NULL),(1843530506,7884427,1,512332,1,1,1,'A',1,0.95283,653,865983,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 677, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 742}}',167.27,129680324,845240,NULL,'2017-03-21 23:16:55',1490138215,NULL),(1844063491,7884427,1,188846,0,1,1,'A',1,0.900909,301,662253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 13, \"great\": 454}, \"maximum_statistics\": {\"great\": 550}}',167.436,130480686,389188,NULL,'2017-05-05 03:17:26',1493954246,NULL),(1842768365,7884427,1,179235,0,1,1,'B',1,0.889046,170,604692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 24, \"great\": 848}, \"maximum_statistics\": {\"great\": 1059}}',167.442,128562566,622634,NULL,'2017-01-20 01:25:02',1484875502,NULL),(1855126228,7884427,1,1959634,0,1,1,'B',1,0.849955,181,535792,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 58, \"great\": 837, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1113}}',167.538,147330969,725526,NULL,'2019-11-22 20:46:17',1574455577,NULL),(1845462665,7884427,1,631031,1,1,1,'S',1,0.967807,497,801725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 465, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 497}}',167.744,132611281,552830,NULL,'2017-08-26 01:05:28',1503709528,NULL),(1847638241,7884427,1,1443525,1,1,1,'A',1,0.935766,205,737848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 26, \"great\": 623, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 685}}',167.838,136078674,433285,NULL,'2018-02-24 04:57:58',1519448278,NULL),(1842404483,7884427,1,687865,1,1,1,'A',1,0.93007,572,735320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 492}, \"maximum_statistics\": {\"great\": 572}}',167.927,127853167,592150,NULL,'2016-12-10 17:13:50',1481390030,NULL),(1846983724,7884427,1,766504,1,1,1,'A',1,0.914611,458,683512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 28, \"great\": 902, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1054}}',167.965,135022052,892390,NULL,'2018-01-02 00:28:15',1514852895,NULL),(1854582041,7884427,1,594963,1,1,1,'A',1,0.963031,199,773007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 510, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 541}}',168.313,146587440,529782,NULL,'2019-10-05 01:23:11',1570238591,NULL),(1845841572,7884427,1,1252845,1,1,1,'S',1,0.953634,399,910380,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 362, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 399}}',168.359,133212069,479765,NULL,'2017-09-28 20:21:36',1506630096,NULL),(1843417638,7884427,1,261186,0,1,1,'S',1,0.954813,509,831661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 463, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 509}}',168.435,129440661,582550,NULL,'2017-03-08 18:13:11',1488996791,NULL),(1843324168,7884427,1,817463,1,1,1,'A',1,0.944928,189,830526,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 308}, \"maximum_statistics\": {\"great\": 345}}',168.519,129288532,335322,NULL,'2017-02-28 03:00:15',1488250815,NULL),(1854541233,7884427,1,371325,1,1,1,'A',1,0.932024,467,700944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 28, \"great\": 1172, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1324}}',168.647,146586445,1287216,NULL,'2019-10-04 23:17:13',1570231033,NULL),(1843444468,7884427,1,148307,0,1,1,'A',1,0.945058,609,756527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 35, \"great\": 1647}, \"maximum_statistics\": {\"great\": 1811}}',168.762,129603014,1695590,NULL,'2017-03-17 23:47:49',1489794469,NULL),(1855743167,7884427,1,1443525,1,1,1,'B',1,0.830657,262,507988,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 33, \"great\": 486, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 685}}',168.877,148456231,417610,NULL,'2020-02-01 23:59:32',1580601572,NULL),(1854719499,7884427,1,821637,0,1,1,'A',1,0.914881,225,699631,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 30, \"great\": 727, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 840}}',169.09,146744029,701627,NULL,'2019-10-16 00:39:55',1571186395,NULL),(1842808741,7884427,1,278000,0,1,1,'A',1,0.935946,389,812529,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 462}, \"maximum_statistics\": {\"great\": 523}}',169.123,128641285,534382,NULL,'2017-01-24 03:50:08',1485229808,NULL),(1842167209,7884427,1,417032,0,1,1,'A',1,0.96556,783,822976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 1504, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1597}}',169.255,127455425,1498628,NULL,'2016-11-17 05:00:52',1479358852,NULL),(1843541204,7884427,1,261185,1,1,1,'S',1,0.959337,332,868184,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 305, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 332}}',169.306,129694120,333650,NULL,'2017-03-22 20:24:14',1490214254,NULL),(1843289330,7884427,1,721511,1,1,1,'A',1,0.940083,242,860243,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 213}, \"maximum_statistics\": {\"great\": 242}}',169.398,129358378,254975,NULL,'2017-03-04 07:12:57',1488611577,NULL),(1842888629,7884427,1,322428,0,1,1,'A',1,0.921429,146,670595,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 420}}',169.398,128749442,267174,NULL,'2017-01-29 22:04:36',1485727476,NULL),(1845602632,7884427,1,661516,0,1,1,'A',1,0.941718,389,737976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 732, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 815}}',169.453,132831557,753784,NULL,'2017-09-06 21:18:07',1504732687,NULL),(1843586548,7884427,1,466962,1,1,1,'S',1,0.958824,595,929042,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 546}, \"maximum_statistics\": {\"great\": 595}}',169.488,129808052,694324,NULL,'2017-03-29 04:59:34',1490763574,NULL),(1847086944,7884427,1,478235,0,1,1,'B',1,0.881558,186,587534,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 21, \"great\": 501, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 629}}',169.613,135290391,386019,NULL,'2018-01-15 04:50:42',1515991842,NULL),(1841651276,7884427,1,743742,1,1,1,'S',1,0.963158,475,857887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 440, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 475}}',169.997,126761607,545040,NULL,'2016-10-07 16:51:29',1475859089,NULL),(1843581359,7884427,1,281083,1,1,1,'S',1,0.956117,376,919570,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 343}, \"maximum_statistics\": {\"great\": 376}}',170.25,129808005,411828,NULL,'2017-03-29 04:54:34',1490763274,NULL),(1844229383,7884427,1,968845,1,1,1,'S',1,0.984426,610,912466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 591}, \"maximum_statistics\": {\"great\": 610}}',170.281,130681456,673760,NULL,'2017-05-15 16:52:35',1494867155,NULL),(1841910996,7884427,1,882001,1,1,1,'A',1,0.922152,970,717251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 12, \"great\": 1346, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1580}}',170.302,127110466,1529406,NULL,'2016-10-28 00:46:40',1477615600,NULL),(1843472714,7884427,1,387811,1,1,1,'A',1,0.951783,422,801210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 691, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 757}}',170.367,129602927,794420,NULL,'2017-03-17 23:39:34',1489793974,NULL),(1843292423,7884427,1,187660,1,1,1,'S',1,0.971963,428,880405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 404}, \"maximum_statistics\": {\"great\": 428}}',170.597,129407973,472850,NULL,'2017-03-06 18:31:05',1488825065,NULL),(1843327737,7884427,1,207277,1,1,1,'A',1,0.945586,474,873713,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 2, \"great\": 739}, \"maximum_statistics\": {\"great\": 827}}',170.714,129358358,947713,NULL,'2017-03-04 07:11:58',1488611518,NULL),(1843101744,7884427,1,471177,1,1,1,'A',1,0.951887,477,883859,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 483, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',171.248,129178021,578937,NULL,'2017-02-22 06:34:20',1487745260,NULL),(1844084132,7884427,1,846259,1,1,1,'A',1,0.943986,330,736836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 764}, \"maximum_statistics\": {\"great\": 848}}',171.479,130585396,680990,NULL,'2017-05-10 18:14:31',1494440071,NULL),(1854018314,7884427,1,1370014,0,1,1,'A',1,0.926817,317,719395,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 59, \"great\": 1762}, \"maximum_statistics\": {\"great\": 1995}}',171.848,145911175,1518295,NULL,'2019-08-18 17:59:38',1566151178,NULL),(2620224094,7884427,1,821637,1,1,1,'A',1,0.926786,188,731964,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 24, \"great\": 741, \"ignore_hit\": 42, \"ignore_miss\": 53, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 840, \"ignore_hit\": 42, \"large_bonus\": 64}}',172.018,NULL,0,'2024-04-04 22:01:55','2024-04-04 22:03:53',1712268233,7478),(1843142950,7884427,1,241327,1,1,1,'S',1,0.965181,359,932629,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 334}, \"maximum_statistics\": {\"great\": 359}}',172.18,129177950,398588,NULL,'2017-02-22 06:25:27',1487744727,NULL),(1843570909,7884427,1,743763,1,1,1,'S',1,0.953704,324,895461,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 324}}',172.214,129808159,381487,NULL,'2017-03-29 05:12:01',1490764321,NULL),(1843872198,7884427,1,572330,1,1,1,'A',1,0.913793,348,802997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 348}}',172.214,130332259,380795,NULL,'2017-04-26 20:13:10',1493237590,NULL),(1841628228,7884427,1,981478,1,1,1,'A',1,0.949312,202,774355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 731, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 799}}',172.241,126826780,637275,NULL,'2016-10-11 04:22:49',1476159769,NULL),(1845573594,7884427,1,496238,0,1,1,'A',1,0.9045,676,659693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 27, \"great\": 836, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1000}}',172.372,132833020,862170,NULL,'2017-09-07 00:01:18',1504742478,NULL),(1842114441,7884427,1,717067,1,1,1,'A',1,0.956034,506,802312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 531}, \"maximum_statistics\": {\"great\": 580}}',172.404,127469749,598940,NULL,'2016-11-18 02:04:54',1479434694,NULL),(1848835676,7884427,1,756202,0,1,1,'A',1,0.902584,223,607109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 52, \"great\": 862, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1006}}',172.56,137672923,741304,NULL,'2018-05-15 03:41:01',1526355661,NULL),(1842060491,7884427,1,692008,1,1,1,'S',1,0.970588,595,870911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 560, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 595}}',172.643,127292051,708140,NULL,'2016-11-07 03:46:44',1478490404,NULL),(1847307076,7884427,1,716178,0,1,1,'B',1,0.875,107,574915,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 248, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 316}}',172.702,135451959,172404,NULL,'2018-01-23 01:10:24',1516669824,NULL),(1842125793,7884427,1,391919,0,1,1,'A',1,0.91942,401,662285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 33, \"great\": 1074, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1241}}',172.773,127623907,962190,NULL,'2016-11-26 21:42:44',1480196564,NULL),(1842163003,7884427,1,321291,1,1,1,'S',1,0.971042,518,872125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 488, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 518}}',172.938,127527147,605050,NULL,'2016-11-20 23:08:16',1479683296,NULL),(1844224320,7884427,1,1205385,1,1,1,'S',1,0.969147,551,872877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 517, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 551}}',173.046,130746547,692650,NULL,'2017-05-19 16:58:31',1495213111,NULL),(1846049092,7884427,1,960540,1,1,1,'S',1,0.96831,568,855782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 532, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 568}}',173.132,133717644,634100,NULL,'2017-10-27 17:25:02',1509125102,NULL),(1847298010,7884427,1,312546,1,1,1,'A',1,0.916176,210,732255,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 287, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 340}}',173.138,135402952,323514,NULL,'2018-01-20 17:42:34',1516470154,NULL),(1843047306,7884427,1,277583,1,1,1,'A',1,0.910579,248,716090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 328, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 397}}',173.159,129012645,360727,NULL,'2017-02-13 05:43:56',1486964636,NULL),(1842922732,7884427,1,813388,0,1,1,'A',1,0.910405,430,703149,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 13, \"great\": 581, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 692}}',173.173,128690490,622139,NULL,'2017-01-26 21:35:46',1485466546,NULL),(1847429611,7884427,1,961417,1,1,1,'A',1,0.942276,343,772889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 556, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 615}}',173.186,135594512,530396,NULL,'2018-01-30 01:33:57',1517276037,NULL),(1846061550,7884427,1,1270137,1,1,1,'S',1,0.983333,600,911359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 580, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 600}}',173.345,133717581,667300,NULL,'2017-10-27 17:21:50',1509124910,NULL),(1842985613,7884427,1,557817,0,1,1,'A',1,0.942513,340,827732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 667, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 748}}',173.403,129012795,752592,NULL,'2017-02-13 06:01:53',1486965713,NULL),(1843597824,7884427,1,820017,1,1,1,'A',1,0.925993,206,784410,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 238}, \"maximum_statistics\": {\"great\": 277}}',173.727,129789470,249842,NULL,'2017-03-27 23:10:57',1490656257,NULL),(1843198753,7884427,1,151791,0,1,1,'A',1,0.947575,405,750658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 33, \"great\": 1860, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2041}}',173.813,129230189,1819076,NULL,'2017-02-25 02:01:53',1487988113,NULL),(1842447243,7884427,1,798128,0,1,1,'A',1,0.96477,497,797397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 34, \"great\": 2092, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2214, \"legacy_combo_increase\": 1}}',173.857,127974181,2063194,NULL,'2016-12-17 19:09:21',1482001761,NULL),(2741736029,7884427,1,821694,1,1,1,'A',1,0.948105,378,935973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 546, \"ignore_hit\": 39, \"ignore_miss\": 61, \"large_bonus\": 11, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 607, \"ignore_hit\": 39, \"large_bonus\": 72, \"small_bonus\": 14}}',173.985,NULL,0,'2024-04-28 02:20:42','2024-04-28 02:22:41',1714270961,7513),(1854572249,7884427,1,421532,1,1,1,'A',1,0.93459,353,730678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 20, \"great\": 804, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 902}}',174.009,146686971,807670,NULL,'2019-10-12 03:06:48',1570849608,NULL),(1845086889,7884427,1,911720,1,1,1,'S',1,0.969256,309,955720,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',174.071,132123642,330028,NULL,'2017-07-31 18:48:27',1501526907,NULL),(1847216151,7884427,1,581185,1,1,1,'S',1,0.983438,634,896805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 613, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 634}}',174.105,135402601,767640,NULL,'2018-01-20 17:25:54',1516469154,NULL),(1843516551,7884427,1,711134,1,1,1,'S',1,0.961017,295,925562,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 272, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 295}}',174.182,129754930,333597,NULL,'2017-03-26 02:26:33',1490495193,NULL),(1847133420,7884427,1,403006,1,1,1,'S',1,0.984906,530,906375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 514, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 530}}',174.531,135185454,601840,NULL,'2018-01-10 07:16:34',1515568594,NULL),(1847452426,7884427,1,1495746,1,1,1,'A',1,0.992964,663,926859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 1052, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1066}}',174.827,135630510,1192320,NULL,'2018-02-01 02:12:40',1517451160,NULL),(1842549689,7884427,1,711043,1,1,1,'A',1,0.965548,414,837590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 532, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 566}}',174.851,128176192,570630,NULL,'2016-12-29 01:15:49',1482974149,NULL),(1843557686,7884427,1,969473,1,1,1,'A',1,0.944048,401,870057,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 375, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 420}}',175.243,129680338,454076,NULL,'2017-03-21 23:18:27',1490138307,NULL),(1842117815,7884427,1,719400,0,1,1,'A',1,0.930864,226,689942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 19, \"great\": 717, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 810}}',175.275,127629359,702716,NULL,'2016-11-27 05:00:18',1480222818,NULL),(1842640557,7884427,1,705091,1,1,1,'S',1,0.974937,399,851923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 379}, \"maximum_statistics\": {\"great\": 399}}',175.73,128373695,423860,NULL,'2017-01-09 03:57:38',1483934258,NULL),(1845513489,7884427,1,545845,1,1,1,'S',1,0.962527,467,935185,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 432, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 467}}',175.77,132730000,560312,NULL,'2017-09-01 05:12:31',1504242751,NULL),(1853850582,7884427,1,649188,1,1,1,'S',1,0.995987,623,938781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 618, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 623}}',175.831,145491881,735282,NULL,'2019-07-23 20:14:07',1563912847,NULL),(1842478323,7884427,1,667685,1,1,1,'A',1,0.946515,396,748453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 15, \"great\": 1117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1234}}',175.867,128088677,1207278,NULL,'2016-12-24 02:24:56',1482546296,NULL),(1855914447,7884427,1,673153,0,1,1,'B',1,0.821369,133,468378,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 32, \"great\": 417, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 599}}',175.899,148800199,365082,NULL,'2020-02-21 05:58:39',1582264719,NULL),(1845492331,7884427,1,960539,1,1,1,'S',1,0.968491,603,861489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 565, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 603}}',175.964,132625159,658030,NULL,'2017-08-26 16:28:33',1503764913,NULL),(1844196668,7884427,1,373473,1,1,1,'A',1,0.936,250,834667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 218}, \"maximum_statistics\": {\"great\": 250}}',175.995,130682492,271824,NULL,'2017-05-15 18:06:32',1494871592,NULL),(1845076375,7884427,1,714961,1,1,1,'S',1,0.969828,232,960174,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',176.382,132143675,249865,NULL,'2017-08-01 19:45:40',1501616740,NULL),(1841898087,7884427,1,241858,1,1,1,'S',1,0.956381,619,843359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 565, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 2}}',176.426,127089160,764000,NULL,'2016-10-26 15:59:55',1477497595,NULL),(1847204824,7884427,1,827019,1,1,1,'S',1,0.964775,511,833137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 475, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 511}}',176.625,135364351,685870,NULL,'2018-01-19 03:33:00',1516332780,NULL),(1843594846,7884427,1,288672,1,1,1,'S',1,0.973214,336,909361,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 318}, \"maximum_statistics\": {\"great\": 336}}',176.651,129694129,348344,NULL,'2017-03-22 20:25:33',1490214333,NULL),(1856051584,7884427,1,1362878,1,1,1,'B',1,0.891645,411,600660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 79, \"great\": 1279, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1532}}',176.904,148924992,1154164,NULL,'2020-02-28 02:55:35',1582858535,NULL),(1845499354,7884427,1,841101,1,1,1,'A',1,0.948308,532,816039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 477, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 532}}',177.211,132607755,571090,NULL,'2017-08-25 20:27:36',1503692856,NULL),(1842224216,7884427,1,658050,1,1,1,'S',1,0.99,450,977893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 441}, \"maximum_statistics\": {\"great\": 450}}',177.272,127803423,548664,NULL,'2016-12-07 21:37:37',1481146657,NULL),(1842098750,7884427,1,461061,1,1,1,'S',1,0.987664,608,920818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 593, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 608}}',177.37,127623710,712500,NULL,'2016-11-26 21:29:40',1480195780,NULL),(1842258820,7884427,1,1023469,0,1,1,'A',1,0.917249,444,685514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 14, \"great\": 730, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 858}}',177.465,127654463,754742,NULL,'2016-11-28 17:31:51',1480354311,NULL),(1845460148,7884427,1,496242,1,1,1,'A',1,0.966447,624,848653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 710, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 760}}',177.529,132725853,824056,NULL,'2017-08-31 21:56:16',1504216576,NULL),(1843217840,7884427,1,215580,0,1,1,'A',1,0.934127,193,755931,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 554}, \"maximum_statistics\": {\"great\": 630}}',177.578,129211519,503289,NULL,'2017-02-24 03:07:23',1487905643,NULL),(1842563213,7884427,1,718447,0,1,1,'A',1,0.956444,1129,809717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 10, \"great\": 1540, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1676}}',177.886,128141838,1679980,NULL,'2016-12-27 03:15:54',1482808554,NULL),(1841994528,7884427,1,657360,0,1,1,'A',1,0.96198,591,820100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 6, \"great\": 1294, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1394}}',178.38,127370849,1457058,NULL,'2016-11-12 06:33:35',1478932415,NULL),(1843055083,7884427,1,969473,1,1,1,'A',1,0.939286,420,864631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 369}, \"maximum_statistics\": {\"great\": 420}}',178.383,129012777,462444,NULL,'2017-02-13 05:59:12',1486965552,NULL),(1847429067,7884427,1,961416,1,1,1,'A',1,0.937239,313,804029,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 424, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 478}}',178.457,135526054,454005,NULL,'2018-01-26 21:40:29',1517002829,NULL),(1843125309,7884427,1,169846,0,1,1,'A',1,0.948104,400,859972,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 451}, \"maximum_statistics\": {\"great\": 501}}',178.605,129192195,516966,NULL,'2017-02-23 00:27:24',1487809644,NULL),(1842547603,7884427,1,142309,1,1,1,'A',1,0.975364,451,859164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 852, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 893}}',178.637,128206116,966434,NULL,'2016-12-30 17:38:46',1483119526,NULL),(1844017019,7884427,1,625225,1,1,1,'S',1,0.98029,482,901857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 463}, \"maximum_statistics\": {\"great\": 482}}',178.769,130583999,591718,NULL,'2017-05-10 16:38:32',1494434312,NULL),(1847270434,7884427,1,531151,1,1,1,'S',1,0.956161,422,792744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 385, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 422}}',178.804,135402678,494720,NULL,'2018-01-20 17:29:14',1516469354,NULL),(1842142885,7884427,1,241818,1,1,1,'S',1,0.965179,560,864419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 521, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 2}}',179.02,127468493,662570,NULL,'2016-11-18 00:09:18',1479427758,NULL),(1851171864,7884427,1,1458418,1,1,1,'A',1,0.938523,365,712366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 27, \"great\": 2010}, \"maximum_statistics\": {\"great\": 2261}}',179.257,141534910,1831416,NULL,'2018-12-05 21:39:04',1544045944,NULL),(1842090270,7884427,1,908296,1,1,1,'A',1,0.959172,544,810131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 29, \"great\": 2402, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2584}}',179.362,127645356,2546718,NULL,'2016-11-28 01:31:59',1480296719,NULL),(1842952100,7884427,1,215581,0,1,1,'A',1,0.952354,489,840868,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 792}, \"maximum_statistics\": {\"great\": 871}}',179.584,128668091,880344,NULL,'2017-01-25 16:44:05',1485362645,NULL),(1845841947,7884427,1,1357500,1,1,1,'A',1,0.920792,299,767603,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 430, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 505}}',179.674,133195276,479237,NULL,'2017-09-27 18:46:49',1506538009,NULL),(1845979109,7884427,1,975942,1,1,1,'S',1,0.951501,433,893000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 391, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 433}}',179.869,133415558,540947,NULL,'2017-10-10 00:48:26',1507596506,NULL),(1842103039,7884427,1,220775,1,1,1,'S',1,0.99095,442,927604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 434, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 442}}',179.886,127623685,536240,NULL,'2016-11-26 21:27:28',1480195648,NULL),(1841814537,7884427,1,317339,1,1,1,'S',1,0.976008,521,890547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 496, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 521}}',179.945,126969922,580100,NULL,'2016-10-19 19:50:44',1476906644,NULL),(1842595151,7884427,1,382275,1,1,1,'S',1,0.959034,476,804948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 437, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 476}}',179.967,128435592,556294,NULL,'2017-01-13 03:58:44',1484279924,NULL),(1853741815,7884427,1,1166813,1,1,1,'A',1,0.946726,479,753429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 4, \"great\": 809, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 901}}',180.203,145491912,904606,NULL,'2019-07-23 20:16:46',1563913006,NULL),(1854920073,7884427,1,638017,1,1,1,'A',1,0.905536,245,613516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 14, \"great\": 688, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 831}}',180.472,147200933,591044,NULL,'2019-11-14 17:24:31',1573752271,NULL),(1844284569,7884427,1,666375,1,1,1,'S',1,0.959016,427,913988,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 392, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 427}}',180.598,130844811,498068,NULL,'2017-05-25 01:47:39',1495676859,NULL),(1842769720,7884427,1,250578,0,1,1,'A',1,0.928293,211,718417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 22, \"great\": 900}, \"maximum_statistics\": {\"great\": 1025}}',180.73,128562588,709909,NULL,'2017-01-20 01:27:57',1484875677,NULL),(1847384113,7884427,1,284038,0,1,1,'A',1,0.934164,695,758334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 8, \"great\": 740}, \"maximum_statistics\": {\"great\": 843}}',180.738,135577089,855438,NULL,'2018-01-29 03:32:34',1517196754,NULL),(1845937842,7884427,1,745981,1,1,1,'A',1,0.952323,296,868078,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 371, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 409}}',180.873,133398007,472047,NULL,'2017-10-08 21:58:40',1507499920,NULL),(1842661543,7884427,1,850729,1,1,1,'A',1,0.956422,401,794087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 1003}, \"maximum_statistics\": {\"great\": 1090}}',181.391,128435534,1046576,NULL,'2017-01-13 03:52:59',1484279579,NULL),(1845890599,7884427,1,886670,1,1,1,'S',1,0.986378,624,921487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 607, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',181.658,133225964,749208,NULL,'2017-09-29 17:33:59',1506706439,NULL),(1843240683,7884427,1,166840,0,1,1,'S',1,0.973395,545,879487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 516, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 545}}',181.877,129352200,622960,NULL,'2017-03-03 22:59:47',1488581987,NULL),(1847185884,7884427,1,830360,1,1,1,'A',1,0.973338,590,855553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 1233, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1294}}',182.097,135256592,1481762,NULL,'2018-01-13 17:12:53',1515863573,NULL),(1853849423,7884427,1,266432,0,1,1,'A',1,0.951801,334,742128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 28, \"great\": 881, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 944}}',182.2,145427375,757500,NULL,'2019-07-19 21:21:28',1563571288,NULL),(1845266101,7884427,1,149890,0,1,1,'A',1,0.94679,609,730105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 35, \"great\": 1580, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1729}}',182.233,132358548,1378146,NULL,'2017-08-12 20:41:29',1502570489,NULL),(1841710839,7884427,1,821662,1,1,1,'S',1,0.974255,369,888926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 350, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',182.617,126866817,353270,NULL,'2016-10-13 19:51:39',1476388299,NULL),(1843380529,7884427,1,172645,1,1,1,'A',1,0.970091,395,809710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 732, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 769}}',182.776,129585408,742100,NULL,'2017-03-17 01:47:11',1489715231,NULL),(1848910760,7884427,1,819316,0,1,1,'A',1,0.94294,225,804675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 468, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 517}}',182.802,137898662,436674,NULL,'2018-05-26 15:33:41',1527348821,NULL),(1845518559,7884427,1,240260,0,1,1,'A',1,0.931208,596,820078,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 514, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 596}}',182.815,132625299,651846,NULL,'2017-08-26 16:41:48',1503765708,NULL),(1843795483,7884427,1,134337,0,1,1,'A',1,0.952023,488,790775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 800}, \"maximum_statistics\": {\"great\": 865}}',182.912,130188025,849338,NULL,'2017-04-19 00:14:09',1492560849,NULL),(1847314918,7884427,1,821900,1,1,1,'S',1,0.958904,365,915008,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 335, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 365}}',182.929,135487369,499868,NULL,'2018-01-24 22:14:10',1516832050,NULL),(1842900496,7884427,1,719063,0,1,1,'A',1,0.950151,525,832816,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 615, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 662}}',183.019,128654679,659612,NULL,'2017-01-24 21:17:16',1485292636,NULL),(1853760467,7884427,1,1827616,1,1,1,'A',1,0.921388,335,672339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 10, \"great\": 605, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 706}}',183.036,145447867,607898,NULL,'2019-07-21 03:47:54',1563680874,NULL),(1842108822,7884427,1,117090,1,1,1,'S',1,0.98998,998,925353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 978, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 998}}',183.1,127627487,1149480,NULL,'2016-11-27 02:35:07',1480214107,NULL),(1842229735,7884427,1,662388,1,1,1,'S',1,0.991,500,932218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 491, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 500}}',183.218,127713302,573690,NULL,'2016-12-02 17:51:48',1480701108,NULL),(1842995204,7884427,1,173361,0,1,1,'A',1,0.974727,300,874986,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 703}, \"maximum_statistics\": {\"great\": 732}}',183.312,128862749,680133,NULL,'2017-02-05 01:45:10',1486259110,NULL),(1847098189,7884427,1,871723,1,1,1,'S',1,0.991906,556,932159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 547, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 556}}',183.36,135304727,627750,NULL,'2018-01-15 21:40:39',1516052439,NULL),(1843258090,7884427,1,173361,0,1,1,'S',1,0.978142,732,897065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 700, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 732}}',183.399,129398052,817850,NULL,'2017-03-06 03:53:35',1488772415,NULL),(1842236159,7884427,1,117232,1,1,1,'A',1,0.931517,313,685521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 23, \"great\": 1132, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1285}}',183.408,127655710,1102434,NULL,'2016-11-28 19:06:49',1480360009,NULL),(1842627495,7884427,1,695136,1,1,1,'S',1,0.971457,508,878313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 479, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 508}}',183.571,128300411,567480,NULL,'2017-01-05 05:04:34',1483592674,NULL),(1842628159,7884427,1,695737,1,1,1,'A',1,0.976081,1947,891239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 1, \"great\": 1872}, \"maximum_statistics\": {\"great\": 1965}}',183.887,128369118,2187330,NULL,'2017-01-08 20:32:40',1483907560,NULL),(1865903178,7884427,1,2612362,1,1,1,'B',1,0.88099,208,619914,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 35, \"great\": 989, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1252}}',184.206,164021024,927005,NULL,'2021-07-16 23:57:10',1626479830,NULL),(1842730122,7884427,1,309581,1,1,1,'S',1,0.983527,516,910744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 499, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 516}}',184.271,128470847,618000,NULL,'2017-01-14 21:05:50',1484427950,NULL),(1855031876,7884427,1,1404088,0,1,1,'A',1,0.905485,330,617181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 53, \"great\": 881, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1021}}',184.32,147382448,774572,NULL,'2019-11-25 19:31:49',1574710309,NULL),(1842317667,7884427,1,188616,1,1,1,'S',1,0.972098,448,966102,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 423, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 448}}',184.733,127842719,529693,NULL,'2016-12-10 06:17:44',1481350664,NULL),(1841989460,7884427,1,215581,0,1,1,'S',1,0.970149,871,875950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 819, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 871}}',184.901,127275656,977840,NULL,'2016-11-06 07:22:40',1478416960,NULL),(1843534537,7884427,1,339608,1,1,1,'A',1,0.961268,532,920263,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 527, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 568}}',185.014,129808021,659210,NULL,'2017-03-29 04:56:18',1490763378,NULL),(1842220086,7884427,1,372920,1,1,1,'S',1,0.982993,441,960005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 426, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',185.209,127786624,521250,NULL,'2016-12-06 19:49:55',1481053795,NULL),(1855039342,7884427,1,2147836,1,1,1,'B',1,0.899713,258,643181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 284, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',185.927,147436500,322368,NULL,'2019-11-29 18:40:14',1575052814,NULL),(1843221593,7884427,1,965586,1,1,1,'A',1,0.93633,534,869395,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 466}, \"maximum_statistics\": {\"great\": 534}}',186.006,129058100,599885,NULL,'2017-02-15 20:10:54',1487189454,NULL),(1843496380,7884427,1,557817,0,1,1,'A',1,0.956551,501,899633,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 685, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 748}}',186.259,129680359,859254,NULL,'2017-03-21 23:21:21',1490138481,NULL),(2799895605,7884427,1,678445,1,1,1,'S',1,0.963983,236,898543,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"great\": 219, \"ignore_hit\": 11, \"ignore_miss\": 1, \"large_bonus\": 3, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 236, \"ignore_hit\": 11, \"large_bonus\": 3, \"small_bonus\": 5}}',186.327,NULL,0,'2024-05-09 00:48:56','2024-05-09 00:49:42',1715215782,7513),(1847211376,7884427,1,564037,1,1,1,'S',1,0.977511,667,872868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 637, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 667}}',186.472,135364404,885570,NULL,'2018-01-19 03:37:10',1516333030,NULL),(1845140282,7884427,1,227650,1,1,1,'S',1,0.979112,383,922352,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 367, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 383}}',186.573,132143623,388138,NULL,'2017-08-01 19:41:36',1501616496,NULL),(1842434386,7884427,1,989652,1,1,1,'S',1,0.977573,1137,890470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1086, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1137}}',186.738,127853246,1275720,NULL,'2016-12-10 17:17:45',1481390265,NULL),(1847709365,7884427,1,934369,1,1,1,'A',1,0.93609,238,710548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 474}, \"maximum_statistics\": {\"great\": 532}}',186.805,135940018,418946,NULL,'2018-02-16 20:41:14',1518813674,NULL),(1843969902,7884427,1,683991,1,1,1,'A',1,0.96452,1129,835108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 15, \"great\": 2136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2283}}',186.88,130384135,2340366,NULL,'2017-04-29 18:15:50',1493489750,NULL),(1841388611,7884427,1,296261,0,1,1,'S',1,0.974118,425,889992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 403, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 425}}',187.021,126426584,476200,NULL,'2016-09-18 02:16:17',1474164977,NULL),(1855817835,7884427,1,738570,0,1,1,'B',1,0.872006,192,595725,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 52, \"great\": 1046, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1336}}',187.413,148656238,961695,NULL,'2020-02-13 00:48:04',1581554884,NULL),(1847172727,7884427,1,821165,1,1,1,'A',1,0.966584,656,811496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 1139, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1212}}',187.805,135301282,1266960,NULL,'2018-01-15 18:12:03',1516039923,NULL),(1844876155,7884427,1,350732,0,1,1,'B',1,0.887033,149,620264,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 9, \"great\": 403, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 509}}',187.944,131745753,364914,NULL,'2017-07-11 22:07:41',1499810861,NULL),(1844011848,7884427,1,721512,1,1,1,'S',1,0.980296,406,900144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 390}, \"maximum_statistics\": {\"great\": 406}}',188.331,130583948,445700,NULL,'2017-05-10 16:35:20',1494434120,NULL),(1847004742,7884427,1,903280,1,1,1,'A',1,0.945411,369,768636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 567, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 632}}',188.63,135093678,570886,NULL,'2018-01-05 16:36:14',1515170174,NULL),(1842271125,7884427,1,751192,1,1,1,'A',1,0.962475,475,801432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 14, \"great\": 1419, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1519}}',188.686,127658900,1513242,NULL,'2016-11-29 01:02:05',1480381325,NULL),(1846134448,7884427,1,818078,1,1,1,'S',1,0.979798,396,986880,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 380, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 396}}',188.739,133705186,434309,NULL,'2017-10-27 02:00:27',1509069627,NULL),(1846211476,7884427,1,1362732,1,1,1,'A',1,0.92,311,812132,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 12, \"great\": 579, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 675}}',188.747,133827568,670229,NULL,'2017-11-02 20:06:20',1509653180,NULL),(1843509605,7884427,1,572330,1,1,1,'A',1,0.951149,303,872621,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 348}}',188.782,129808035,361935,NULL,'2017-03-29 04:57:35',1490763455,NULL),(1856002895,7884427,1,1272770,1,1,1,'B',1,0.8663,151,600640,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 12, \"great\": 412, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 546}}',189.188,148794075,415810,NULL,'2020-02-20 20:15:06',1582229706,NULL),(1842738081,7884427,1,679937,1,1,1,'A',1,0.920424,377,827168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 377}}',189.38,128563600,418304,NULL,'2017-01-20 03:09:32',1484881772,NULL),(1843547670,7884427,1,805880,1,1,1,'A',1,0.9375,251,768286,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 559}, \"maximum_statistics\": {\"great\": 632}}',189.497,129730942,583887,NULL,'2017-03-24 23:29:09',1490398149,NULL),(1845972105,7884427,1,781909,1,1,1,'S',1,0.966825,422,950200,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 394, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 422}}',189.535,133460653,520861,NULL,'2017-10-12 23:11:04',1507849864,NULL),(1844492856,7884427,1,103022,0,1,1,'A',1,0.959135,412,817714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 769, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 832}}',189.663,131073924,854240,NULL,'2017-06-06 04:48:37',1496724517,NULL),(1847368557,7884427,1,1464930,1,1,1,'S',1,0.957865,178,883990,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 163, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 178}}',189.932,135642984,184391,NULL,'2018-02-01 18:53:39',1517511219,NULL),(1843703500,7884427,1,671177,1,1,1,'A',1,0.984597,813,906092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 820, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 844}}',189.949,129879962,995404,NULL,'2017-04-02 04:52:16',1491108736,NULL),(1842117081,7884427,1,719099,1,1,1,'S',1,0.970365,658,871401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 619, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 658}}',190.01,127627338,781706,NULL,'2016-11-27 02:22:41',1480213361,NULL),(1842156753,7884427,1,1017971,1,1,1,'S',1,0.975817,1530,883353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 1456, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1530}}',190.342,127506600,1801610,NULL,'2016-11-19 22:12:48',1479593568,NULL),(1844161188,7884427,1,443415,1,1,1,'S',1,0.974088,521,888073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 494}, \"maximum_statistics\": {\"great\": 521}}',190.361,130682416,589070,NULL,'2017-05-15 17:59:44',1494871184,NULL),(1856340297,7884427,1,538214,1,1,1,'A',1,0.951096,266,718927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 540, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 593}}',190.863,149451178,474630,NULL,'2020-03-24 01:42:39',1585014159,NULL),(1843712117,7884427,1,819997,1,1,1,'S',1,0.997976,494,951020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 492}, \"maximum_statistics\": {\"great\": 494}}',191.012,129932102,565510,NULL,'2017-04-05 05:01:07',1491368467,NULL),(1842969085,7884427,1,95102,0,1,1,'A',1,0.920701,316,770181,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 7, \"great\": 511}, \"maximum_statistics\": {\"great\": 599}}',191.084,128803083,582434,NULL,'2017-02-02 00:14:09',1485994449,NULL),(1842167203,7884427,1,680875,1,1,1,'A',1,0.957912,385,761889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 546, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 594}}',191.384,127587459,534960,NULL,'2016-11-24 20:52:06',1480020726,NULL),(1842548904,7884427,1,511821,1,1,1,'S',1,0.984,500,915809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 484, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500}}',191.433,128070184,559290,NULL,'2016-12-23 04:53:58',1482468838,NULL),(1842209948,7884427,1,280717,1,1,1,'S',1,0.983437,483,910915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 467, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 1}}',191.494,127654414,561450,NULL,'2016-11-28 17:28:21',1480354101,NULL),(1842664011,7884427,1,799060,1,1,1,'S',1,0.984972,1231,911999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1231}}',191.526,128263536,1485430,NULL,'2017-01-02 22:09:16',1483394956,NULL),(1843270345,7884427,1,177851,1,1,1,'S',1,0.976147,545,974570,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 519}, \"maximum_statistics\": {\"great\": 545}}',191.72,129233314,641646,NULL,'2017-02-25 06:19:13',1488003553,NULL),(1843465542,7884427,1,295167,1,1,1,'S',1,0.986084,1006,920603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 978}, \"maximum_statistics\": {\"great\": 1006}}',191.777,129477018,1165430,NULL,'2017-03-11 01:44:57',1489196697,NULL),(1842188773,7884427,1,762138,1,1,1,'A',1,0.952349,532,795922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 677, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 745}}',192.167,127539404,831958,NULL,'2016-11-21 19:40:09',1479757209,NULL),(1842819420,7884427,1,738569,1,1,1,'A',1,0.904634,272,695631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 8, \"great\": 759, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 928}}',192.169,128562625,813010,NULL,'2017-01-20 01:32:19',1484875939,NULL),(1842272542,7884427,1,751680,0,1,1,'A',1,0.965135,487,820301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 592, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 631}}',192.299,127699759,609596,NULL,'2016-12-01 21:32:06',1480627926,NULL),(1842627846,7884427,1,240260,0,1,1,'S',1,0.962248,596,853242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 551}, \"maximum_statistics\": {\"great\": 596}}',192.743,128263593,651530,NULL,'2017-01-02 22:14:14',1483395254,NULL),(1853740472,7884427,1,1007525,1,1,1,'S',1,0.961794,301,831004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 278, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 301}}',192.778,145492129,322220,NULL,'2019-07-23 20:34:27',1563914067,NULL),(1843918297,7884427,1,345483,0,1,1,'A',1,0.923204,277,703543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 24, \"great\": 790, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 905}}',193.025,130218985,769042,NULL,'2017-04-20 19:29:55',1492716595,NULL),(1843309828,7884427,1,353052,1,1,1,'S',1,0.991701,723,930941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 711}, \"maximum_statistics\": {\"great\": 723}}',193.129,129426267,816700,NULL,'2017-03-07 21:35:15',1488922515,NULL),(1847149831,7884427,1,179758,1,1,1,'S',1,0.99096,719,921652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 706, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 719}}',193.148,135230958,819786,NULL,'2018-01-12 16:25:22',1515774322,NULL),(1844901445,7884427,1,179536,0,1,1,'S',1,0.988934,497,928534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 486}, \"maximum_statistics\": {\"great\": 497}}',193.25,131858850,555830,NULL,'2017-07-17 19:49:06',1500320946,NULL),(1843574033,7884427,1,744618,0,1,1,'A',1,0.977733,345,911614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 473, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 494}}',193.478,129791171,535406,NULL,'2017-03-28 02:39:40',1490668780,NULL),(1847075583,7884427,1,563863,0,1,1,'B',1,0.880833,264,645533,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 16, \"great\": 473, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 600}}',193.651,135290429,472865,NULL,'2018-01-15 04:54:59',1515992099,NULL),(1843547517,7884427,1,805880,1,1,1,'S',1,0.97943,632,894109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 606, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 632}}',193.735,129695925,746220,NULL,'2017-03-22 23:01:19',1490223679,NULL),(1845528630,7884427,1,95779,0,1,1,'A',1,0.90189,220,616053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 18, \"great\": 911, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1111}}',193.772,132567354,868966,NULL,'2017-08-23 19:00:48',1503514848,NULL),(1843164152,7884427,1,434380,0,1,1,'A',1,0.96958,285,820038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 859}, \"maximum_statistics\": {\"great\": 904}}',193.86,129056333,920390,NULL,'2017-02-15 18:00:48',1487181648,NULL),(1865849193,7884427,1,2332095,1,1,1,'B',1,0.893891,821,632044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 348, \"miss\": 57, \"great\": 1772, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2177}}',193.949,163962609,1847850,NULL,'2021-07-15 05:10:54',1626325854,NULL),(1842361051,7884427,1,1021340,1,1,1,'A',1,0.932874,581,746524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 503}, \"maximum_statistics\": {\"great\": 581}}',194.14,127893255,629380,NULL,'2016-12-12 21:36:52',1481578612,NULL),(1842301364,7884427,1,502671,1,1,1,'S',1,0.956929,267,893482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 244}, \"maximum_statistics\": {\"great\": 267}}',194.142,127842606,250080,NULL,'2016-12-10 06:07:52',1481350072,NULL),(1843654907,7884427,1,29360,0,1,1,'S',1,0.990196,765,930680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 750}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',194.145,129879688,955834,NULL,'2017-04-02 04:29:12',1491107352,NULL),(1844875659,7884427,1,1028482,0,1,1,'S',1,0.963031,541,860004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 501, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',194.313,131650877,656650,NULL,'2017-07-07 05:03:06',1499403786,NULL),(1844333122,7884427,1,152324,1,1,1,'S',1,0.972826,368,966876,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 348}, \"maximum_statistics\": {\"great\": 368}}',194.48,130844821,451999,NULL,'2017-05-25 01:49:07',1495676947,NULL),(1847215968,7884427,1,1078866,0,1,1,'B',1,0.871571,323,658489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 6, \"great\": 602, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 802}}',194.605,135432158,712264,NULL,'2018-01-21 22:33:57',1516574037,NULL),(1844076299,7884427,1,678445,1,1,1,'S',1,0.974576,236,885918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 224}, \"maximum_statistics\": {\"great\": 236}}',194.62,130424391,239960,NULL,'2017-05-01 18:05:50',1493661950,NULL),(1846079691,7884427,1,779319,0,1,1,'A',1,0.914352,386,790433,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 363, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 432}}',194.689,133671875,446406,NULL,'2017-10-25 00:47:31',1508892451,NULL),(1847311412,7884427,1,952576,1,1,1,'A',1,0.962567,514,814146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 1225, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1309}}',194.998,135318219,1273116,NULL,'2018-01-16 16:22:46',1516119766,NULL),(1847318312,7884427,1,1408639,1,1,1,'A',1,0.982759,388,872837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 702}, \"maximum_statistics\": {\"great\": 725}}',195.004,135430162,755760,NULL,'2018-01-21 20:17:20',1516565840,NULL),(1842251179,7884427,1,1081354,0,1,1,'S',1,0.981742,712,907546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 686}, \"maximum_statistics\": {\"great\": 712}}',195.239,127816980,772870,NULL,'2016-12-08 18:36:10',1481222170,NULL),(1854348529,7884427,1,1148996,0,1,1,'B',1,0.888047,458,619973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 56, \"great\": 978, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1188}}',195.377,146298013,912322,NULL,'2019-09-13 23:18:12',1568416692,NULL),(1844886196,7884427,1,761937,1,1,1,'S',1,0.965827,278,931672,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 259}, \"maximum_statistics\": {\"great\": 278}}',195.378,131632807,299724,NULL,'2017-07-06 04:53:52',1499316832,NULL),(1842661399,7884427,1,261694,0,1,1,'A',1,0.95686,394,781207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 658}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',195.524,128300433,634738,NULL,'2017-01-05 05:06:39',1483592799,NULL),(1843237920,7884427,1,302881,1,1,1,'S',1,0.966513,433,951475,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',195.715,129319700,421599,NULL,'2017-03-01 23:54:25',1488412465,NULL),(1854610512,7884427,1,1184238,1,1,1,'A',1,0.977444,368,852874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 765, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 798}}',196.163,146686942,830528,NULL,'2019-10-12 03:03:54',1570849434,NULL),(1844024714,7884427,1,514690,1,1,1,'S',1,0.970539,594,880209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 559, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 594}}',196.192,130585881,652470,NULL,'2017-05-10 18:47:30',1494442050,NULL),(1845984146,7884427,1,1195006,1,1,1,'S',1,0.973995,423,960195,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 401, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 423}}',196.502,133398087,517628,NULL,'2017-10-08 22:07:04',1507500424,NULL),(1844337401,7884427,1,391237,1,1,1,'A',1,0.943396,371,886345,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 329}, \"maximum_statistics\": {\"great\": 371}}',196.612,130864154,423713,NULL,'2017-05-26 03:56:54',1495771014,NULL),(1857171191,7884427,1,821637,1,1,1,'A',1,0.941071,317,756774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 757, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 840}}',196.938,150517093,811584,NULL,'2020-04-27 19:34:50',1588016090,NULL),(1842302118,7884427,1,180786,1,1,1,'A',1,0.970655,244,892245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 419, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 443, \"legacy_combo_increase\": 1}}',196.977,127842662,485391,NULL,'2016-12-10 06:12:29',1481350349,NULL),(1845549195,7884427,1,126009,1,1,1,'A',1,0.980591,532,892537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 523, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 541}}',197.142,132938451,671280,NULL,'2017-09-12 21:22:14',1505251334,NULL),(1843532077,7884427,1,339131,0,1,1,'A',1,0.967347,305,807057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 929, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 980}}',197.234,129713066,901396,NULL,'2017-03-24 01:07:02',1490317622,NULL),(1844367631,7884427,1,1229351,1,1,1,'S',1,0.991364,579,986692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 569, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 579}}',197.441,130864316,712416,NULL,'2017-05-26 04:18:40',1495772320,NULL),(1842290968,7884427,1,692819,1,1,1,'A',1,0.97006,427,900020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 473, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 501}}',197.62,127785082,526104,NULL,'2016-12-06 17:40:59',1481046059,NULL),(1847187466,7884427,1,832054,1,1,1,'B',1,0.850174,197,565790,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 17, \"great\": 419, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 574}}',197.791,135290411,459926,NULL,'2018-01-15 04:52:47',1515991967,NULL),(1845454659,7884427,1,620995,0,1,1,'A',1,0.931384,381,735111,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 29, \"great\": 796, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 889}}',198.06,132604425,710073,NULL,'2017-08-25 16:57:02',1503680222,NULL),(1843494450,7884427,1,829733,0,1,1,'A',1,0.959097,408,807807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 663}, \"maximum_statistics\": {\"great\": 709}}',198.082,129792990,721286,NULL,'2017-03-28 06:47:10',1490683630,NULL),(2747411924,7884427,1,332272,1,1,1,'A',1,0.928882,259,846214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 115, \"miss\": 8, \"great\": 798, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 921, \"large_bonus\": 7}}',198.324,NULL,0,'2024-04-29 02:07:16','2024-04-29 02:09:40',1714356580,7513),(1853759089,7884427,1,2018210,1,1,1,'B',1,0.830572,452,557187,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 317, \"miss\": 46, \"great\": 844, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1207, \"legacy_combo_increase\": 3}}',198.41,145538708,1049943,NULL,'2019-07-26 18:12:49',1564164769,NULL),(1842328841,7884427,1,196945,1,1,1,'A',1,0.966252,619,850045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 13, \"great\": 1588, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1689}}',198.596,127770117,1893030,NULL,'2016-12-05 17:49:40',1480960180,NULL),(1846384448,7884427,1,1427592,1,1,1,'A',1,0.985777,448,969886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 446, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 457}}',198.657,134096599,489648,NULL,'2017-11-17 01:30:25',1510882225,NULL),(1843811104,7884427,1,355581,0,1,1,'S',1,0.96777,574,872440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 537}, \"maximum_statistics\": {\"great\": 574}}',198.702,130200669,638210,NULL,'2017-04-19 18:06:30',1492625190,NULL),(1842667370,7884427,1,1006738,1,1,1,'A',1,0.967985,519,823412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 498, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 531}}',198.878,128317415,563060,NULL,'2017-01-06 05:27:15',1483680435,NULL),(1844278386,7884427,1,178967,1,1,1,'A',1,0.947126,651,745153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 20, \"great\": 1280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1409}}',199.054,130846042,1399690,NULL,'2017-05-25 03:53:37',1495684417,NULL),(1854498205,7884427,1,2120823,1,1,1,'A',1,0.947351,410,743991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 37, \"great\": 1354, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1472}}',199.143,146342311,1248686,NULL,'2019-09-16 20:35:49',1568666149,NULL),(1844196429,7884427,1,678723,1,1,1,'S',1,0.986762,491,921126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 478}, \"maximum_statistics\": {\"great\": 491}}',199.148,130672427,547710,NULL,'2017-05-15 03:49:21',1494820161,NULL),(1855990204,7884427,1,339131,0,1,1,'B',1,0.821939,152,483377,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 44, \"great\": 675, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 980}}',199.342,148800249,590278,NULL,'2020-02-21 06:03:32',1582265012,NULL),(1844233023,7884427,1,493879,1,1,1,'S',1,0.986911,764,922461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 744}, \"maximum_statistics\": {\"great\": 764}}',199.456,130683977,900668,NULL,'2017-05-15 20:07:44',1494878864,NULL),(1842157435,7884427,1,742526,1,1,1,'A',1,0.980514,795,882986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 1236, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1283}}',199.545,127530310,1366372,NULL,'2016-11-21 05:53:07',1479707587,NULL),(1843442245,7884427,1,278000,0,1,1,'S',1,0.971319,523,880116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 493}, \"maximum_statistics\": {\"great\": 523}}',199.728,129440686,577380,NULL,'2017-03-08 18:16:08',1488996968,NULL),(1847117401,7884427,1,1222233,1,1,1,'S',1,0.971464,403,931788,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 380, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 403}}',199.803,135239504,469940,NULL,'2018-01-13 01:06:53',1515805613,NULL),(1844177866,7884427,1,820017,1,1,1,'S',1,0.956679,277,916029,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 277}}',199.813,130688248,304983,NULL,'2017-05-16 04:14:41',1494908081,NULL),(1845209801,7884427,1,815993,1,1,1,'A',1,0.95082,407,894837,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 387}, \"maximum_statistics\": {\"great\": 427}}',199.852,132263337,483530,NULL,'2017-08-07 22:14:24',1502144064,NULL),(1843256477,7884427,1,235098,1,1,1,'S',1,0.975291,344,891463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 327}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',199.926,129395688,361440,NULL,'2017-03-05 22:46:05',1488753965,NULL),(1844850666,7884427,1,1111086,1,1,1,'S',1,0.954778,586,911162,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 533, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 586}}',200.105,131631346,773907,NULL,'2017-07-06 02:10:37',1499307037,NULL),(1842534793,7884427,1,185663,1,1,1,'A',1,0.965761,507,818774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 862}, \"maximum_statistics\": {\"great\": 920}}',200.483,128087259,842760,NULL,'2016-12-24 00:09:56',1482538196,NULL),(1842435352,7884427,1,1111088,1,1,1,'S',1,0.981807,797,907677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 768, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 797}}',200.641,127890136,1006500,NULL,'2016-12-12 17:23:06',1481563386,NULL),(1844947190,7884427,1,625819,1,1,1,'S',1,0.967153,274,944414,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',200.704,131822626,312000,NULL,'2017-07-15 23:15:57',1500160557,NULL),(1853891347,7884427,1,1186548,0,1,1,'A',1,0.917767,504,673128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 39, \"great\": 862, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 985}}',200.715,145589403,816382,NULL,'2019-07-29 19:13:43',1564427623,NULL),(1853876407,7884427,1,1008143,1,1,1,'B',1,0.876114,196,592532,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 58, \"great\": 902, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1122}}',200.943,145641499,780492,NULL,'2019-08-02 03:44:05',1564717445,NULL),(1845086041,7884427,1,502674,1,1,1,'S',1,0.952778,180,918009,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 163}, \"maximum_statistics\": {\"great\": 180}}',201.016,132123714,160839,NULL,'2017-07-31 18:52:42',1501527162,NULL),(1845964965,7884427,1,209484,1,1,1,'A',1,0.948833,557,901040,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 500, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 557}}',201.07,133415621,647964,NULL,'2017-10-10 00:55:37',1507596937,NULL),(1843801917,7884427,1,350721,0,1,1,'A',1,0.95255,293,783111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 644, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 706}}',201.082,130022917,707818,NULL,'2017-04-09 21:17:14',1491772634,NULL),(1845767676,7884427,1,245958,1,1,1,'S',1,0.973721,723,886051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 685, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 723, \"legacy_combo_increase\": 1}}',201.226,133134328,810296,NULL,'2017-09-23 23:38:21',1506209901,NULL),(1842206082,7884427,1,154165,1,1,1,'A',1,0.940147,494,740484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 5, \"great\": 961}, \"maximum_statistics\": {\"great\": 1086}}',201.299,127807460,1061562,NULL,'2016-12-08 04:57:12',1481173032,NULL),(1846045854,7884427,1,179782,1,1,1,'A',1,0.932848,618,850777,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 535, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 618}}',201.374,133445550,774357,NULL,'2017-10-11 23:19:33',1507763973,NULL),(1843898851,7884427,1,888020,1,1,1,'A',1,0.979955,1285,899992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 1278, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1322}}',201.454,130298574,1505710,NULL,'2017-04-24 18:19:16',1493057956,NULL),(1850838535,7884427,1,780310,1,1,1,'A',1,0.964678,511,837921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 599}, \"maximum_statistics\": {\"great\": 637}}',201.65,140920233,624472,NULL,'2018-10-29 15:34:41',1540827281,NULL),(1842937977,7884427,1,457911,1,1,1,'A',1,0.949541,504,758980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 688}, \"maximum_statistics\": {\"great\": 763}}',201.689,128746193,836510,NULL,'2017-01-29 18:29:53',1485714593,NULL),(1842748722,7884427,1,685028,1,1,1,'A',1,0.959459,286,851500,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 719}, \"maximum_statistics\": {\"great\": 777}}',201.887,128641311,782233,NULL,'2017-01-24 03:52:17',1485229937,NULL),(1844845694,7884427,1,418908,1,1,1,'S',1,0.965333,375,933899,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 349}, \"maximum_statistics\": {\"great\": 375}}',201.903,131632799,446341,NULL,'2017-07-06 04:52:38',1499316758,NULL),(1843998656,7884427,1,311074,0,1,1,'A',1,0.955882,386,875472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 467, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 510}}',201.908,130582496,561853,NULL,'2017-05-10 15:09:32',1494428972,NULL),(1843183160,7884427,1,191663,0,1,1,'A',1,0.918469,326,796595,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 1, \"great\": 504}, \"maximum_statistics\": {\"great\": 601}}',201.916,129156099,637605,NULL,'2017-02-20 21:43:25',1487627005,NULL),(1843001315,7884427,1,786903,1,1,1,'A',1,0.981595,233,863750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 632}, \"maximum_statistics\": {\"great\": 652}}',202.154,129011632,682888,NULL,'2017-02-13 04:05:48',1486958748,NULL),(1843091039,7884427,1,388463,0,1,1,'A',1,0.936644,418,822306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 8, \"great\": 773}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',202.198,129012721,1007315,NULL,'2017-02-13 05:51:50',1486965110,NULL),(1843262898,7884427,1,174737,0,1,1,'S',1,0.978346,508,898970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 486}, \"maximum_statistics\": {\"great\": 508}}',202.33,129394199,555768,NULL,'2017-03-05 20:37:44',1488746264,NULL),(1843495704,7884427,1,166840,0,1,1,'A',1,0.966972,264,843307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 512, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 545}}',202.466,129731080,501901,NULL,'2017-03-24 23:40:32',1490398832,NULL),(1843563719,7884427,1,662388,1,1,1,'S',1,0.981,500,958713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 481}, \"maximum_statistics\": {\"great\": 500}}',202.491,129694063,591606,NULL,'2017-03-22 20:19:19',1490213959,NULL),(1845966375,7884427,1,1378163,1,1,1,'S',1,0.970096,836,956669,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 786, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 836}}',202.637,133445512,1008731,NULL,'2017-10-11 23:14:02',1507763642,NULL),(1844919473,7884427,1,991564,1,1,1,'S',1,0.997549,612,948594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 609}, \"maximum_statistics\": {\"great\": 612}}',202.645,131858826,705044,NULL,'2017-07-17 19:47:16',1500320836,NULL),(1845064038,7884427,1,597045,1,1,1,'S',1,0.962928,526,859527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 487}, \"maximum_statistics\": {\"great\": 526}}',202.662,132063585,570760,NULL,'2017-07-28 17:44:21',1501263861,NULL),(1851194645,7884427,1,1642356,0,1,1,'A',1,0.935072,232,678904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 22, \"great\": 806}, \"maximum_statistics\": {\"great\": 901}}',202.663,141508171,627726,NULL,'2018-12-04 02:52:48',1543891968,NULL),(1845538240,7884427,1,178123,1,1,1,'A',1,0.944444,288,842483,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 426, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 477}}',202.664,132923260,540891,NULL,'2017-09-11 21:38:14',1505165894,NULL),(1843853670,7884427,1,161275,0,1,1,'A',1,0.960938,855,834819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 5, \"great\": 1421, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1536}}',202.715,130201856,1785442,NULL,'2017-04-19 19:48:10',1492631290,NULL),(1843357247,7884427,1,163974,1,1,1,'S',1,0.986667,600,919371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 584, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 600}}',203.055,129553325,710310,NULL,'2017-03-15 02:27:31',1489544851,NULL),(1841880672,7884427,1,738539,0,1,1,'A',1,0.956944,180,768025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 664, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 720}}',203.126,127121305,621308,NULL,'2016-10-28 16:37:14',1477672634,NULL),(1854743474,7884427,1,2167615,1,1,1,'A',1,0.910877,274,666164,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 34, \"great\": 1205, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1425}}',203.424,146785611,1149929,NULL,'2019-10-19 05:32:45',1571463165,NULL),(1847290182,7884427,1,1452980,1,1,1,'A',1,0.956962,265,886109,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 362, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 395}}',203.428,135487299,390522,NULL,'2018-01-24 22:08:17',1516831697,NULL),(1854666554,7884427,1,1105943,1,1,1,'A',1,0.953043,640,831179,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 32, \"great\": 1595, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1725}}',203.45,146734153,1726391,NULL,'2019-10-15 06:26:48',1571120808,NULL),(1844312164,7884427,1,1189462,1,1,1,'S',1,0.964088,905,909445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 840, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 905}}',203.551,130809009,1059582,NULL,'2017-05-22 18:52:28',1495479148,NULL),(1842107446,7884427,1,987118,1,1,1,'S',1,0.987805,533,919888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 520, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 533}}',203.555,127647055,632880,NULL,'2016-11-28 05:03:27',1480309407,NULL),(1844369843,7884427,1,813324,1,1,1,'S',1,0.990285,772,985506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 757}, \"maximum_statistics\": {\"great\": 772}}',203.68,130960212,951528,NULL,'2017-05-31 00:24:34',1496190274,NULL),(1845743156,7884427,1,33570,1,1,1,'A',1,0.978378,820,881835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 886, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 925, \"legacy_combo_increase\": 1}}',203.793,133073650,1079016,NULL,'2017-09-20 17:11:42',1505927502,NULL),(1845418878,7884427,1,696205,1,1,1,'S',1,0.9518,861,826199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 778, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 861}}',204.147,132607333,953270,NULL,'2017-08-25 19:57:45',1503691065,NULL),(1847161757,7884427,1,1046072,1,1,1,'A',1,0.967931,936,855784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 1363, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1450}}',204.4,135304963,1639830,NULL,'2018-01-15 21:56:58',1516053418,NULL),(1842535031,7884427,1,498602,1,1,1,'S',1,0.97567,1007,890138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 958}, \"maximum_statistics\": {\"great\": 1007}}',204.764,128178999,1117260,NULL,'2016-12-29 05:57:57',1482991077,NULL),(1847207096,7884427,1,829359,1,1,1,'S',1,0.989168,1154,926466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1129, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1154}}',204.815,135404862,1315810,NULL,'2018-01-20 19:20:19',1516476019,NULL),(1846274811,7884427,1,818203,1,1,1,'A',1,0.954058,241,845598,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 602, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 653}}',204.936,133761232,592277,NULL,'2017-10-29 19:04:19',1509303859,NULL),(1843455380,7884427,1,153417,1,1,1,'S',1,0.973297,543,916833,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 514, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 543}}',205.212,129552362,593569,NULL,'2017-03-15 00:21:58',1489537318,NULL),(1846021573,7884427,1,1145336,1,1,1,'A',1,0.961872,400,903493,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 534, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 1}}',205.314,133460634,666299,NULL,'2017-10-12 23:09:33',1507849773,NULL),(1843820982,7884427,1,276701,0,1,1,'A',1,0.972585,577,924810,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 727, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 766}}',205.387,130095153,834297,NULL,'2017-04-14 03:30:45',1492140645,NULL),(1845469574,7884427,1,507728,1,1,1,'A',1,0.959396,305,793119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 984, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1059}}',205.446,132607879,1007152,NULL,'2017-08-25 20:37:12',1503693432,NULL),(1843594992,7884427,1,1147717,1,1,1,'A',1,0.966923,353,836560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 611, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 650}}',205.481,129694883,706638,NULL,'2017-03-22 21:19:56',1490217596,NULL),(1842007548,7884427,1,167980,1,1,1,'S',1,0.964637,509,851573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 473, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 509}}',205.5,127418288,567320,NULL,'2016-11-14 17:53:12',1479145992,NULL),(1847137205,7884427,1,99342,1,1,1,'S',1,0.976085,899,888763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 856, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 899}}',205.726,135304819,991910,NULL,'2018-01-15 21:47:37',1516052857,NULL),(1847218396,7884427,1,1081353,1,1,1,'A',1,0.964431,388,906463,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 459, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 492}}',205.744,135487329,513756,NULL,'2018-01-24 22:10:50',1516831850,NULL),(1842257829,7884427,1,745171,0,1,1,'S',1,0.984314,510,915026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 494, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 510}}',205.784,127712411,607420,NULL,'2016-12-02 16:53:02',1480697582,NULL),(1846802898,7884427,1,1404085,1,1,1,'A',1,0.969404,606,923673,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 586, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 621}}',206.032,134579941,674574,NULL,'2017-12-11 22:22:16',1513030936,NULL),(1847401764,7884427,1,111287,0,1,1,'A',1,0.910815,222,722423,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 12, \"great\": 597, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 712}}',206.094,135554695,702804,NULL,'2018-01-28 03:19:18',1517109558,NULL),(1845090075,7884427,1,725246,1,1,1,'S',1,0.964481,366,929820,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 340, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 366}}',206.158,132064995,440817,NULL,'2017-07-28 19:26:22',1501269982,NULL),(1845694257,7884427,1,1144904,0,1,1,'A',1,0.940991,284,734590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 34, \"great\": 1013, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1110}}',206.332,133134038,956046,NULL,'2017-09-23 23:10:54',1506208254,NULL),(1842110252,7884427,1,714761,1,1,1,'S',1,0.96675,2000,859461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"great\": 1867, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 2000, \"legacy_combo_increase\": 1}}',206.478,127569665,2438310,NULL,'2016-11-23 17:41:05',1479922865,NULL),(1842605686,7884427,1,116000,0,1,1,'A',1,0.946112,463,757894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 36, \"great\": 1195}, \"maximum_statistics\": {\"great\": 1299}}',206.481,128369664,1210846,NULL,'2017-01-08 21:12:54',1483909974,NULL),(1842298877,7884427,1,819316,1,1,1,'S',1,0.99323,517,933703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 510, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 517}}',206.522,127673610,594860,NULL,'2016-11-30 02:44:06',1480473846,NULL),(1842281515,7884427,1,557821,1,1,1,'A',1,0.91283,510,650107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 15, \"great\": 1109, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1325}}',206.651,127673584,1206240,NULL,'2016-11-30 02:40:59',1480473659,NULL),(1854612616,7884427,1,667843,1,1,1,'A',1,0.952103,370,766292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 787, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 856}}',206.949,146605539,793022,NULL,'2019-10-06 02:57:45',1570330665,NULL),(1844282703,7884427,1,179713,1,1,1,'S',1,0.985185,675,916014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 655}, \"maximum_statistics\": {\"great\": 675}}',206.973,130808492,798340,NULL,'2017-05-22 18:15:46',1495476946,NULL),(1845412134,7884427,1,261186,1,1,1,'S',1,0.951866,509,874511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 460, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 509}}',207.029,132632127,606330,NULL,'2017-08-27 00:31:19',1503793879,NULL),(1847823358,7884427,1,1040061,1,1,1,'A',1,0.960674,439,826886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 578, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 623}}',207.17,136135637,637992,NULL,'2018-02-27 02:09:03',1519697343,NULL),(1842371764,7884427,1,872675,1,1,1,'A',1,0.955277,546,882596,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 511, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 559}}',207.282,127882555,620520,NULL,'2016-12-12 06:57:12',1481525832,NULL),(1843231170,7884427,1,471178,0,1,1,'A',1,0.980996,323,913155,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 738}, \"maximum_statistics\": {\"great\": 763}}',207.302,129289704,776466,NULL,'2017-02-28 04:58:17',1488257897,NULL),(1844234043,7884427,1,220928,0,1,1,'A',1,0.98646,514,919016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 504}, \"maximum_statistics\": {\"great\": 517}}',207.552,130672393,611310,NULL,'2017-05-15 03:45:03',1494819903,NULL),(1847632168,7884427,1,252000,1,1,1,'S',1,0.98312,1096,900398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1059, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1096}}',207.647,135940092,1314270,NULL,'2018-02-16 20:46:07',1518813967,NULL),(1845781997,7884427,1,261186,1,1,1,'SH',1,0.981336,509,955491,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 490, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 509}}',207.693,133028269,624240,NULL,'2017-09-17 20:21:47',1505679707,NULL),(1842121293,7884427,1,659571,1,1,1,'S',1,0.984,625,913843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 605, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 625}}',208.083,127569480,738930,NULL,'2016-11-23 17:26:37',1479921997,NULL),(1854751598,7884427,1,1242099,0,1,1,'A',1,0.919459,421,726793,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 24, \"great\": 675, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 776}}',208.247,146770453,666333,NULL,'2019-10-18 05:22:44',1571376164,NULL),(1843926564,7884427,1,1003357,0,1,1,'A',1,0.944867,309,849551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 469}, \"maximum_statistics\": {\"great\": 526}}',208.304,130332385,561761,NULL,'2017-04-26 20:24:43',1493238283,NULL),(1844171402,7884427,1,819316,1,1,1,'S',1,0.962282,517,906003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 478, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 517}}',208.317,130672270,608682,NULL,'2017-05-15 03:30:51',1494819051,NULL),(1844248355,7884427,1,1223398,1,1,1,'S',1,0.96704,804,866971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 751}, \"maximum_statistics\": {\"great\": 804}}',208.496,130713202,940810,NULL,'2017-05-17 18:15:17',1495044917,NULL),(1846338944,7884427,1,331987,0,1,1,'A',1,0.979398,474,926448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 613, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 631}}',208.692,134037500,662847,NULL,'2017-11-13 19:52:09',1510602729,NULL),(1856330882,7884427,1,135977,1,1,1,'A',1,0.913066,206,657873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 34, \"great\": 837, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 972}}',208.771,149418922,761818,NULL,'2020-03-22 19:59:59',1584907199,NULL),(1844369395,7884427,1,808292,1,1,1,'S',1,0.967593,432,950586,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 432}}',208.811,130845134,543679,NULL,'2017-05-25 02:25:11',1495679111,NULL),(1842845935,7884427,1,298830,1,1,1,'A',1,0.958194,389,862095,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 550, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 598}}',208.875,128667985,644701,NULL,'2017-01-25 16:35:15',1485362115,NULL),(1845403382,7884427,1,153830,1,1,1,'S',1,0.982922,527,910862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 509, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 527}}',208.891,132490980,591930,NULL,'2017-08-19 19:34:25',1503171265,NULL),(1846262254,7884427,1,1241101,0,1,1,'A',1,0.955929,425,831836,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 577, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 624}}',208.904,133887149,582759,NULL,'2017-11-05 17:05:27',1509901527,NULL),(1844950028,7884427,1,36349,1,1,1,'S',1,0.964965,999,854373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 929}, \"maximum_statistics\": {\"great\": 999}}',208.999,131858918,1319682,NULL,'2017-07-17 19:56:41',1500321401,NULL),(1855118432,7884427,1,1127501,0,1,1,'B',1,0.884974,400,646903,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 310, \"miss\": 67, \"great\": 1553, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1930}}',209.071,147381785,1490694,NULL,'2019-11-25 18:39:36',1574707176,NULL),(1854354311,7884427,1,161274,0,1,1,'A',1,0.94077,492,741281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 37, \"great\": 2076, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2313}}',209.346,146250259,2091158,NULL,'2019-09-10 03:43:14',1568086994,NULL),(1844179812,7884427,1,454927,1,1,1,'S',1,0.992257,452,927535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 445}, \"maximum_statistics\": {\"great\": 452}}',209.386,130702124,533760,NULL,'2017-05-17 01:11:40',1494983500,NULL),(1851009535,7884427,1,1517307,1,1,1,'A',1,0.932432,762,755050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 28, \"great\": 796}, \"maximum_statistics\": {\"great\": 888}}',209.43,141142051,841336,NULL,'2018-11-11 18:47:56',1541962076,NULL),(1843312841,7884427,1,736477,1,1,1,'S',1,0.979592,490,904209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 470, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 490}}',209.462,129395678,545310,NULL,'2017-03-05 22:44:58',1488753898,NULL),(1866633043,7884427,1,2994041,1,1,1,'A',1,0.925647,263,659846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 28, \"great\": 1047, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1197}}',209.479,164997287,842672,NULL,'2021-08-16 20:47:03',1629146823,NULL),(1845710089,7884427,1,1362671,1,1,1,'A',1,0.936314,399,733617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 652, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 738}}',209.505,133134121,715816,NULL,'2017-09-23 23:17:38',1506208658,NULL),(1843880717,7884427,1,711103,1,1,1,'A',1,0.92804,214,778757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 347}, \"maximum_statistics\": {\"great\": 403}}',209.724,130349967,364981,NULL,'2017-04-28 01:21:11',1493342471,NULL),(1846722981,7884427,1,145511,1,1,1,'A',1,0.965966,863,900039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 932, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 999}}',210.048,134716593,1184130,NULL,'2017-12-18 20:17:05',1513628225,NULL),(1843814978,7884427,1,1162312,0,1,1,'A',1,0.926461,758,695703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 23, \"great\": 1293, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1489}}',210.103,130187996,1441088,NULL,'2017-04-19 00:11:46',1492560706,NULL),(1843967419,7884427,1,215580,1,1,1,'S',1,0.963492,630,935470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 584}, \"maximum_statistics\": {\"great\": 630}}',210.12,130332321,755854,NULL,'2017-04-26 20:19:18',1493237958,NULL),(1846356315,7884427,1,1417325,1,1,1,'S',1,0.964623,424,946991,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 394, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 424}}',210.15,134037414,547014,NULL,'2017-11-13 19:45:42',1510602342,NULL),(1847439206,7884427,1,136346,0,1,1,'B',1,0.890467,171,634264,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 400, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 493}}',210.581,135554612,346668,NULL,'2018-01-28 03:13:33',1517109213,NULL),(1844116369,7884427,1,222623,1,1,1,'S',1,0.984754,1443,914537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1399}, \"maximum_statistics\": {\"great\": 1443}}',210.604,130574748,1684660,NULL,'2017-05-10 04:59:52',1494392392,NULL),(1843404706,7884427,1,426542,1,1,1,'A',1,0.960993,392,824920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 522}, \"maximum_statistics\": {\"great\": 564}}',210.663,129519347,548384,NULL,'2017-03-12 22:44:45',1489358685,NULL),(1849774946,7884427,1,1073782,1,1,1,'S',1,0.996148,649,943557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 644, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 649}}',211.004,139249039,785220,NULL,'2018-08-01 16:26:58',1533140818,NULL),(1844341279,7884427,1,703829,1,1,1,'S',1,0.983384,1324,905275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1280, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1324}}',211.139,130845873,1668460,NULL,'2017-05-25 03:37:53',1495683473,NULL),(1846414680,7884427,1,1075867,1,1,1,'S',1,0.957784,379,915190,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 347, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 379}}',211.144,133939925,429643,NULL,'2017-11-09 00:55:34',1510188934,NULL),(1845888871,7884427,1,166840,1,1,1,'SH',1,0.984404,545,963745,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 528, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 545}}',211.262,133154341,657036,NULL,'2017-09-24 23:23:58',1506295438,NULL),(1865832291,7884427,1,2796519,1,1,1,'B',1,0.894172,245,650069,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 15, \"great\": 529, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 652}}',211.34,163979238,473740,NULL,'2021-07-15 17:22:42',1626369762,NULL),(2747433391,7884427,1,1073782,1,1,1,'A',1,0.941448,645,943132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 574, \"ignore_hit\": 42, \"ignore_miss\": 31, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 649, \"ignore_hit\": 42, \"large_bonus\": 37}}',211.572,NULL,0,'2024-04-29 02:15:49','2024-04-29 02:17:50',1714357070,7513),(1847172659,7884427,1,715345,1,1,1,'S',1,0.968444,919,866808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 861, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 919}}',211.652,135230868,1037380,NULL,'2018-01-12 16:20:06',1515774006,NULL),(1853942107,7884427,1,58061,0,1,1,'A',1,0.957968,792,780529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 36, \"great\": 1289, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1368}}',211.848,145573769,1249608,NULL,'2019-07-28 19:59:24',1564343964,NULL),(1847282645,7884427,1,1035899,1,1,1,'S',1,0.96861,446,867002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 418, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 446}}',211.902,135364436,486160,NULL,'2018-01-19 03:39:25',1516333165,NULL),(1843199548,7884427,1,888024,0,1,1,'A',1,0.964646,621,832879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 1205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1287}}',212.13,129094572,1343308,NULL,'2017-02-17 21:22:15',1487366535,NULL),(1845083676,7884427,1,1018251,1,1,1,'S',1,0.950255,392,898299,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 353, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 392}}',212.152,132065008,466745,NULL,'2017-07-28 19:27:30',1501270050,NULL),(1842908177,7884427,1,1081354,1,1,1,'SH',1,0.981039,712,957575,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 685, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 712}}',212.438,128674125,799884,NULL,'2017-01-26 01:20:44',1485393644,NULL),(1844214616,7884427,1,561959,1,1,1,'A',1,0.926617,402,841689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 343, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 402}}',212.612,130623163,443918,NULL,'2017-05-12 19:57:42',1494619062,NULL),(1847080166,7884427,1,1354037,1,1,1,'S',1,0.981865,579,909582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 558, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 579}}',212.621,135301333,653620,NULL,'2018-01-15 18:15:12',1516040112,NULL),(1845682244,7884427,1,920490,1,1,1,'S',1,0.971368,943,876135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 889, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 943}}',212.679,133135680,1191638,NULL,'2017-09-24 01:50:07',1506217807,NULL),(1855021298,7884427,1,185663,0,1,1,'B',1,0.852717,369,561583,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 40, \"great\": 689, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 920}}',212.773,147381682,604362,NULL,'2019-11-25 18:31:31',1574706691,NULL),(1844141013,7884427,1,809957,1,1,1,'S',1,0.986719,640,972739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 623, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 640}}',212.959,130793647,778146,NULL,'2017-05-21 18:51:56',1495392716,NULL),(1854944961,7884427,1,876685,1,1,1,'A',1,0.931725,620,728436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 27, \"great\": 1924, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2197, \"legacy_combo_increase\": 2}}',212.979,147201000,2118528,NULL,'2019-11-14 17:29:54',1573752594,NULL),(1842323427,7884427,1,190723,1,1,1,'S',1,0.978481,1185,894579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1134, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1185}}',213.035,127700027,1387140,NULL,'2016-12-01 21:55:27',1480629327,NULL),(1846344283,7884427,1,1283327,1,1,1,'S',1,0.96851,651,924761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 610, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 651}}',213.217,134041297,753048,NULL,'2017-11-14 01:21:40',1510622500,NULL),(1842492166,7884427,1,228010,1,1,1,'S',1,0.987765,613,926420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 598, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 613}}',213.26,128194927,673680,NULL,'2016-12-30 03:28:43',1483068523,NULL),(1847104299,7884427,1,374421,0,1,1,'B',1,0.898764,241,653534,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 27, \"great\": 866, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1052, \"legacy_combo_increase\": 2}}',213.676,135290480,807070,NULL,'2018-01-15 05:00:30',1515992430,NULL),(1845581800,7884427,1,736965,1,1,1,'A',1,0.962719,459,893733,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 848, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 912}}',213.684,132906036,930952,NULL,'2017-09-10 18:33:03',1505068383,NULL),(1854659669,7884427,1,1474500,1,1,1,'A',1,0.948026,315,746196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 43, \"great\": 1836, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2001}}',213.686,146744149,1748724,NULL,'2019-10-16 00:59:05',1571187545,NULL),(1845612041,7884427,1,419610,1,1,1,'S',1,0.959184,343,910506,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 315, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 343, \"legacy_combo_increase\": 3}}',213.783,132785373,439375,NULL,'2017-09-03 19:57:06',1504468626,NULL),(1842288406,7884427,1,565053,1,1,1,'S',1,0.980114,704,903673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 676, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 704}}',214.124,127654342,757110,NULL,'2016-11-28 17:23:23',1480353803,NULL),(1845419269,7884427,1,179927,1,1,1,'S',1,0.994495,545,943852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 539, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 545}}',214.241,132653294,609980,NULL,'2017-08-27 23:48:50',1503877730,NULL),(1845023880,7884427,1,1229840,1,1,1,'S',1,0.9609,422,928711,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 389, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 422}}',214.346,132163184,520796,NULL,'2017-08-02 20:26:29',1501705589,NULL),(1845137684,7884427,1,318560,1,1,1,'S',1,0.961614,508,932004,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 469, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',214.54,132143801,666127,NULL,'2017-08-01 19:55:47',1501617347,NULL),(1843499557,7884427,1,695136,1,1,1,'S',1,0.966535,508,916283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 474, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 508}}',214.819,129675252,586698,NULL,'2017-03-21 16:15:01',1490112901,NULL),(1843528906,7884427,1,1176482,1,1,1,'S',1,0.969398,964,876544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 905, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 964}}',214.937,129680733,1103830,NULL,'2017-03-22 00:08:21',1490141301,NULL),(1853798728,7884427,1,1417327,1,1,1,'A',1,0.976845,419,834467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 666, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 691}}',214.985,145478098,656326,NULL,'2019-07-23 00:18:00',1563841080,NULL),(1848867505,7884427,1,235750,1,1,1,'S',1,0.970339,472,947016,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 444, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 472}}',215.087,137898561,582531,NULL,'2018-05-26 15:29:40',1527348580,NULL),(1843388019,7884427,1,174737,1,1,1,'SH',1,0.972441,508,933400,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 480}, \"maximum_statistics\": {\"great\": 508}}',215.138,129522252,571444,NULL,'2017-03-13 04:56:32',1489380992,NULL),(1845137489,7884427,1,225075,0,1,1,'S',1,0.955541,776,839794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 707}, \"maximum_statistics\": {\"great\": 776}}',215.268,132063378,855800,NULL,'2017-07-28 17:27:27',1501262847,NULL),(1844875516,7884427,1,1133251,1,1,1,'A',1,0.954841,508,788549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 29, \"great\": 2124}, \"maximum_statistics\": {\"great\": 2303}}',215.307,131667424,2135812,NULL,'2017-07-08 00:33:43',1499474023,NULL),(1844663440,7884427,1,711061,0,1,1,'S',1,0.97261,931,884760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 880, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 931}}',215.43,131425393,1049720,NULL,'2017-06-24 22:00:49',1498341649,NULL),(1843402485,7884427,1,799112,1,1,1,'S',1,0.980165,605,899826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 581, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 605}}',215.904,129583488,719600,NULL,'2017-03-16 22:08:53',1489702133,NULL),(1845906531,7884427,1,1174036,1,1,1,'SH',1,0.968303,489,917547,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 458, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 489}}',215.905,133212003,579948,NULL,'2017-09-28 20:14:41',1506629681,NULL),(1842628784,7884427,1,777799,0,1,1,'A',1,0.949163,252,742402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 710}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',216.001,128265709,701460,NULL,'2017-01-03 01:42:49',1483407769,NULL),(1844202582,7884427,1,146060,1,1,1,'S',1,0.987615,1090,921680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1063, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1090}}',216.004,130682699,1253830,NULL,'2017-05-15 18:22:15',1494872535,NULL),(1853922833,7884427,1,721512,0,1,1,'B',1,0.868227,171,624215,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 12, \"great\": 311}, \"maximum_statistics\": {\"great\": 406}}',216.016,145589347,318701,NULL,'2019-07-29 19:08:53',1564427333,NULL),(1844189927,7884427,1,274282,1,1,1,'S',1,0.974,500,937988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 474, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 500}}',216.025,130746485,584532,NULL,'2017-05-19 16:55:04',1495212904,NULL),(2784204489,7884427,1,2324625,1,1,1,'S',1,0.987145,739,963338,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"great\": 720, \"ignore_hit\": 3, \"ignore_miss\": 8, \"large_bonus\": 1, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 739, \"ignore_hit\": 3, \"large_bonus\": 8, \"small_bonus\": 15}}',216.061,NULL,0,'2024-05-05 20:49:02','2024-05-05 20:50:58',1714942258,7513),(1847001178,7884427,1,667758,1,1,1,'S',1,0.971757,478,932817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 451, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 478}}',216.331,135002679,529502,NULL,'2018-01-01 02:48:55',1514774935,NULL),(1855128275,7884427,1,77306,0,1,1,'A',1,0.917241,266,749267,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 369, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 435}}',216.359,147400596,399450,NULL,'2019-11-27 04:34:17',1574829257,NULL),(1842088063,7884427,1,699733,1,1,1,'A',1,0.972795,1421,864944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 1659, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1746}}',216.453,127587384,1969334,NULL,'2016-11-24 20:46:07',1480020367,NULL),(1844338217,7884427,1,295167,1,1,1,'S',1,0.979125,1006,953470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 964, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1006}}',216.66,130861275,1199946,NULL,'2017-05-25 23:04:33',1495753473,NULL),(1845441039,7884427,1,1017971,1,1,1,'S',1,0.963399,1530,905433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"great\": 1418, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1530}}',216.665,132632529,1875480,NULL,'2017-08-27 01:01:51',1503795711,NULL),(1845639624,7884427,1,1319575,1,1,1,'S',1,0.951545,712,910156,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 643, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 712}}',216.721,132785319,834627,NULL,'2017-09-03 19:52:38',1504468358,NULL),(1845647441,7884427,1,991564,1,1,1,'S',1,0.985294,612,969099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 594, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 612}}',216.762,132905936,725254,NULL,'2017-09-10 18:27:18',1505068038,NULL),(1853799874,7884427,1,362948,1,1,1,'A',1,0.911147,308,750271,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 14, \"great\": 523, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 619}}',216.996,145525714,601424,NULL,'2019-07-25 23:29:52',1564097392,NULL),(1854717624,7884427,1,1021969,0,1,1,'B',1,0.865757,242,613023,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 38, \"great\": 869, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1136}}',217.039,146785643,893352,NULL,'2019-10-19 05:35:42',1571463342,NULL),(1843523885,7884427,1,506032,1,1,1,'S',1,0.984812,1251,914797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1213, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1251}}',217.064,129694231,1441980,NULL,'2017-03-22 20:34:14',1490214854,NULL),(1844142871,7884427,1,419611,1,1,1,'S',1,0.976608,513,887863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 489, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 513, \"legacy_combo_increase\": 3}}',217.084,130682527,615094,NULL,'2017-05-15 18:09:14',1494871754,NULL),(1848806079,7884427,1,182407,0,1,1,'B',1,0.899254,222,658344,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 17, \"great\": 659, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 804}}',217.402,137829287,596861,NULL,'2018-05-23 02:19:24',1527041964,NULL),(1845487299,7884427,1,218392,1,1,1,'S',1,0.956443,551,917698,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 503, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 551}}',217.568,132651842,637428,NULL,'2017-08-27 21:38:41',1503869921,NULL),(1845477903,7884427,1,311074,1,1,1,'S',1,0.969608,510,937349,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 479, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 510}}',217.578,132652872,616854,NULL,'2017-08-27 23:08:58',1503875338,NULL),(1854288788,7884427,1,711835,1,1,1,'A',1,0.953833,984,789090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 37, \"great\": 2121, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2296}}',217.584,146296134,2469188,NULL,'2019-09-13 19:55:21',1568404521,NULL),(1845607881,7884427,1,1167691,1,1,1,'A',1,0.953905,498,805084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 729, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 781}}',217.591,132937282,788428,NULL,'2017-09-12 19:29:56',1505244596,NULL),(1844947294,7884427,1,625821,1,1,1,'S',1,0.985651,453,917268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 440}, \"maximum_statistics\": {\"great\": 453}}',217.821,131858864,512960,NULL,'2017-07-17 19:50:43',1500321043,NULL),(1845986388,7884427,1,224055,1,1,1,'A',1,0.969083,396,925200,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 441, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 469}}',217.901,133415579,534928,NULL,'2017-10-10 00:50:13',1507596613,NULL),(1843337694,7884427,1,284562,1,1,1,'S',1,0.980769,598,867318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 575}, \"maximum_statistics\": {\"great\": 598}}',218.53,129410533,665350,NULL,'2017-03-06 22:07:42',1488838062,NULL),(1847344324,7884427,1,1082284,0,1,1,'A',1,0.96317,807,830850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 47, \"great\": 2449, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 2593}}',218.58,135595395,2825266,NULL,'2018-01-30 03:10:39',1517281839,NULL),(1855768817,7884427,1,203304,0,1,1,'A',1,0.934055,396,822547,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 453, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 508}}',218.771,148373382,514387,NULL,'2020-01-27 22:49:05',1580165345,NULL),(1842692264,7884427,1,281558,0,1,1,'S',1,0.987458,598,919574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 583}, \"maximum_statistics\": {\"great\": 598}}',218.8,128332912,657550,NULL,'2017-01-07 00:32:23',1483749143,NULL),(1843047213,7884427,1,659571,1,1,1,'A',1,0.9808,331,935698,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 603, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 625}}',218.853,128862769,713842,NULL,'2017-02-05 01:47:05',1486259225,NULL),(1843231240,7884427,1,471178,1,1,1,'S',1,0.996068,763,946252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 757}, \"maximum_statistics\": {\"great\": 763}}',219.047,129410511,877040,NULL,'2017-03-06 22:05:33',1488837933,NULL),(1843278417,7884427,1,414274,0,1,1,'S',1,0.979604,858,898980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 823}, \"maximum_statistics\": {\"great\": 858}}',219.09,129395787,976450,NULL,'2017-03-05 22:53:50',1488754430,NULL),(1854836492,7884427,1,161422,0,1,1,'A',1,0.956716,417,807100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 931, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1005}}',219.11,146948364,951170,NULL,'2019-10-29 17:41:12',1572370872,NULL),(1845068863,7884427,1,273272,1,1,1,'S',1,0.973239,355,963274,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 336}, \"maximum_statistics\": {\"great\": 355}}',219.12,132123569,402797,NULL,'2017-07-31 18:43:48',1501526628,NULL),(1853817049,7884427,1,226279,1,1,1,'A',1,0.952586,535,779868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 13, \"great\": 1168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1276}}',219.264,145491987,1179164,NULL,'2019-07-23 20:22:31',1563913351,NULL),(1842214800,7884427,1,1003336,0,1,1,'S',1,0.980986,710,902057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 683, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 710}}',219.307,127660737,815920,NULL,'2016-11-29 05:09:49',1480396189,NULL),(2741715902,7884427,1,281558,1,1,1,'A',1,0.991639,588,973154,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 591, \"ignore_hit\": 17, \"ignore_miss\": 13, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 598, \"ignore_hit\": 17, \"large_bonus\": 15}}',219.326,NULL,0,'2024-04-28 02:13:59','2024-04-28 02:16:12',1714270572,7513),(1842421286,7884427,1,908415,1,1,1,'S',1,0.9831,1213,911352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1172, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1213}}',219.437,127879357,1452470,NULL,'2016-12-12 00:49:16',1481503756,NULL),(2620208117,7884427,1,3615139,1,1,1,'S',1,0.984153,915,961111,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"great\": 886, \"ignore_hit\": 15, \"ignore_miss\": 124, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 915, \"ignore_hit\": 15, \"large_bonus\": 145}}',219.557,NULL,0,'2024-04-04 21:56:45','2024-04-04 21:59:27',1712267967,7478),(1843694938,7884427,1,539082,1,1,1,'S',1,0.952014,844,824340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 763, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 844}}',219.586,129999454,964620,NULL,'2017-04-08 18:42:43',1491676963,NULL),(1846468528,7884427,1,222209,1,1,1,'S',1,0.953,1000,907388,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 906, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1000}}',219.831,134270276,1239256,NULL,'2017-11-25 21:15:54',1511644554,NULL),(1844828332,7884427,1,221949,1,1,1,'S',1,0.960337,416,882515,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 383}, \"maximum_statistics\": {\"great\": 416}}',219.892,131632713,415757,NULL,'2017-07-06 04:42:35',1499316155,NULL),(1845521094,7884427,1,241860,1,1,1,'S',1,0.950216,462,894065,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 416, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 462}}',219.897,132651795,572813,NULL,'2017-08-27 21:35:05',1503869705,NULL),(1846691139,7884427,1,1355301,1,1,1,'S',1,0.981132,795,906008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 765, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 795}}',219.997,134579888,952080,NULL,'2017-12-11 22:17:51',1513030671,NULL),(1845410167,7884427,1,176758,1,1,1,'S',1,0.959459,333,913056,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 306, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 333}}',220.083,132674980,425791,NULL,'2017-08-29 03:44:50',1503978290,NULL),(1855999201,7884427,1,2110652,0,1,1,'B',1,0.889078,146,639983,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 11, \"great\": 467, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 586}}',220.152,148744949,487879,NULL,'2020-02-17 21:07:16',1581973636,NULL),(1844041907,7884427,1,179102,1,1,1,'A',1,0.97234,516,864720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 669}, \"maximum_statistics\": {\"great\": 705}}',220.588,130540521,733760,NULL,'2017-05-08 03:00:11',1494212411,NULL),(1846266864,7884427,1,1422159,1,1,1,'S',1,0.956938,418,920388,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 382, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 418}}',220.688,133798015,479776,NULL,'2017-11-01 03:36:02',1509507362,NULL),(1844155513,7884427,1,434481,1,1,1,'S',1,0.982558,430,961843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 415}, \"maximum_statistics\": {\"great\": 430}}',220.897,130747643,489204,NULL,'2017-05-19 18:07:17',1495217237,NULL),(1843342774,7884427,1,673153,1,1,1,'S',1,0.982471,599,902768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 578, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 599}}',220.936,129410572,760820,NULL,'2017-03-06 22:12:47',1488838367,NULL),(1847177040,7884427,1,125530,0,1,1,'A',1,0.954545,412,775807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 19, \"great\": 839, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 902}}',220.965,135290736,790636,NULL,'2018-01-15 05:22:56',1515993776,NULL),(1854277662,7884427,1,98825,1,1,1,'A',1,0.963632,807,824434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 35, \"great\": 1909, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2021, \"legacy_combo_increase\": 1}}',220.967,146312200,2086552,NULL,'2019-09-14 19:18:51',1568488731,NULL),(1844137774,7884427,1,721512,1,1,1,'S',1,0.972906,406,933030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 384}, \"maximum_statistics\": {\"great\": 406}}',221.188,130747679,460362,NULL,'2017-05-19 18:09:30',1495217370,NULL),(1845612376,7884427,1,1172633,1,1,1,'A',1,0.935238,284,807455,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 460, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 525}}',221.457,132830290,520361,NULL,'2017-09-06 19:26:10',1504725970,NULL),(1844150398,7884427,1,730351,1,1,1,'S',1,0.989817,491,984596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 481}, \"maximum_statistics\": {\"great\": 491}}',221.466,130793611,572742,NULL,'2017-05-21 18:49:26',1495392566,NULL),(1848785318,7884427,1,692819,0,1,1,'B',1,0.898204,276,701135,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 413, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 501}}',221.507,137809464,428620,NULL,'2018-05-21 21:54:10',1526939650,NULL),(1856015523,7884427,1,2123606,1,1,1,'B',1,0.899485,259,696110,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 15, \"great\": 480, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 582}}',221.572,148716616,517915,NULL,'2020-02-16 08:57:12',1581843432,NULL),(1847592108,7884427,1,1357109,1,1,1,'A',1,0.972052,252,818134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 1246, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1306}}',221.658,136059173,1188206,NULL,'2018-02-23 05:07:33',1519362453,NULL),(1847259757,7884427,1,1021968,1,1,1,'S',1,0.971279,766,962139,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 722, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 766}}',221.92,135487471,931234,NULL,'2018-01-24 22:21:31',1516832491,NULL),(1844271404,7884427,1,332272,1,1,1,'S',1,0.972313,921,934755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 870}, \"maximum_statistics\": {\"great\": 921}}',222.126,130875418,1062546,NULL,'2017-05-26 17:00:11',1495818011,NULL),(1846657516,7884427,1,179712,1,1,1,'A',1,0.962857,367,903499,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 489, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 525}}',222.135,134409172,552646,NULL,'2017-12-03 05:11:32',1512277892,NULL),(1844839812,7884427,1,743742,1,1,1,'S',1,0.983158,475,964869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 459, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 475}}',222.317,131746781,579294,NULL,'2017-07-12 00:01:11',1499817671,NULL),(1855024231,7884427,1,965556,1,1,1,'A',1,0.908249,343,741516,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 13, \"great\": 498, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 594}}',222.331,147400609,554605,NULL,'2019-11-27 04:36:06',1574829366,NULL),(1842312169,7884427,1,709820,1,1,1,'A',1,0.951724,966,783662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 24, \"great\": 1858}, \"maximum_statistics\": {\"great\": 2030}}',222.337,127789080,1989934,NULL,'2016-12-06 23:32:08',1481067128,NULL),(1845483697,7884427,1,1299903,1,1,1,'S',1,0.972006,643,933223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 607, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 643}}',222.355,132632557,763334,NULL,'2017-08-27 01:03:53',1503795833,NULL),(1854807780,7884427,1,1274016,1,1,1,'S',1,0.9868,947,923289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 922, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 947}}',222.747,147091925,1102320,NULL,'2019-11-08 02:30:36',1573180236,NULL),(1845502790,7884427,1,322428,1,1,1,'S',1,0.955952,420,853030,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 383, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 420}}',222.758,132652958,435376,NULL,'2017-08-27 23:15:43',1503875743,NULL),(1844479697,7884427,1,705830,1,1,1,'A',1,0.978084,970,895566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 942}, \"maximum_statistics\": {\"great\": 981}}',223.117,131056824,1151620,NULL,'2017-06-05 05:05:36',1496639136,NULL),(1845611409,7884427,1,958227,1,1,1,'A',1,0.912346,405,803632,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 334, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 405}}',223.133,132804401,429339,NULL,'2017-09-05 00:20:09',1504570809,NULL),(1855810639,7884427,1,718447,0,1,1,'B',1,0.878282,401,647776,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 326, \"miss\": 41, \"great\": 1309, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1676}}',223.172,148656371,1383670,NULL,'2020-02-13 01:02:34',1581555754,NULL),(1843090952,7884427,1,435822,0,1,1,'A',1,0.975953,614,850480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 1540, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1601}}',223.22,129009184,1608372,NULL,'2017-02-12 23:53:48',1486943628,NULL),(1847387843,7884427,1,288677,1,1,1,'A',1,0.941772,395,870293,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 349, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 395}}',223.353,135595136,478810,NULL,'2018-01-30 02:42:29',1517280149,NULL),(1850903156,7884427,1,848579,1,1,1,'A',1,0.968222,1368,839043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 22, \"great\": 1908, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2014}}',223.466,140920483,2050062,NULL,'2018-10-29 15:48:34',1540828114,NULL),(1847245894,7884427,1,1432877,1,1,1,'A',1,0.933155,374,828213,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 324, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 374, \"legacy_combo_increase\": 2}}',223.618,135487429,446701,NULL,'2018-01-24 22:18:43',1516832323,NULL),(1858601138,7884427,1,1273748,1,1,1,'A',1,0.96871,981,853509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 1461}, \"maximum_statistics\": {\"great\": 1550}}',223.885,153043575,1623776,NULL,'2020-07-27 06:39:44',1595831984,NULL),(1846096725,7884427,1,1365650,1,1,1,'A',1,0.947653,831,887435,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 744, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 831}}',223.913,133672775,1012480,NULL,'2017-10-25 02:33:38',1508898818,NULL),(1847366810,7884427,1,663512,1,1,1,'A',1,0.953148,410,858409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 620, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 683}}',223.95,135594374,776886,NULL,'2018-01-30 01:18:07',1517275087,NULL),(1855063524,7884427,1,1252846,0,1,1,'B',1,0.896455,297,693440,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 8, \"great\": 433, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 536}}',224.053,147400569,470026,NULL,'2019-11-27 04:29:56',1574828996,NULL),(1842928686,7884427,1,355581,0,1,1,'A',1,0.979965,444,916959,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 553}, \"maximum_statistics\": {\"great\": 574}}',224.125,128710158,590495,NULL,'2017-01-28 00:13:28',1485562408,NULL),(1845738315,7884427,1,222885,1,1,1,'A',1,0.971429,1014,910178,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 958, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1015}}',224.161,132953897,1079440,NULL,'2017-09-13 21:03:08',1505336588,NULL),(1842053992,7884427,1,685028,1,1,1,'A',1,0.98906,628,910706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 761, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 777}}',224.365,127335800,859630,NULL,'2016-11-10 05:33:07',1478755987,NULL),(1848757399,7884427,1,241328,0,1,1,'B',1,0.876852,256,641542,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 16, \"great\": 423, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 540}}',224.366,137809557,424070,NULL,'2018-05-21 22:04:56',1526940296,NULL),(1865818030,7884427,1,3033441,1,1,1,'A',1,0.975207,549,855304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 1045, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1089}}',224.497,163885412,1046166,NULL,'2021-07-12 18:36:00',1626114960,NULL),(1845554990,7884427,1,274021,1,1,1,'A',1,0.943243,369,877795,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 329, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 370}}',224.546,132942270,435992,NULL,'2017-09-13 04:29:28',1505276968,NULL),(1843556891,7884427,1,736477,0,1,1,'A',1,0.971429,434,907710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 466}, \"maximum_statistics\": {\"great\": 490}}',224.603,129791192,518028,NULL,'2017-03-28 02:41:22',1490668882,NULL),(1845483962,7884427,1,825779,1,1,1,'S',1,0.951422,422,902159,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 381, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 422}}',224.745,132674970,497654,NULL,'2017-08-29 03:43:46',1503978226,NULL),(1843053445,7884427,1,204161,1,1,1,'A',1,0.980061,574,876038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 628, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 652}}',224.843,129007443,664136,NULL,'2017-02-12 21:35:58',1486935358,NULL),(1846011738,7884427,1,1362732,1,1,1,'S',1,0.962963,675,936175,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 625, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 675}}',224.966,133415606,815086,NULL,'2017-10-10 00:53:40',1507596820,NULL),(1842195107,7884427,1,817464,1,1,1,'S',1,0.976628,599,893926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 571, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 599}}',225.179,127645369,680770,NULL,'2016-11-28 01:34:10',1480296850,NULL),(1845513546,7884427,1,673197,1,1,1,'S',1,0.950783,447,897005,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 403, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 447}}',225.227,132675002,544421,NULL,'2017-08-29 03:47:21',1503978441,NULL),(1845947669,7884427,1,829732,1,1,1,'S',1,0.950231,432,887305,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 389, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 432}}',225.279,133396134,520256,NULL,'2017-10-08 19:27:30',1507490850,NULL),(1846419340,7884427,1,1404085,1,1,1,'S',1,0.994364,621,944504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 614, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 621}}',225.301,134110948,674750,NULL,'2017-11-17 18:42:02',1510944122,NULL),(1847016223,7884427,1,409133,1,1,1,'S',1,0.969121,421,946337,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 395, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 421}}',225.356,134957535,506227,NULL,'2017-12-30 05:49:08',1514612948,NULL),(1843575406,7884427,1,745171,1,1,1,'A',1,0.978431,504,949586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 491}, \"maximum_statistics\": {\"great\": 510}}',225.443,129664254,623598,NULL,'2017-03-20 23:26:22',1490052382,NULL),(1845474058,7884427,1,511821,1,1,1,'S',1,0.979,500,953398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 479, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 500}}',225.458,132632463,575580,NULL,'2017-08-27 00:55:35',1503795335,NULL),(1845932587,7884427,1,493062,1,1,1,'S',1,0.967901,405,954983,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 379, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 405}}',225.489,133499015,492877,NULL,'2017-10-14 22:51:14',1508021474,NULL),(1844241231,7884427,1,711043,1,1,1,'S',1,0.962898,566,906788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 524, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 566}}',225.496,130682393,644340,NULL,'2017-05-15 17:57:59',1494871079,NULL),(1844790327,7884427,1,276709,0,1,1,'S',1,0.983471,605,911780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 585, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 605}}',225.508,131743125,681300,NULL,'2017-07-11 18:39:53',1499798393,NULL),(1842037238,7884427,1,394235,0,1,1,'A',1,0.95735,910,820852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 1020, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1102}}',225.601,127302343,1141664,NULL,'2016-11-07 20:03:02',1478548982,NULL),(1843412554,7884427,1,872675,1,1,1,'S',1,0.984794,559,916031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 542}, \"maximum_statistics\": {\"great\": 559}}',225.626,129504275,624880,NULL,'2017-03-12 07:30:19',1489303819,NULL),(1845988359,7884427,1,1200451,1,1,1,'S',1,0.97619,147,960782,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 140, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 147}}',225.802,133445519,132405,NULL,'2017-10-11 23:14:57',1507763697,NULL),(1855931645,7884427,1,118668,0,1,1,'A',1,0.963279,692,834020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 17, \"great\": 1430, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',225.916,148709192,1695842,NULL,'2020-02-15 22:26:51',1581805611,NULL),(1847278440,7884427,1,184615,1,1,1,'A',1,0.924286,350,835529,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 297, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 350}}',226.028,135412262,413824,NULL,'2018-01-21 03:24:00',1516505040,NULL),(1844234332,7884427,1,220928,0,1,1,'S',1,0.966151,517,914912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 482}, \"maximum_statistics\": {\"great\": 517}}',226.12,130778408,621602,NULL,'2017-05-21 03:45:14',1495338314,NULL),(1843503016,7884427,1,235096,0,1,1,'S',1,0.966234,385,830294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 359}, \"maximum_statistics\": {\"great\": 385, \"legacy_combo_increase\": 1}}',226.156,129730811,405080,NULL,'2017-03-24 23:17:47',1490397467,NULL),(1843373504,7884427,1,563660,1,1,1,'S',1,0.977032,1132,890465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1080, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1132}}',226.236,129440869,1331350,NULL,'2017-03-08 18:36:13',1488998173,NULL),(1846078262,7884427,1,1277997,1,1,1,'S',1,0.960459,392,930026,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 361, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 392}}',226.442,133718568,497529,NULL,'2017-10-27 18:22:57',1509128577,NULL),(1845453217,7884427,1,814566,1,1,1,'S',1,0.988818,626,924476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 612, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 626, \"legacy_combo_increase\": 1}}',226.491,132653326,724856,NULL,'2017-08-27 23:51:30',1503877890,NULL),(1846173420,7884427,1,351994,0,1,1,'A',1,0.963072,496,911088,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 628, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 677}}',226.577,133705143,786795,NULL,'2017-10-27 01:56:09',1509069369,NULL),(1843019941,7884427,1,719063,0,1,1,'A',1,0.980363,400,886589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 640, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 662}}',227.001,129009371,708952,NULL,'2017-02-13 00:10:15',1486944615,NULL),(1843637431,7884427,1,174493,1,1,1,'S',1,0.967312,826,831804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 772}, \"maximum_statistics\": {\"great\": 826}}',227.048,129910691,946690,NULL,'2017-04-03 19:02:57',1491246177,NULL),(1847234507,7884427,1,993083,1,1,1,'S',1,0.960177,452,924288,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 416, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 452}}',227.168,135487409,531019,NULL,'2018-01-24 22:17:27',1516832247,NULL),(1847441959,7884427,1,224333,1,1,1,'A',1,0.976831,565,929070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 639, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 669}}',227.179,135594546,762705,NULL,'2018-01-30 01:36:06',1517276166,NULL),(1843595021,7884427,1,1147717,1,1,1,'A',1,0.944615,291,803071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 584, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 650}}',227.212,129731106,658308,NULL,'2017-03-24 23:42:34',1490398954,NULL),(1855021386,7884427,1,185784,1,1,1,'S',1,0.988564,787,888281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 769, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 787}}',227.409,147319209,914882,NULL,'2019-11-22 04:18:23',1574396303,NULL),(1845596718,7884427,1,654058,1,1,1,'S',1,0.971289,714,957936,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 673, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 714}}',227.427,132941363,900689,NULL,'2017-09-13 02:40:34',1505270434,NULL),(1845821234,7884427,1,819316,1,1,1,'SH',1,0.994197,517,995719,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 511, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 517}}',227.457,133166370,626808,NULL,'2017-09-25 19:13:26',1506366806,NULL),(1842475647,7884427,1,221441,1,1,1,'A',1,0.981882,1563,903388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 1519, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1573}}',227.498,128175664,1888480,NULL,'2016-12-29 00:23:41',1482971021,NULL),(1842207154,7884427,1,716389,1,1,1,'S',1,0.977041,588,944254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 561}, \"maximum_statistics\": {\"great\": 588}}',227.676,127835583,713268,NULL,'2016-12-09 20:55:37',1481316937,NULL),(2620232690,7884427,1,2807614,1,1,1,'S',1,0.994898,686,986145,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 679, \"ignore_miss\": 10, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 686, \"large_bonus\": 13}}',227.725,NULL,0,'2024-04-04 22:04:03','2024-04-04 22:06:21',1712268382,7478),(1845117809,7884427,1,407202,1,1,1,'S',1,0.966418,402,950937,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 375, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 402}}',227.726,132163154,473399,NULL,'2017-08-02 20:24:01',1501705441,NULL),(1845182733,7884427,1,1301935,1,1,1,'S',1,0.957895,475,927529,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 435, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 475}}',227.848,132263414,578047,NULL,'2017-08-07 22:22:19',1502144539,NULL),(1844219355,7884427,1,695737,1,1,1,'S',1,0.985242,1965,971470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1907}, \"maximum_statistics\": {\"great\": 1965}}',227.869,130681430,2308614,NULL,'2017-05-15 16:50:19',1494867019,NULL),(1845412646,7884427,1,61235,0,1,1,'S',1,0.964286,616,860822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 572, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 616}}',228.106,132674925,643460,NULL,'2017-08-29 03:37:40',1503977860,NULL),(1853428261,7884427,1,140772,1,1,1,'A',1,0.947524,699,791740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 772, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 848}}',228.406,144956208,836266,NULL,'2019-06-21 01:37:15',1561081035,NULL),(1846405965,7884427,1,283247,0,1,1,'A',1,0.93337,352,783740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 8, \"great\": 795}, \"maximum_statistics\": {\"great\": 908, \"legacy_combo_increase\": 1}}',228.695,134056190,867851,NULL,'2017-11-14 20:55:13',1510692913,NULL),(1851086465,7884427,1,781876,0,1,1,'A',1,0.96525,436,812594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 33, \"great\": 1653, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',228.706,141402204,1640488,NULL,'2018-11-27 20:37:23',1543351043,NULL),(1854436005,7884427,1,131290,0,1,1,'A',1,0.946899,388,763790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 26, \"great\": 977, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1064}}',228.966,146431671,888030,NULL,'2019-09-23 03:03:33',1569207813,NULL),(1845093268,7884427,1,199969,1,1,1,'S',1,0.984553,615,912564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 596, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 615}}',229.163,132063545,687700,NULL,'2017-07-28 17:40:25',1501263625,NULL),(1846174188,7884427,1,364921,1,1,1,'S',1,0.972008,518,918258,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 489, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 518}}',229.494,133717817,547580,NULL,'2017-10-27 17:35:52',1509125752,NULL),(2747397677,7884427,1,2123605,1,1,1,'A',1,0.957283,396,847183,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 659, \"ignore_hit\": 54, \"ignore_miss\": 15, \"large_bonus\": 6, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 714, \"ignore_hit\": 55, \"large_bonus\": 19, \"small_bonus\": 7}}',229.571,NULL,0,'2024-04-29 02:02:13','2024-04-29 02:04:20',1714356260,7513),(1845117777,7884427,1,943252,1,1,1,'S',1,0.971429,420,958043,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 396}, \"maximum_statistics\": {\"great\": 420}}',229.835,132123681,485426,NULL,'2017-07-31 18:50:41',1501527041,NULL),(1846322328,7884427,1,1103553,1,1,1,'A',1,0.982544,851,891100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 1550, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1604}}',230.031,134056384,1921950,NULL,'2017-11-14 21:08:30',1510693710,NULL),(1847383401,7884427,1,409134,1,1,1,'S',1,0.972855,571,933836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 540, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 571}}',230.032,135594432,703662,NULL,'2018-01-30 01:24:38',1517275478,NULL),(1845409893,7884427,1,1178141,1,1,1,'A',1,0.961071,599,811451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 32, \"great\": 2081, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2222}}',230.277,132635560,2217306,NULL,'2017-08-27 05:06:11',1503810371,NULL),(1846359716,7884427,1,714595,1,1,1,'S',1,0.951657,362,904615,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 327, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',230.298,134055297,440456,NULL,'2017-11-14 19:48:25',1510688905,NULL),(1843557984,7884427,1,813388,1,1,1,'A',1,0.970376,629,856811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 653, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 692}}',230.355,129644607,773080,NULL,'2017-03-19 19:54:51',1489953291,NULL),(1850165744,7884427,1,1548237,1,1,1,'S',1,0.957447,188,857497,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 172, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 188}}',231.046,139833603,234359,NULL,'2018-08-29 17:21:44',1535563304,NULL),(1847384387,7884427,1,99462,0,1,1,'A',1,0.962141,519,841247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 1075, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1149}}',231.047,135594357,1045269,NULL,'2018-01-30 01:15:55',1517274955,NULL),(1854258865,7884427,1,471176,1,1,1,'A',1,0.930165,407,737477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 35, \"great\": 922, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1031}}',231.258,146261828,970070,NULL,'2019-09-11 03:35:14',1568172914,NULL),(1848785519,7884427,1,172994,0,1,1,'B',1,0.865223,167,581506,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 16, \"great\": 539, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 716}}',231.273,137809505,489121,NULL,'2018-05-21 21:58:45',1526939925,NULL),(1854859716,7884427,1,943251,1,1,1,'A',1,0.964888,403,831907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 668, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 712}}',231.329,146948501,700450,NULL,'2019-10-29 17:53:39',1572371619,NULL),(1853976926,7884427,1,968845,1,1,1,'A',1,0.909016,314,739413,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 11, \"great\": 510, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 610}}',231.396,145589292,550433,NULL,'2019-07-29 19:03:39',1564427019,NULL),(1847183247,7884427,1,461061,0,1,1,'A',1,0.912007,176,680077,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 12, \"great\": 513, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 608}}',231.48,135290500,430048,NULL,'2018-01-15 05:02:14',1515992534,NULL),(1846411578,7884427,1,659571,1,1,1,'S',1,0.964,625,907779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 580, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 625}}',231.643,133998417,744930,NULL,'2017-11-11 22:10:37',1510438237,NULL),(1845580605,7884427,1,928806,0,1,1,'A',1,0.965812,815,866043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 766, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 819}}',231.914,132926997,937090,NULL,'2017-09-12 04:52:34',1505191954,NULL),(1844654145,7884427,1,1210484,0,1,1,'S',1,0.962025,474,851257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 438, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 474}}',232.023,131542486,549640,NULL,'2017-07-01 06:20:18',1498890018,NULL),(1847193551,7884427,1,1343541,1,1,1,'A',1,0.95619,268,857473,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 965, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1050}}',232.333,135302525,1075046,NULL,'2018-01-15 19:22:28',1516044148,NULL),(1846241648,7884427,1,326926,1,1,1,'S',1,0.989849,2709,980904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 2654, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 2709, \"legacy_combo_increase\": 8}}',232.403,133844288,3391380,NULL,'2017-11-03 17:14:56',1509729296,NULL),(1854596612,7884427,1,994817,0,1,1,'A',1,0.935963,1126,762872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 34, \"great\": 1559, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1749}}',232.705,146645347,1801404,NULL,'2019-10-09 01:32:18',1570584738,NULL),(1853824306,7884427,1,1287415,1,1,1,'S',1,0.974302,681,886020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 646, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 681}}',232.76,145541229,813310,NULL,'2019-07-26 21:58:39',1564178319,NULL),(1845498315,7884427,1,757976,1,1,1,'S',1,0.965253,849,859076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 790, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 849, \"legacy_combo_increase\": 2}}',232.818,132656244,1072888,NULL,'2017-08-28 04:37:31',1503895051,NULL),(1845973594,7884427,1,1089740,1,1,1,'S',1,0.967848,762,953911,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 713, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 762}}',232.824,133445538,928049,NULL,'2017-10-11 23:17:23',1507763843,NULL),(1843979612,7884427,1,160839,0,1,1,'A',1,0.974608,792,876767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 1030}, \"maximum_statistics\": {\"great\": 1083}}',232.903,130386258,1125300,NULL,'2017-04-29 20:37:33',1493498253,NULL),(1847324097,7884427,1,1320359,1,1,1,'A',1,0.943686,445,844055,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 524, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 586}}',232.979,135345250,610476,NULL,'2018-01-18 04:01:12',1516248072,NULL),(1847358625,7884427,1,494459,1,1,1,'S',1,0.955919,397,920861,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 362, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 397}}',233.152,135643562,496045,NULL,'2018-02-01 19:37:02',1517513822,NULL),(1855099701,7884427,1,281084,0,1,1,'A',1,0.926386,212,768959,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 453, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 523}}',233.244,147394410,442153,NULL,'2019-11-26 17:56:41',1574791001,NULL),(1845443028,7884427,1,281558,1,1,1,'SH',1,0.983278,598,961228,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 578, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 598}}',233.344,132626595,679614,NULL,'2017-08-26 18:12:25',1503771145,NULL),(1841701584,7884427,1,904516,0,1,1,'A',1,0.971443,903,862433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 945, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 998}}',233.415,126854897,1083302,NULL,'2016-10-13 01:58:21',1476323901,NULL),(1847266982,7884427,1,1223880,1,1,1,'S',1,0.975052,481,975304,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 457, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 481}}',233.555,135412816,559430,NULL,'2018-01-21 03:58:55',1516507135,NULL),(1843204882,7884427,1,817464,0,1,1,'A',1,0.973289,513,911073,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 570, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 599}}',233.583,129213349,650548,NULL,'2017-02-24 06:37:08',1487918228,NULL),(1847347622,7884427,1,1191558,1,1,1,'S',1,0.96875,432,951538,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 405, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 432}}',233.759,135643092,513005,NULL,'2018-02-01 19:01:00',1517511660,NULL),(1843138123,7884427,1,783044,0,1,1,'A',1,0.971558,796,822851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 1476}, \"maximum_statistics\": {\"great\": 1547}}',234.086,129057999,1524060,NULL,'2017-02-15 20:02:05',1487188925,NULL),(1842231200,7884427,1,801206,1,1,1,'S',1,0.993925,1646,939247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1626, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1646}}',234.194,127769775,2065090,NULL,'2016-12-05 17:23:29',1480958609,NULL),(1844918449,7884427,1,276622,1,1,1,'S',1,0.987712,1180,923089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1180}}',234.227,131858943,1392270,NULL,'2017-07-17 20:00:38',1500321638,NULL),(1854794868,7884427,1,821694,1,1,1,'A',1,0.911862,278,745866,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 7, \"great\": 507, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 607}}',234.231,147062937,607673,NULL,'2019-11-05 23:19:02',1572995942,NULL),(1854695025,7884427,1,133054,1,1,1,'A',1,0.965116,550,830298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 690, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 731}}',234.236,146796288,754292,NULL,'2019-10-19 18:43:56',1571510636,NULL),(1843337039,7884427,1,101234,1,1,1,'S',1,0.988543,1222,925124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1222}}',234.391,129302585,1422690,NULL,'2017-02-28 22:09:22',1488319762,NULL),(1846291899,7884427,1,1382496,1,1,1,'S',1,0.957565,271,911771,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 248, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 271}}',234.48,133798019,298615,NULL,'2017-11-01 03:36:57',1509507417,NULL),(1844342975,7884427,1,794172,1,1,1,'S',1,0.987886,1651,970379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1611, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1651}}',234.804,130875225,2144802,NULL,'2017-05-26 16:49:47',1495817387,NULL),(1853960932,7884427,1,1111087,1,1,1,'A',1,0.977867,774,883205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 962, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 994}}',234.894,145589513,1176576,NULL,'2019-07-29 19:24:24',1564428264,NULL),(1844176579,7884427,1,1111243,1,1,1,'S',1,0.978571,490,948865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 469, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 490}}',234.953,130793494,581784,NULL,'2017-05-21 18:42:37',1495392157,NULL),(1847210719,7884427,1,225249,1,1,1,'A',1,0.95637,302,845698,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 525, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 573}}',234.998,135341854,528750,NULL,'2018-01-17 23:23:49',1516231429,NULL),(1842404892,7884427,1,903185,1,1,1,'A',1,0.977261,1237,886071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 2, \"great\": 1912, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2001}}',235.174,127956656,2274292,NULL,'2016-12-16 23:17:31',1481930251,NULL),(1853866765,7884427,1,1154795,1,1,1,'A',1,0.906934,1000,742657,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 28, \"great\": 1366, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1644}}',235.46,145589333,1796568,NULL,'2019-07-29 19:07:37',1564427257,NULL),(1845150371,7884427,1,444622,1,1,1,'S',1,0.972803,239,972645,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 226}, \"maximum_statistics\": {\"great\": 239}}',235.466,132143686,267281,NULL,'2017-08-01 19:46:36',1501616796,NULL),(1866153784,7884427,1,3028020,1,1,1,'A',1,0.917637,265,724374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 7, \"great\": 509, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 601}}',235.467,164283486,492526,NULL,'2021-07-25 06:19:09',1627193949,NULL),(1853832235,7884427,1,1888713,0,1,1,'A',1,0.977845,1142,892059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 1102, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1151}}',235.608,145494353,1419340,NULL,'2019-07-24 00:47:33',1563929253,NULL),(1843446933,7884427,1,95102,0,1,1,'S',1,0.964942,599,863183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 557}, \"maximum_statistics\": {\"great\": 599}}',235.627,129570716,645280,NULL,'2017-03-16 04:40:31',1489639231,NULL),(1846958372,7884427,1,1064402,1,1,1,'A',1,0.945368,421,892491,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 375, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 421}}',235.807,134957917,465601,NULL,'2017-12-30 06:13:27',1514614407,NULL),(1845621038,7884427,1,430847,1,1,1,'A',1,0.947368,589,818044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 527, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 589}}',235.9,132942213,632830,NULL,'2017-09-13 04:21:23',1505276483,NULL),(1846986596,7884427,1,29360,1,1,1,'S',1,0.995425,765,1001469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 758, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',236.058,135002342,999966,NULL,'2018-01-01 02:21:17',1514773277,NULL),(1845447323,7884427,1,284562,1,1,1,'A',1,0.93311,598,791337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 518, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 598}}',236.075,132626833,657780,NULL,'2017-08-26 18:25:18',1503771918,NULL),(1844215285,7884427,1,562569,1,1,1,'S',1,0.958182,550,893792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 504, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 550}}',236.144,130795741,663354,NULL,'2017-05-21 21:24:38',1495401878,NULL),(1847241441,7884427,1,873934,1,1,1,'S',1,0.969282,1058,949030,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 993, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1058}}',236.547,135488333,1391261,NULL,'2018-01-24 23:35:07',1516836907,NULL),(1844418834,7884427,1,261590,1,1,1,'S',1,0.958154,466,910322,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 427, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 466, \"legacy_combo_increase\": 1}}',236.736,131106729,532913,NULL,'2017-06-08 01:24:38',1496885078,NULL),(1845788761,7884427,1,321064,1,1,1,'A',1,0.986201,612,901378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 601, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 616}}',237.275,133134250,740320,NULL,'2017-09-23 23:31:24',1506209484,NULL),(1845785818,7884427,1,113409,0,1,1,'S',1,0.970925,1049,868356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 988, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1049}}',237.288,132953866,1196230,NULL,'2017-09-13 20:58:36',1505336316,NULL),(1855479650,7884427,1,321064,1,1,1,'S',1,0.982143,616,903321,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 594, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 616}}',237.576,148085099,769250,NULL,'2020-01-09 21:06:01',1578603961,NULL),(1850992897,7884427,1,1507328,1,1,1,'A',1,0.930636,641,736785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 4, \"great\": 749, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 865}}',237.704,141042086,850878,NULL,'2018-11-05 17:21:41',1541438501,NULL),(1845632087,7884427,1,678302,1,1,1,'A',1,0.946194,381,893870,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 340, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 381}}',237.955,132819979,432885,NULL,'2017-09-06 03:09:43',1504667383,NULL),(1847379129,7884427,1,173361,1,1,1,'S',1,0.994536,732,997999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 724, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 732}}',238.069,135631616,866820,NULL,'2018-02-01 04:00:15',1517457615,NULL),(1847335159,7884427,1,1356604,1,1,1,'A',1,0.965879,401,829657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 714, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 762}}',238.344,135643361,764578,NULL,'2018-02-01 19:22:49',1517512969,NULL),(1847256175,7884427,1,1123758,1,1,1,'S',1,0.993359,527,934344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 520, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 527}}',238.725,135324251,605912,NULL,'2018-01-16 23:53:36',1516146816,NULL),(1844333600,7884427,1,786903,1,1,1,'S',1,0.966258,652,914380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 608}, \"maximum_statistics\": {\"great\": 652}}',238.741,130845912,805424,NULL,'2017-05-25 03:41:21',1495683681,NULL),(1845403387,7884427,1,152817,1,1,1,'S',1,0.989224,696,929718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 681, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 696}}',238.759,132489987,764450,NULL,'2017-08-19 18:31:41',1503167501,NULL),(1846350132,7884427,1,240260,0,1,1,'S',1,0.970638,596,925885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 561, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 596}}',238.916,134095574,681546,NULL,'2017-11-16 23:47:07',1510876027,NULL),(1845189779,7884427,1,1003357,1,1,1,'S',1,0.981939,526,982272,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 507, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 526}}',239.45,132261490,640563,NULL,'2017-08-07 19:37:52',1502134672,NULL),(1846073613,7884427,1,413197,0,1,1,'A',1,0.923529,372,805495,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 362, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 425}}',239.581,133671834,436645,NULL,'2017-10-25 00:44:15',1508892255,NULL),(1845159685,7884427,1,685030,1,1,1,'S',1,0.967949,546,937312,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 511, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 546}}',240.277,132263369,645929,NULL,'2017-08-07 22:18:34',1502144314,NULL),(1851008182,7884427,1,366256,0,1,1,'B',1,0.881048,234,649282,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 4, \"great\": 382, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 496}}',240.339,141142074,378048,NULL,'2018-11-11 18:49:12',1541962152,NULL),(1846631742,7884427,1,958624,1,1,1,'A',1,0.991541,530,935423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 524, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 532}}',240.504,134440402,585470,NULL,'2017-12-04 18:19:42',1512411582,NULL),(2747426872,7884427,1,1421041,1,1,1,'A',1,0.958647,621,939809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 112, \"miss\": 21, \"great\": 1729, \"ignore_hit\": 11, \"ignore_miss\": 33, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1862, \"ignore_hit\": 11, \"large_bonus\": 40}}',240.52,NULL,0,'2024-04-29 02:10:02','2024-04-29 02:15:18',1714356918,7513),(1844373332,7884427,1,1241101,1,1,1,'S',1,0.985577,624,918017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 606}, \"maximum_statistics\": {\"great\": 624}}',240.758,130875559,700230,NULL,'2017-05-26 17:06:27',1495818387,NULL),(1842132540,7884427,1,235556,0,1,1,'A',1,0.976695,849,863774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 1361, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1416}}',241.141,127606819,1448400,NULL,'2016-11-26 01:55:47',1480125347,NULL),(1845380494,7884427,1,751680,1,1,1,'S',1,0.954834,631,883838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 574, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 631}}',241.152,132490666,722322,NULL,'2017-08-19 19:13:35',1503170015,NULL),(1854508669,7884427,1,678347,1,1,1,'A',1,0.966699,712,806256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 984, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1036}}',241.346,146605599,1029154,NULL,'2019-10-06 03:03:44',1570331024,NULL),(1846563976,7884427,1,1009532,1,1,1,'A',1,0.950229,204,788894,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 798, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 874}}',241.405,134376050,744917,NULL,'2017-12-01 18:38:36',1512153516,NULL),(1843583971,7884427,1,281558,0,1,1,'A',1,0.980769,301,924941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 577}, \"maximum_statistics\": {\"great\": 598}}',241.457,129747584,618125,NULL,'2017-03-25 17:15:21',1490462121,NULL),(1845611915,7884427,1,1172533,1,1,1,'S',1,0.959608,817,850004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 751, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 817}}',241.568,132844229,924160,NULL,'2017-09-07 17:36:28',1504805788,NULL),(1845611186,7884427,1,532440,1,1,1,'S',1,0.965426,376,924219,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 350, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 376}}',241.648,132941389,447572,NULL,'2017-09-13 02:42:56',1505270576,NULL),(1846362437,7884427,1,718447,1,1,1,'S',1,0.96599,1676,916259,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"great\": 1562, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1676}}',241.736,133939990,1963476,NULL,'2017-11-09 01:02:24',1510189344,NULL),(1847445357,7884427,1,1266087,1,1,1,'S',1,0.974537,432,966183,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 410, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 432}}',241.819,135643044,554184,NULL,'2018-02-01 18:57:44',1517511464,NULL),(1847210353,7884427,1,561959,1,1,1,'S',1,0.971393,402,959251,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 379, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 402}}',241.903,135488310,457835,NULL,'2018-01-24 23:31:44',1516836704,NULL),(1854626325,7884427,1,301251,1,1,1,'A',1,0.937931,435,854333,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 381, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 435}}',241.984,146687919,512433,NULL,'2019-10-12 04:49:13',1570855753,NULL),(1843575950,7884427,1,278000,0,1,1,'A',1,0.982792,505,954312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 507, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 523}}',242.366,129675274,589416,NULL,'2017-03-21 16:16:43',1490113003,NULL),(1844781658,7884427,1,871724,1,1,1,'S',1,0.964368,435,940226,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 404}, \"maximum_statistics\": {\"great\": 435}}',242.629,131744423,490441,NULL,'2017-07-11 20:22:34',1499804554,NULL),(1855855250,7884427,1,471178,0,1,1,'B',1,0.893185,167,619944,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 21, \"great\": 621, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 763}}',242.901,148610312,466135,NULL,'2020-02-10 07:44:07',1581320647,NULL),(1843393774,7884427,1,414274,1,1,1,'SH',1,0.982517,858,957851,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 828, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 858}}',242.916,129502218,1009884,NULL,'2017-03-12 04:53:09',1489294389,NULL),(1846909258,7884427,1,388463,1,1,1,'S',1,0.974315,876,959886,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 831, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',242.924,134865421,1176540,NULL,'2017-12-25 22:56:18',1514242578,NULL),(1843545416,7884427,1,645851,1,1,1,'S',1,0.975874,601,892521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 572, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 601}}',243.079,129680639,697450,NULL,'2017-03-21 23:55:27',1490140527,NULL),(1847575681,7884427,1,822915,1,1,1,'S',1,0.959859,710,899817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 653, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 710}}',243.147,135867904,878097,NULL,'2018-02-13 00:19:00',1518481140,NULL),(1847473951,7884427,1,744297,1,1,1,'A',1,0.969017,711,828433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 886, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 936, \"legacy_combo_increase\": 2}}',243.29,135844296,1010398,NULL,'2018-02-11 18:21:22',1518373282,NULL),(1845665922,7884427,1,905995,1,1,1,'S',1,0.974432,176,978020,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 167, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 176}}',243.602,132953992,175985,NULL,'2017-09-13 21:14:53',1505337293,NULL),(1845527535,7884427,1,247966,1,1,1,'S',1,0.953488,430,905058,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 390, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 430}}',243.608,132651781,501164,NULL,'2017-08-27 21:33:39',1503869619,NULL),(1846208513,7884427,1,774493,1,1,1,'S',1,0.960256,390,922264,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 359, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 390}}',243.8,133808142,471628,NULL,'2017-11-01 17:39:58',1509557998,NULL),(1843907474,7884427,1,179236,1,1,1,'S',1,0.980684,1346,902479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1294, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1346}}',244.081,130298657,1571960,NULL,'2017-04-24 18:26:05',1493058365,NULL),(1846345977,7884427,1,913891,1,1,1,'S',1,0.952703,888,906562,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 804, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 888}}',244.107,134037368,1116813,NULL,'2017-11-13 19:41:49',1510602109,NULL),(1844723596,7884427,1,321286,0,1,1,'A',1,0.973498,540,854435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 1079, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1132}}',244.189,131578692,1172538,NULL,'2017-07-03 02:28:55',1499048935,NULL),(1844471064,7884427,1,562332,0,1,1,'A',1,0.975,537,835692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 764, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 800}}',244.792,131141384,835190,NULL,'2017-06-09 22:53:57',1497048837,NULL),(1844638620,7884427,1,461058,1,1,1,'S',1,0.974934,758,888527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 720, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 758}}',244.815,131408581,885420,NULL,'2017-06-24 04:55:40',1498280140,NULL),(1846110605,7884427,1,806637,1,1,1,'S',1,0.972801,864,942247,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 817, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 864}}',245.003,133718041,1070521,NULL,'2017-10-27 17:48:36',1509126516,NULL),(1846385136,7884427,1,738739,1,1,1,'S',1,0.972362,398,965155,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 376, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 398}}',245.149,134037384,483072,NULL,'2017-11-13 19:42:52',1510602172,NULL),(1844232168,7884427,1,788065,1,1,1,'A',1,0.96946,354,835155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 668, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 704}}',245.36,130672327,688072,NULL,'2017-05-15 03:37:22',1494819442,NULL),(1847122118,7884427,1,1124594,1,1,1,'S',1,0.975787,826,890266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 786, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',246.821,135290704,991042,NULL,'2018-01-15 05:20:07',1515993607,NULL),(1843546969,7884427,1,805876,1,1,1,'S',1,0.987282,747,917968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 728, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 747}}',247.077,129803397,894600,NULL,'2017-03-28 19:51:25',1490730685,NULL),(1846794106,7884427,1,387811,1,1,1,'S',1,0.980845,757,958189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 728, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 757}}',247.202,134716532,938274,NULL,'2017-12-18 20:13:12',1513627992,NULL),(1848803512,7884427,1,1427592,1,1,1,'B',1,0.898249,451,766043,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 2, \"great\": 366, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 457}}',247.287,137809492,458629,NULL,'2018-05-21 21:57:09',1526939829,NULL),(1845994310,7884427,1,1205384,1,1,1,'S',1,0.958838,413,915457,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 379, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 413}}',247.327,133415681,553272,NULL,'2017-10-10 01:02:01',1507597321,NULL),(1844367200,7884427,1,722294,1,1,1,'S',1,0.978199,1055,899621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1009}, \"maximum_statistics\": {\"great\": 1055}}',247.714,130864255,1241490,NULL,'2017-05-26 04:10:11',1495771811,NULL),(1845471855,7884427,1,138551,0,1,1,'S',1,0.971552,580,879455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 547, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 580}}',247.963,132656269,654150,NULL,'2017-08-28 04:39:48',1503895188,NULL),(1842847030,7884427,1,222303,0,1,1,'A',1,0.96841,486,837944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 1389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1472}}',248.034,128787292,1497012,NULL,'2017-02-01 03:05:41',1485918341,NULL),(1844969673,7884427,1,931556,1,1,1,'S',1,0.991723,2235,933514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 2198, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2235}}',248.124,131858003,2687940,NULL,'2017-07-17 18:32:33',1500316353,NULL),(1844217648,7884427,1,778327,1,1,1,'S',1,0.99537,756,942973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 749}, \"maximum_statistics\": {\"great\": 756}}',248.323,130793577,919610,NULL,'2017-05-21 18:47:35',1495392455,NULL),(1854273120,7884427,1,683188,1,1,1,'A',1,0.962744,1327,842082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 34, \"great\": 2307, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2456}}',248.327,146301967,2827176,NULL,'2019-09-14 06:16:15',1568441775,NULL),(1846256460,7884427,1,813390,1,1,1,'S',1,0.955142,457,904220,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 416, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 457}}',248.365,133808180,571851,NULL,'2017-11-01 17:42:51',1509558171,NULL),(1847256179,7884427,1,1123759,1,1,1,'S',1,0.962733,644,816272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 596, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 644}}',248.549,135364558,739490,NULL,'2018-01-19 03:50:41',1516333841,NULL),(1847428481,7884427,1,215581,1,1,1,'S',1,0.994259,871,996490,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 861, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 871}}',248.596,135594402,1041738,NULL,'2018-01-30 01:21:29',1517275289,NULL),(1856450192,7884427,1,988877,0,1,1,'A',1,0.960495,338,790664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 796, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 848}}',248.741,149623633,767504,NULL,'2020-03-30 05:53:31',1585547611,NULL),(1843602640,7884427,1,471178,1,1,1,'S',1,0.994102,763,994229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 754}, \"maximum_statistics\": {\"great\": 763}}',248.912,129730999,904974,NULL,'2017-03-24 23:34:28',1490398468,NULL),(1847441778,7884427,1,1176959,1,1,1,'S',1,0.984456,772,964624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 748, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 772}}',249.201,135594458,920964,NULL,'2018-01-30 01:26:54',1517275614,NULL),(1845506625,7884427,1,228009,1,1,1,'A',1,0.940919,457,880651,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 403, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 457}}',249.241,132651882,498443,NULL,'2017-08-27 21:42:10',1503870130,NULL),(1845628194,7884427,1,675468,1,1,1,'S',1,0.988194,720,924286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 703, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 720}}',249.502,132942141,837880,NULL,'2017-09-13 04:13:17',1505275997,NULL),(1845784805,7884427,1,106158,1,1,1,'S',1,0.996206,659,945763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 654, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 659}}',249.62,132972140,762830,NULL,'2017-09-15 02:57:26',1505444246,NULL),(1853838644,7884427,1,1891660,1,1,1,'A',1,0.946023,404,834631,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 7, \"great\": 792, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 880, \"legacy_combo_increase\": 2}}',249.662,145525760,977651,NULL,'2019-07-25 23:35:01',1564097701,NULL),(1845410600,7884427,1,117888,1,1,1,'A',1,0.978034,1279,891790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 1290, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1343}}',250.087,132729916,1504100,NULL,'2017-09-01 05:03:52',1504242232,NULL),(1854109823,7884427,1,1315471,1,1,1,'A',1,0.97508,287,827472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 909, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 943}}',250.1,145833267,881894,NULL,'2019-08-13 21:09:48',1565730588,NULL),(1854736473,7884427,1,1417327,1,1,1,'A',1,0.965991,424,876017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 650, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 691}}',250.179,146786088,730104,NULL,'2019-10-19 06:21:14',1571466074,NULL),(1844335823,7884427,1,388464,0,1,1,'S',1,0.986373,1431,920599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1392, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1431}}',250.275,130840941,1658240,NULL,'2017-05-24 19:01:38',1495652498,NULL),(1845649147,7884427,1,242953,0,1,1,'A',1,0.962759,471,878489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 674, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 725}}',250.615,132831477,780100,NULL,'2017-09-06 21:09:39',1504732179,NULL),(1846983216,7884427,1,647745,1,1,1,'S',1,0.988784,2006,925182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1961, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 2006}}',250.884,135002568,2432540,NULL,'2018-01-01 02:39:50',1514774390,NULL),(1855038323,7884427,1,991564,1,1,1,'A',1,0.911765,331,748122,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 10, \"great\": 514, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 612}}',250.93,147374260,574656,NULL,'2019-11-25 05:19:55',1574659195,NULL),(1850789601,7884427,1,857652,1,1,1,'A',1,0.971922,1282,864139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 1405, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1478}}',251.127,140920322,1687190,NULL,'2018-10-29 15:39:02',1540827542,NULL),(1844751165,7884427,1,1192690,1,1,1,'A',1,0.97948,510,873368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 708}, \"maximum_statistics\": {\"great\": 731}}',251.259,131408646,822428,NULL,'2017-06-24 04:59:33',1498280373,NULL),(1845068729,7884427,1,188846,1,1,1,'S',1,0.970909,550,908311,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 518, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 550}}',251.273,132163203,555045,NULL,'2017-08-02 20:28:39',1501705719,NULL),(1847111718,7884427,1,1217999,1,1,1,'A',1,0.967222,871,859254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 845, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 900}}',251.402,135148180,983320,NULL,'2018-01-08 05:09:27',1515388167,NULL),(1848752866,7884427,1,658050,1,1,1,'A',1,0.968889,441,941625,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 425, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 450}}',251.562,137687153,540949,NULL,'2018-05-15 20:49:28',1526417368,NULL),(1846260430,7884427,1,1240312,1,1,1,'A',1,0.920959,462,789166,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 476, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 563}}',252.136,133828234,612890,NULL,'2017-11-02 20:49:52',1509655792,NULL),(1847342647,7884427,1,1184132,1,1,1,'S',1,0.998884,448,1003510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 447, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 448}}',252.367,135595872,560472,NULL,'2018-01-30 04:03:43',1517285023,NULL),(1844143946,7884427,1,813388,1,1,1,'A',1,0.941474,472,812703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 614, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 692}}',252.704,130746444,732986,NULL,'2017-05-19 16:53:14',1495212794,NULL),(1846970582,7884427,1,749758,1,1,1,'S',1,0.987681,690,909919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 673, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 690}}',252.827,134997828,843930,NULL,'2017-12-31 20:31:53',1514752313,NULL),(1845757455,7884427,1,87778,0,1,1,'S',1,0.983025,972,910479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 939, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 972}}',252.981,133096682,1111140,NULL,'2017-09-22 04:44:11',1506055451,NULL),(1853359887,7884427,1,1749186,1,1,1,'S',1,0.951481,1350,876603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"great\": 1219, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1350}}',253.116,144956271,1536696,NULL,'2019-06-21 01:44:05',1561081445,NULL),(1845578387,7884427,1,1344288,1,1,1,'S',1,0.99562,685,940552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 679, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 685}}',253.17,132942203,834600,NULL,'2017-09-13 04:19:46',1505276386,NULL),(1842528373,7884427,1,491412,0,1,1,'A',1,0.956159,868,827764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 1, \"great\": 875}, \"maximum_statistics\": {\"great\": 958}}',253.426,128195041,1057012,NULL,'2016-12-30 03:39:36',1483069176,NULL),(1845376933,7884427,1,221543,1,1,1,'S',1,0.976351,888,894243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 846, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 888}}',253.823,132489676,1051898,NULL,'2017-08-19 18:10:57',1503166257,NULL),(1847083048,7884427,1,978374,1,1,1,'A',1,0.963025,420,816010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 556, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 595}}',253.843,135141932,645252,NULL,'2018-01-07 20:11:09',1515355869,NULL),(1846128312,7884427,1,1034840,1,1,1,'S',1,0.966597,479,953825,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 447, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 479}}',253.944,133705156,566802,NULL,'2017-10-27 01:57:47',1509069467,NULL),(1847417313,7884427,1,711103,1,1,1,'S',1,0.978908,403,983968,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 386, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 403}}',254.027,135642933,480752,NULL,'2018-02-01 18:49:31',1517510971,NULL),(1846245719,7884427,1,697897,1,1,1,'S',1,0.982969,1145,995217,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1106, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1145}}',254.211,133808104,1456824,NULL,'2017-11-01 17:36:48',1509557808,NULL),(1845526801,7884427,1,683991,1,1,1,'A',1,0.981603,1127,945056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 2206, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2283}}',254.481,132656349,2582418,NULL,'2017-08-28 04:48:14',1503895694,NULL),(1847532294,7884427,1,1408639,1,1,1,'S',1,0.995172,725,999871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 718, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 725}}',254.484,135867872,900972,NULL,'2018-02-13 00:15:18',1518480918,NULL),(1845220158,7884427,1,1223413,1,1,1,'S',1,0.966667,540,947201,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 504, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 540}}',254.486,132263450,673997,NULL,'2017-08-07 22:25:43',1502144743,NULL),(1847383307,7884427,1,673153,1,1,1,'A',1,0.975793,559,922506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 571, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 599}}',254.59,135594330,749682,NULL,'2018-01-30 01:12:41',1517274761,NULL),(1848452979,7884427,1,132889,0,1,1,'A',1,0.975185,544,834265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 911, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',254.699,137097252,918756,NULL,'2018-04-17 05:24:22',1523942662,NULL),(1847160162,7884427,1,1162191,1,1,1,'A',1,0.930894,307,824864,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 532, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 615}}',255.262,135290626,656016,NULL,'2018-01-15 05:13:12',1515993192,NULL),(1844312672,7884427,1,140245,1,1,1,'S',1,0.981688,628,961527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 605, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 628}}',255.825,130942863,694914,NULL,'2017-05-30 00:44:03',1496105043,NULL),(1845145290,7884427,1,172993,1,1,1,'S',1,0.959821,560,925591,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 515}, \"maximum_statistics\": {\"great\": 560}}',256.069,132143711,675133,NULL,'2017-08-01 19:49:06',1501616946,NULL),(1845621509,7884427,1,858744,1,1,1,'S',1,0.974874,597,963458,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 567, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 597}}',256.166,132803837,743725,NULL,'2017-09-04 23:05:30',1504566330,NULL),(1846623035,7884427,1,1047870,1,1,1,'A',1,0.976203,1470,878602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 4, \"great\": 1885, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1975}}',256.22,134513144,2376616,NULL,'2017-12-08 20:51:19',1512766279,NULL),(1845481506,7884427,1,644447,1,1,1,'S',1,0.980431,511,952409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 491, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 511}}',256.497,132653031,621552,NULL,'2017-08-27 23:23:02',1503876182,NULL),(1846665910,7884427,1,656039,1,1,1,'S',1,0.983974,312,1003238,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 302, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 312}}',256.601,134423315,367401,NULL,'2017-12-03 18:43:18',1512326598,NULL),(1846095486,7884427,1,1286354,1,1,1,'A',1,0.951389,403,873335,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 521, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 576}}',257.006,133672699,628400,NULL,'2017-10-25 02:22:13',1508898133,NULL),(1845710735,7884427,1,136526,0,1,1,'S',1,0.971129,1143,880223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1077, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1143}}',257.283,133073582,1252550,NULL,'2017-09-20 17:06:21',1505927181,NULL),(1845572200,7884427,1,920489,1,1,1,'A',1,0.944984,617,878272,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 551, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 618}}',257.337,132833177,793729,NULL,'2017-09-07 00:19:11',1504743551,NULL),(1865826391,7884427,1,2792997,1,1,1,'A',1,0.958998,470,814958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 819, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 878}}',257.366,163900301,874850,NULL,'2021-07-13 06:41:51',1626158511,NULL),(1845206768,7884427,1,274284,1,1,1,'A',1,0.947837,393,894565,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 352, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 393}}',257.382,132263505,449576,NULL,'2017-08-07 22:29:45',1502144985,NULL),(1846981333,7884427,1,1363742,1,1,1,'S',1,0.979576,1273,897644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1221, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1273}}',257.628,135019316,1499580,NULL,'2018-01-01 21:14:33',1514841273,NULL),(1847200051,7884427,1,139780,1,1,1,'A',1,0.970109,532,852107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 872, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 920, \"legacy_combo_increase\": 1}}',257.75,135141825,1005410,NULL,'2018-01-07 20:05:08',1515355508,NULL),(1845407825,7884427,1,685029,1,1,1,'S',1,0.966216,962,865825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 897, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 962}}',257.981,132645072,1091750,NULL,'2017-08-27 14:48:01',1503845281,NULL),(1847365799,7884427,1,506032,1,1,1,'S',1,0.984013,1251,966061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1211, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1251}}',258.295,135631803,1497198,NULL,'2018-02-01 04:18:24',1517458704,NULL),(1847279817,7884427,1,543973,1,1,1,'S',1,0.954651,430,909299,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 391, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 430}}',258.358,135412052,531619,NULL,'2018-01-21 03:11:35',1516504295,NULL),(1844793217,7884427,1,378247,1,1,1,'S',1,0.968011,719,953710,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 673, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 719}}',258.762,131744449,915320,NULL,'2017-07-11 20:25:06',1499804706,NULL),(1842503519,7884427,1,314179,0,1,1,'S',1,0.974062,906,885655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 859, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 906}}',258.777,128174596,1030460,NULL,'2016-12-28 22:40:25',1482964825,NULL),(1847269842,7884427,1,1443524,1,1,1,'S',1,0.965953,514,948473,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 479, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 514}}',258.958,135487545,593443,NULL,'2018-01-24 22:28:14',1516832894,NULL),(1843368447,7884427,1,167980,1,1,1,'SH',1,0.991159,509,976888,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 500}, \"maximum_statistics\": {\"great\": 509}}',259.251,129502169,604386,NULL,'2017-03-12 04:50:36',1489294236,NULL),(1854387639,7884427,1,858682,0,1,1,'A',1,0.940464,368,749224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 18, \"great\": 891, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 991}}',259.294,146368601,935100,NULL,'2019-09-18 23:32:48',1568849568,NULL),(1845656792,7884427,1,250578,1,1,1,'S',1,0.986341,1025,959632,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 997, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1025}}',259.371,132941213,1073491,NULL,'2017-09-13 02:22:38',1505269358,NULL),(1846093795,7884427,1,890435,0,1,1,'A',1,0.935038,916,751495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 34, \"great\": 1293, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1447}}',259.44,133687274,1389204,NULL,'2017-10-25 23:13:22',1508973202,NULL),(1845445980,7884427,1,1021340,1,1,1,'S',1,0.950947,581,835072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 524, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 581}}',259.451,132644964,663096,NULL,'2017-08-27 14:42:52',1503844972,NULL),(1844864809,7884427,1,526749,1,1,1,'A',1,0.960193,953,801867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 17, \"great\": 1832, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1972}}',260.34,131631299,2131062,NULL,'2017-07-06 02:06:16',1499306776,NULL),(1846394990,7884427,1,276622,1,1,1,'S',1,0.977966,1180,949587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1128, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1180}}',260.462,133998512,1435992,NULL,'2017-11-11 22:16:13',1510438573,NULL),(1854056153,7884427,1,1854589,1,1,1,'A',1,0.972017,536,863821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 897, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 947}}',260.531,145865377,1022000,NULL,'2019-08-15 22:12:31',1565907151,NULL),(1845252587,7884427,1,222527,1,1,1,'S',1,0.975586,512,971201,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 487, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 512}}',261.428,132263388,613549,NULL,'2017-08-07 22:19:58',1502144398,NULL),(1847377659,7884427,1,403249,1,1,1,'S',1,0.992529,870,990993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 857, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 870}}',261.628,135631767,1079862,NULL,'2018-02-01 04:14:47',1517458487,NULL),(1848827965,7884427,1,1247899,1,1,1,'A',1,0.928191,432,791544,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 20, \"great\": 986, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1128}}',261.639,137809539,1082644,NULL,'2018-05-21 22:03:21',1526940201,NULL),(1858781225,7884427,1,157233,0,1,1,'A',1,0.972414,631,836555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 1247, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1305}}',261.643,153243542,1346374,NULL,'2020-08-03 06:31:43',1596436303,NULL),(1853758789,7884427,1,2018209,1,1,1,'A',1,0.969489,517,820600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 1526, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1606}}',261.67,145541336,1557826,NULL,'2019-07-26 22:08:33',1564178913,NULL),(1846049509,7884427,1,1078866,1,1,1,'S',1,0.960723,802,936277,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 739, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 802}}',261.77,133672679,947380,NULL,'2017-10-25 02:18:41',1508897921,NULL),(1846678913,7884427,1,1414455,1,1,1,'S',1,0.990066,604,985594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 592, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 604}}',261.793,134376315,684060,NULL,'2017-12-01 18:53:04',1512154384,NULL),(1843541661,7884427,1,871725,1,1,1,'S',1,0.989489,666,929425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 652}, \"maximum_statistics\": {\"great\": 666}}',263.115,129710946,744420,NULL,'2017-03-23 21:27:03',1490304423,NULL),(1847421016,7884427,1,1159350,1,1,1,'S',1,0.986465,1256,922213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1222, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1256}}',263.652,135639048,1445670,NULL,'2018-02-01 14:32:31',1517495551,NULL),(1853933977,7884427,1,374422,1,1,1,'A',1,0.960012,1236,815221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 21, \"great\": 1528, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1638}}',263.68,145651705,1787446,NULL,'2019-08-02 17:56:30',1564768590,NULL),(1845569482,7884427,1,386730,1,1,1,'S',1,0.974783,1150,966238,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1092, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1150}}',264.195,132923330,1454036,NULL,'2017-09-11 21:44:32',1505166272,NULL),(1847191648,7884427,1,1331306,1,1,1,'S',1,0.991935,1550,935723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1525, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1550}}',264.45,135258666,1862790,NULL,'2018-01-13 19:02:10',1515870130,NULL),(1845486058,7884427,1,1241100,1,1,1,'S',1,0.964361,477,933237,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 443, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 477}}',265.217,132730058,543513,NULL,'2017-09-01 05:17:41',1504243061,NULL),(1845645251,7884427,1,888019,1,1,1,'S',1,0.950518,1061,902717,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"great\": 956, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1061}}',265.714,132941333,1269966,NULL,'2017-09-13 02:36:55',1505270215,NULL),(1865867149,7884427,1,2123605,1,1,1,'A',1,0.981092,522,882327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 689, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 714}}',265.717,163962299,796870,NULL,'2021-07-15 04:56:06',1626324966,NULL),(1854788997,7884427,1,1029561,0,1,1,'A',1,0.971362,615,843587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 1232, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1292}}',265.993,146948407,1302124,NULL,'2019-10-29 17:45:12',1572371112,NULL),(1848807621,7884427,1,724134,1,1,1,'A',1,0.940909,330,872031,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 291, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 330}}',266.268,137829311,374387,NULL,'2018-05-23 02:22:18',1527042138,NULL),(1846385489,7884427,1,958624,1,1,1,'A',1,0.980263,513,949574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 513, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 532}}',266.512,134037460,587424,NULL,'2017-11-13 19:49:03',1510602543,NULL),(1855045213,7884427,1,1417326,1,1,1,'S',1,0.976636,535,979003,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 510, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 535}}',266.734,147400587,685303,NULL,'2019-11-27 04:32:50',1574829170,NULL),(1846353690,7884427,1,711061,1,1,1,'S',1,0.980666,931,958523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 895, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 931}}',267.289,134041372,1098078,NULL,'2017-11-14 01:30:41',1510623041,NULL),(1851091326,7884427,1,1564860,1,1,1,'S',1,0.980899,445,903699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 428, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 445}}',267.307,141272944,495760,NULL,'2018-11-19 18:21:43',1542651703,NULL),(1865949216,7884427,1,2813658,1,1,1,'A',1,0.944581,488,785629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 734, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 812}}',267.415,164024375,701606,NULL,'2021-07-17 02:42:05',1626489725,NULL),(1845521732,7884427,1,350721,1,1,1,'S',1,0.959632,706,896347,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 649, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 706}}',267.652,132646803,873354,NULL,'2017-08-27 16:20:44',1503850844,NULL),(1853793862,7884427,1,351995,1,1,1,'S',1,0.976355,1015,892137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 967, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',267.682,145525277,1161460,NULL,'2019-07-25 22:49:28',1564094968,NULL),(1843603592,7884427,1,1153788,1,1,1,'S',1,0.993154,1899,935433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1873, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1899}}',268.004,129680778,2319010,NULL,'2017-03-22 00:14:25',1490141665,NULL),(1845615816,7884427,1,82427,1,1,1,'S',1,0.986949,1111,921777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1082, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1111}}',268.158,132942120,1291090,NULL,'2017-09-13 04:11:08',1505275868,NULL),(1845541764,7884427,1,179235,1,1,1,'S',1,0.980642,1059,941849,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1018, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1059}}',269.039,132766589,1110148,NULL,'2017-09-02 22:16:47',1504390607,NULL),(1846418161,7884427,1,665063,1,1,1,'S',1,0.991704,2712,990063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 2667, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 2712}}',269.061,134055105,3427806,NULL,'2017-11-14 19:37:11',1510688231,NULL),(1844764132,7884427,1,1142649,1,1,1,'S',1,0.979974,774,900048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 743, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 774}}',269.119,131662123,881110,NULL,'2017-07-07 17:27:52',1499448472,NULL),(1847157837,7884427,1,697898,1,1,1,'S',1,0.987121,1747,923163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1702, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1747}}',269.875,135148124,2070210,NULL,'2018-01-08 05:04:33',1515387873,NULL),(1854702568,7884427,1,813300,1,1,1,'A',1,0.949256,861,860227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 12, \"great\": 1039, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1143}}',269.906,146785842,1313899,NULL,'2019-10-19 05:56:17',1571464577,NULL),(1854823321,7884427,1,1924484,1,1,1,'A',1,0.954394,696,806396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 11, \"great\": 1376, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1502}}',270.031,146948472,1655046,NULL,'2019-10-29 17:51:31',1572371491,NULL),(1846424789,7884427,1,1260015,1,1,1,'A',1,0.981855,1250,951966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 1674, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1736}}',270.592,134056865,2086338,NULL,'2017-11-14 21:39:03',1510695543,NULL),(1846760254,7884427,1,464950,1,1,1,'A',1,0.946633,787,895805,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 703, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 787}}',271.051,134657454,913097,NULL,'2017-12-16 04:25:41',1513398341,NULL),(1843147244,7884427,1,415401,1,1,1,'S',1,0.994828,1160,944342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1160}}',271.3,129056393,1314310,NULL,'2017-02-15 18:06:17',1487181977,NULL),(1847184213,7884427,1,335015,1,1,1,'S',1,0.987845,905,926112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 883, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 905}}',271.869,135218595,1057008,NULL,'2018-01-12 01:16:13',1515719773,NULL),(1846139478,7884427,1,165987,1,1,1,'S',1,0.968787,849,954650,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 796, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 849}}',272.015,133717956,1087954,NULL,'2017-10-27 17:44:01',1509126241,NULL),(1855719238,7884427,1,778483,0,1,1,'A',1,0.937299,435,745323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 8, \"great\": 824, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 933}}',273.231,148477931,889060,NULL,'2020-02-03 04:45:17',1580705117,NULL),(1846718137,7884427,1,426542,1,1,1,'S',1,0.972518,564,932697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 533}, \"maximum_statistics\": {\"great\": 564}}',274.166,134560302,629040,NULL,'2017-12-10 20:35:04',1512938104,NULL),(1854738508,7884427,1,1911852,1,1,1,'A',1,0.986738,1381,921257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 1364, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1395}}',274.172,146796386,1672600,NULL,'2019-10-19 18:50:05',1571511005,NULL),(1847520808,7884427,1,1447507,1,1,1,'S',1,0.983433,1841,962188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1780, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1841}}',274.187,135867973,2301528,NULL,'2018-02-13 00:25:28',1518481528,NULL),(1854833205,7884427,1,1103553,1,1,1,'A',1,0.989713,1590,971975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 1575, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1604}}',274.188,147092011,2056098,NULL,'2019-11-08 02:39:38',1573180778,NULL),(1854782283,7884427,1,1236177,1,1,1,'A',1,0.964228,431,822180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 1161, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1244}}',274.255,147111335,1257256,NULL,'2019-11-09 07:24:39',1573284279,NULL),(1855705511,7884427,1,1408023,1,1,1,'A',1,0.979512,1023,873205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 2340, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2416}}',274.833,148478034,2644168,NULL,'2020-02-03 04:57:08',1580705828,NULL),(1866346191,7884427,1,2942409,1,1,1,'A',1,0.990234,696,912161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 755, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 768}}',274.919,164656849,886154,NULL,'2021-08-05 20:13:13',1628194393,NULL),(1851089960,7884427,1,786940,1,1,1,'A',1,0.940285,325,820014,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 501, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 561}}',275.104,141392197,522617,NULL,'2018-11-27 03:41:36',1543290096,NULL),(1845465163,7884427,1,136526,0,1,1,'A',1,0.969816,977,913784,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 1076, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1143}}',275.297,132725919,1244308,NULL,'2017-08-31 22:01:43',1504216903,NULL),(1846688184,7884427,1,132889,0,1,1,'A',1,0.948786,345,829083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 862, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',277.308,134360656,984645,NULL,'2017-11-30 22:46:43',1512082003,NULL),(1847001612,7884427,1,1378164,1,1,1,'S',1,0.991878,1539,989963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1514, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1539}}',277.462,135002629,1806600,NULL,'2018-01-01 02:45:13',1514774713,NULL),(1855110850,7884427,1,724040,0,1,1,'A',1,0.957921,377,796384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 753, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 808}}',277.636,147381581,730858,NULL,'2019-11-25 18:23:46',1574706226,NULL),(1845808892,7884427,1,920312,1,1,1,'A',1,0.973404,1182,868192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 1515, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 1598}}',277.934,133212046,1855392,NULL,'2017-09-28 20:19:59',1506629999,NULL),(1855836651,7884427,1,353052,0,1,1,'A',1,0.919779,368,789767,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 8, \"great\": 615, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 723}}',278.101,148628188,735413,NULL,'2020-02-11 09:16:55',1581412615,NULL),(1847415748,7884427,1,121334,0,1,1,'A',1,0.992743,1175,924828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 1360, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1378}}',278.53,135554872,1648270,NULL,'2018-01-28 03:34:48',1517110488,NULL),(1843019968,7884427,1,719063,1,1,1,'S',1,0.975831,662,944885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 630}, \"maximum_statistics\": {\"great\": 662}}',278.706,129027471,778703,NULL,'2017-02-14 01:44:32',1487036672,NULL),(1846798140,7884427,1,1184542,1,1,1,'A',1,0.956051,637,856832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 725, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 785}}',278.835,134716468,852615,NULL,'2017-12-18 20:08:56',1513627736,NULL),(1847350230,7884427,1,872675,1,1,1,'S',1,0.994633,559,996364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 553, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 559}}',279.109,135594602,651576,NULL,'2018-01-30 01:41:29',1517276489,NULL),(1842908972,7884427,1,261694,1,1,1,'SH',1,0.990806,707,984141,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 694}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',280.452,128710260,841296,NULL,'2017-01-28 00:22:14',1485562934,NULL),(1854635847,7884427,1,1443522,1,1,1,'A',1,0.984465,610,900739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 850, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 869}}',280.948,146786028,908894,NULL,'2019-10-19 06:16:16',1571465776,NULL),(1844235703,7884427,1,221441,1,1,1,'S',1,0.988875,1573,978979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1538, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1573}}',281.204,130795867,1992222,NULL,'2017-05-21 21:36:01',1495402561,NULL),(1854521337,7884427,1,191664,0,1,1,'A',1,0.922655,450,786501,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 10, \"great\": 704, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 821}}',281.301,146687840,813318,NULL,'2019-10-12 04:40:55',1570855255,NULL),(1845416062,7884427,1,361159,1,1,1,'S',1,0.976403,784,889502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 747, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 784}}',281.343,132729842,929090,NULL,'2017-09-01 04:55:58',1504241758,NULL),(1854748475,7884427,1,1205382,1,1,1,'A',1,0.979263,575,878460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 625, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 651}}',281.369,146827016,758050,NULL,'2019-10-21 18:46:48',1571683608,NULL),(1853760646,7884427,1,1033930,0,1,1,'A',1,0.914157,722,778212,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 7, \"great\": 832, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 996}}',281.763,145538656,1034856,NULL,'2019-07-26 18:09:00',1564164540,NULL),(1846295041,7884427,1,1396585,1,1,1,'S',1,0.984642,879,966916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 852, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 879}}',282.394,133812172,1115660,NULL,'2017-11-01 22:49:13',1509576553,NULL),(1845294662,7884427,1,1175837,1,1,1,'S',1,0.987782,1064,924881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1038, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1064}}',282.588,132489936,1240130,NULL,'2017-08-19 18:28:25',1503167305,NULL),(1846066244,7884427,1,197803,1,1,1,'S',1,0.957672,378,918699,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 346, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 378}}',284.117,133671821,452301,NULL,'2017-10-25 00:42:52',1508892172,NULL),(1855708448,7884427,1,2063567,1,1,1,'A',1,0.97349,725,922106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 769}, \"maximum_statistics\": {\"great\": 811, \"legacy_combo_increase\": 1}}',284.164,148478724,866862,NULL,'2020-02-03 06:16:43',1580710603,NULL),(1846256045,7884427,1,1028149,1,1,1,'S',1,0.982797,901,911780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 870, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 901}}',284.408,133742901,965250,NULL,'2017-10-28 22:20:46',1509229246,NULL),(1853959396,7884427,1,1105943,1,1,1,'A',1,0.991594,1708,931637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 1697, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1725}}',284.709,145594819,2032440,NULL,'2019-07-30 04:15:35',1564460135,NULL),(1855708520,7884427,1,2063567,1,1,1,'S',1,0.971023,811,931474,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 764, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 811, \"legacy_combo_increase\": 1}}',284.766,148478758,909144,NULL,'2020-02-03 06:21:03',1580710863,NULL),(1846387627,7884427,1,829733,1,1,1,'A',1,0.976728,669,927680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 678, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 709}}',285.312,134041097,826531,NULL,'2017-11-14 01:04:25',1510621465,NULL),(1842892569,7884427,1,250579,0,1,1,'A',1,0.979359,895,935167,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 1356}, \"maximum_statistics\": {\"great\": 1405}}',286.363,128690566,1583718,NULL,'2017-01-26 21:41:37',1485466897,NULL),(1845609565,7884427,1,218191,1,1,1,'S',1,0.977359,795,896676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 759, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 795}}',286.598,132831416,897200,NULL,'2017-09-06 21:03:50',1504731830,NULL),(1846388866,7884427,1,963335,1,1,1,'S',1,0.966443,894,917795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 834}, \"maximum_statistics\": {\"great\": 894}}',287.167,134054334,1011144,NULL,'2017-11-14 18:51:20',1510685480,NULL),(1847276843,7884427,1,183540,0,1,1,'A',1,0.940393,243,812457,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 633, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 713}}',287.223,135412163,688883,NULL,'2018-01-21 03:18:23',1516504703,NULL),(1847345012,7884427,1,866288,0,1,1,'A',1,0.975239,971,865087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 6, \"great\": 2098, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',287.243,135628205,2353230,NULL,'2018-01-31 22:21:35',1517437295,NULL),(1846162806,7884427,1,339132,1,1,1,'S',1,0.954607,738,917458,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 671, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 738}}',287.288,133671999,899170,NULL,'2017-10-25 00:59:45',1508893185,NULL),(1847384123,7884427,1,284038,1,1,1,'S',1,0.985172,843,968588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 818, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 843}}',287.396,135594582,1026180,NULL,'2018-01-30 01:39:18',1517276358,NULL),(1847212281,7884427,1,972454,1,1,1,'S',1,0.953362,461,911075,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 418, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 461}}',287.751,135341570,571170,NULL,'2018-01-17 22:57:42',1516229862,NULL),(1846238435,7884427,1,798128,1,1,1,'A',1,0.979449,2143,947259,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 1, \"great\": 2124, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 2214, \"legacy_combo_increase\": 1}}',287.93,133812096,2699598,NULL,'2017-11-01 22:42:40',1509576160,NULL),(1866473010,7884427,1,2660545,1,1,1,'A',1,0.972843,730,860595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 5, \"great\": 1572, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1657}}',289.367,164886219,1787686,NULL,'2021-08-13 05:39:12',1628833152,NULL),(1845488296,7884427,1,1242099,1,1,1,'S',1,0.963273,776,853654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 719, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 776}}',289.455,132726028,844400,NULL,'2017-08-31 22:11:09',1504217469,NULL),(1847057430,7884427,1,339131,1,1,1,'S',1,0.990816,980,987196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 962, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 980}}',289.907,135002205,1198674,NULL,'2018-01-01 02:10:49',1514772649,NULL),(1847365764,7884427,1,1211856,0,1,1,'S',1,0.989489,666,930408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 652, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 666}}',290.957,135628293,746750,NULL,'2018-01-31 22:28:49',1517437729,NULL),(1844272679,7884427,1,250579,0,1,1,'S',1,0.985053,1405,917654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1405}}',291.098,130903288,1629420,NULL,'2017-05-27 23:55:19',1495929319,NULL),(1865870686,7884427,1,2813715,1,1,1,'A',1,0.941489,728,743782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 765, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 846}}',291.435,163900075,855238,NULL,'2021-07-13 06:28:52',1626157732,NULL),(1854706236,7884427,1,620995,0,1,1,'A',1,0.957818,634,855514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 824, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 889}}',291.759,146785821,900270,NULL,'2019-10-19 05:53:17',1571464397,NULL),(1853845021,7884427,1,813387,0,1,1,'A',1,0.986308,807,897757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 968, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 986}}',292.23,145506528,1024724,NULL,'2019-07-24 18:35:05',1563993305,NULL),(1851116827,7884427,1,332273,1,1,1,'S',1,0.967181,777,955447,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 726}, \"maximum_statistics\": {\"great\": 777}}',292.622,141392187,932405,NULL,'2018-11-27 03:40:01',1543290001,NULL),(1855715800,7884427,1,1205382,1,1,1,'S',1,0.985407,651,915386,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 632, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 651}}',292.952,148328926,815560,NULL,'2020-01-25 07:58:14',1579939094,NULL),(1847075376,7884427,1,141942,1,1,1,'S',1,0.990086,1160,930964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1137, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1160}}',293.292,135218636,1397550,NULL,'2018-01-12 01:19:31',1515719971,NULL),(1855111487,7884427,1,2121091,1,1,1,'A',1,0.93019,932,836448,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 1, \"great\": 950, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1103}}',293.402,147394440,1260907,NULL,'2019-11-26 17:59:23',1574791163,NULL),(1844160905,7884427,1,1097542,1,1,1,'S',1,0.995457,1761,1000962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1745, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1761}}',293.96,130778516,2149998,NULL,'2017-05-21 03:52:29',1495338749,NULL),(1847362905,7884427,1,165988,0,1,1,'A',1,0.97756,1233,887232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 1369, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1426}}',294.399,135628100,1647306,NULL,'2018-01-31 22:12:53',1517436773,NULL),(1854663346,7884427,1,199009,0,1,1,'A',1,0.920213,411,782829,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 2, \"great\": 634, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 752}}',294.723,146785480,836836,NULL,'2019-10-19 05:22:14',1571462534,NULL),(1855106003,7884427,1,714317,1,1,1,'A',1,0.954485,690,891552,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 681, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 747}}',294.741,147400620,887599,NULL,'2019-11-27 04:38:01',1574829481,NULL),(1854091639,7884427,1,1105943,1,1,1,'A',1,0.969565,1367,913702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 7, \"great\": 1627, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1725}}',295.975,145911326,2004002,NULL,'2019-08-18 18:09:26',1566151766,NULL),(1853936313,7884427,1,739803,0,1,1,'A',1,0.987686,1038,899265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 1512, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1543}}',296.259,145573614,1749472,NULL,'2019-07-28 19:48:45',1564343325,NULL),(1847144604,7884427,1,1273748,1,1,1,'S',1,0.978387,1550,951381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1483, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1550}}',297.26,135287033,1818948,NULL,'2018-01-14 23:54:39',1515974079,NULL),(1847441774,7884427,1,224171,1,1,1,'A',1,0.979978,740,884259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 893, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 924}}',297.443,135639167,993998,NULL,'2018-02-01 14:39:03',1517495943,NULL),(1853839562,7884427,1,620995,1,1,1,'A',1,0.991564,856,927149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 878, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 889}}',297.668,145538835,995150,NULL,'2019-07-26 18:22:26',1564165346,NULL),(1846322818,7884427,1,430847,1,1,1,'S',1,0.952462,589,879400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 533, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 589}}',297.876,134041270,660924,NULL,'2017-11-14 01:19:40',1510622380,NULL),(1846784347,7884427,1,105917,0,1,1,'S',1,0.986554,1599,921822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1556, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1599}}',298.165,134698727,1821110,NULL,'2017-12-17 20:51:39',1513543899,NULL),(1847034911,7884427,1,1142649,0,1,1,'A',1,0.963178,627,881028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 720, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 774}}',298.178,135025593,831234,NULL,'2018-01-02 05:16:01',1514870161,NULL),(1845669347,7884427,1,179780,1,1,1,'S',1,0.985225,643,999194,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 624, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 643}}',299.754,132953961,770895,NULL,'2017-09-13 21:11:20',1505337080,NULL),(1847341190,7884427,1,152857,1,1,1,'A',1,0.993069,1128,929333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 1566, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1587}}',299.851,135631850,1829310,NULL,'2018-02-01 04:23:41',1517459021,NULL),(1855098615,7884427,1,153484,1,1,1,'A',1,0.977891,366,824072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 853, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 882}}',299.909,147414816,799234,NULL,'2019-11-28 06:58:15',1574924295,NULL),(1854880979,7884427,1,2132214,1,1,1,'A',1,0.990968,1443,926776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 1959, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1993}}',300.577,147087166,2410106,NULL,'2019-11-07 18:22:00',1573150920,NULL),(1847087781,7884427,1,1184544,1,1,1,'A',1,0.915865,314,775403,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 2, \"great\": 521, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 624}}',301.723,135290452,668137,NULL,'2018-01-15 04:57:31',1515992251,NULL),(1854639287,7884427,1,179233,0,1,1,'A',1,0.973068,1407,867344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 1623, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1708}}',301.859,146740324,1874484,NULL,'2019-10-15 17:30:01',1571160601,NULL),(1854572095,7884427,1,421153,1,1,1,'S',1,0.951709,673,906092,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 608, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 673}}',301.865,146687964,780503,NULL,'2019-10-12 04:53:33',1570856013,NULL),(1853740686,7884427,1,1007802,1,1,1,'A',1,0.9795,922,892563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 1381, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1439}}',301.879,145525319,1705820,NULL,'2019-07-25 22:53:19',1564095199,NULL),(1854762868,7884427,1,1404087,1,1,1,'A',1,0.974519,685,870476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 839, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 883}}',302.163,147087393,928284,NULL,'2019-11-07 18:41:03',1573152063,NULL),(1846374375,7884427,1,350403,1,1,1,'S',1,0.977714,875,947823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 836, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 875}}',302.317,134041169,1012950,NULL,'2017-11-14 01:10:30',1510621830,NULL),(1847457563,7884427,1,1421041,1,1,1,'S',1,0.993018,1862,993774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1836, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1862}}',302.676,135867818,2323512,NULL,'2018-02-13 00:09:08',1518480548,NULL),(1855247472,7884427,1,2209096,1,1,1,'A',1,0.96996,438,843725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 707, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 749}}',302.906,147609589,735450,NULL,'2019-12-11 03:56:45',1576036605,NULL),(1853956856,7884427,1,1100855,1,1,1,'A',1,0.988095,661,906024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 903, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 924}}',303.586,145573650,1066780,NULL,'2019-07-28 19:51:12',1564343472,NULL),(1846322590,7884427,1,1359925,1,1,1,'S',1,0.977034,762,943334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 727, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 762}}',304.065,134041071,946626,NULL,'2017-11-14 01:02:06',1510621326,NULL),(1846333927,7884427,1,1210484,1,1,1,'S',1,0.985232,474,968067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 460, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 474}}',305.097,134110817,587754,NULL,'2017-11-17 18:35:11',1510943711,NULL),(1847387465,7884427,1,1127501,1,1,1,'S',1,0.988601,1930,977554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1886, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1930}}',306.447,135631699,2292462,NULL,'2018-02-01 04:08:30',1517458110,NULL),(1848789408,7884427,1,1073090,0,1,1,'S',1,0.989761,586,929847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 574, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 586}}',308.048,137726261,663830,NULL,'2018-05-18 01:22:08',1526606528,NULL),(1855875051,7884427,1,943251,1,1,1,'S',1,0.974017,712,937939,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 675, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 712}}',308.127,148659750,812502,NULL,'2020-02-13 06:43:48',1581576228,NULL),(1853884494,7884427,1,1021966,1,1,1,'S',1,0.992708,1440,900709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1419, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1440}}',309.565,145573557,1668970,NULL,'2019-07-28 19:44:09',1564343049,NULL),(1854497522,7884427,1,2111261,1,1,1,'A',1,0.970652,455,812129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 869, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 920}}',312.366,146410993,1048314,NULL,'2019-09-21 19:41:45',1569094905,NULL),(1846609160,7884427,1,1140239,1,1,1,'S',1,0.979492,1731,902389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1660, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1731}}',313.717,134424079,2027380,NULL,'2017-12-03 19:21:31',1512328891,NULL),(1846269598,7884427,1,562332,1,1,1,'S',1,0.978125,800,910640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 765, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 800}}',315.06,133812010,926856,NULL,'2017-11-01 22:35:03',1509575703,NULL),(1855241617,7884427,1,1105943,1,1,1,'S',1,0.971014,1725,929498,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 1625, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1725}}',315.402,147595601,2083170,NULL,'2019-12-10 03:23:33',1575948213,NULL),(1846697229,7884427,1,133054,1,1,1,'A',1,0.971956,551,911316,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 692, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 731}}',315.693,134716849,823548,NULL,'2017-12-18 20:34:17',1513629257,NULL),(1854786588,7884427,1,818080,0,1,1,'A',1,0.949649,479,809564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 780, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 854}}',318.858,147109527,871350,NULL,'2019-11-09 04:41:53',1573274513,NULL),(1846308609,7884427,1,1192690,1,1,1,'S',1,0.970588,731,923189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 688, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 731}}',320.726,134041349,912438,NULL,'2017-11-14 01:27:30',1510622850,NULL),(1854700070,7884427,1,989280,1,1,1,'A',1,0.977603,1594,938909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 3, \"great\": 2434, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2545}}',322.247,146785786,2953464,NULL,'2019-10-19 05:50:01',1571464201,NULL),(1846215449,7884427,1,314179,1,1,1,'S',1,0.988962,906,981882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 886, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 906}}',323.263,133812193,1093176,NULL,'2017-11-01 22:51:33',1509576693,NULL),(1847357855,7884427,1,1370184,1,1,1,'S',1,0.983377,1925,911825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1861, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 1925}}',323.267,135526211,2289910,NULL,'2018-01-26 21:51:38',1517003498,NULL),(1846794891,7884427,1,1183029,1,1,1,'A',1,0.984932,2180,912290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 2129, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2190}}',324.118,134698529,2524140,NULL,'2017-12-17 20:38:14',1513543094,NULL),(1866021663,7884427,1,2777592,1,1,1,'A',1,0.969697,505,835443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 717, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 759}}',324.33,164025727,753478,NULL,'2021-07-17 03:41:47',1626493307,NULL),(1856004088,7884427,1,1047870,1,1,1,'S',1,0.983797,1975,959084,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1911, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1975}}',324.579,148745091,2543088,NULL,'2020-02-17 21:16:41',1581974201,NULL),(1855737948,7884427,1,813300,1,1,1,'S',1,0.98119,1143,959831,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1100}, \"maximum_statistics\": {\"great\": 1143}}',328.516,148312725,1409760,NULL,'2020-01-24 08:37:07',1579855027,NULL),(1847618719,7884427,1,1183029,0,1,1,'A',1,0.959817,980,872444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 15, \"great\": 2029, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2190}}',331.766,135939673,2368017,NULL,'2018-02-16 20:19:41',1518812381,NULL),(1853776246,7884427,1,1220542,1,1,1,'S',1,0.990087,1261,930547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1236, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1261}}',336.762,145525671,1399860,NULL,'2019-07-25 23:24:15',1564097055,NULL),(1853844522,7884427,1,627829,1,1,1,'S',1,0.989833,836,983485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 819, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 836}}',336.834,145541201,995802,NULL,'2019-07-26 21:56:08',1564178168,NULL),(1847024390,7884427,1,1129305,1,1,1,'S',1,0.984892,1390,929265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1348, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1390}}',336.939,134995587,1658028,NULL,'2017-12-31 18:20:08',1514744408,NULL),(1846675817,7884427,1,403050,1,1,1,'S',1,0.990201,2092,927963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 2051, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2092}}',338.426,134445186,2343440,NULL,'2017-12-05 01:24:16',1512437056,NULL),(1855753232,7884427,1,2111261,1,1,1,'S',1,0.985326,920,878628,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 893, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 920}}',339.865,148477866,1193040,NULL,'2020-02-03 04:37:58',1580704678,NULL),(1855062811,7884427,1,813387,0,1,1,'A',1,0.983266,499,935266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 960, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 986}}',344.014,147424410,1038882,NULL,'2019-11-28 22:43:37',1574981017,NULL),(1855764125,7884427,1,2120823,1,1,1,'A',1,0.975883,1026,924449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 1406, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1472}}',348.561,148477964,1662891,NULL,'2020-02-03 04:49:13',1580705353,NULL),(1855783390,7884427,1,620995,1,1,1,'S',1,0.987064,889,975430,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 866, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 889}}',352.281,148659545,1051356,NULL,'2020-02-13 06:21:43',1581574903,NULL),(1853960001,7884427,1,557818,0,1,1,'A',1,0.993912,805,931527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 1301, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1314}}',366.832,145589567,1477720,NULL,'2019-07-29 19:29:20',1564428560,NULL),(1846041253,7891057,1,48386,1,1,1,'C',1,0.770057,107,312199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 60, \"great\": 437, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 698}}',NULL,133382540,316810,NULL,'2017-10-08 04:58:18',1507438698,NULL),(1844430441,7891057,1,272585,1,1,1,'A',1,0.906875,235,646205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 8, \"great\": 659, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 800}}',NULL,131094615,660978,NULL,'2017-06-07 09:44:43',1496828683,NULL),(1854466596,7891057,1,272586,1,1,1,'A',1,0.906127,401,615724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 50, \"great\": 1084}, \"maximum_statistics\": {\"great\": 1273}}',NULL,146375042,887932,NULL,'2019-09-19 13:43:43',1568900623,NULL),(1842496154,7891057,1,1023765,0,1,1,'B',1,0.824903,44,400232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 183}, \"maximum_statistics\": {\"great\": 257}}',29.95,128179024,107153,NULL,'2016-12-29 05:59:57',1482991197,NULL),(1844385678,7891057,1,315634,1,1,1,'S',1,0.963462,260,770224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 241, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 260}}',37.4112,131063738,473154,NULL,'2017-06-05 14:06:44',1496671604,NULL),(1844490747,7891057,1,1264070,1,1,1,'C',1,0.763736,83,304750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 28, \"great\": 268}, \"maximum_statistics\": {\"great\": 455}}',38.0596,131091713,174950,NULL,'2017-06-07 05:13:48',1496812428,NULL),(1842565852,7891057,1,354185,1,1,1,'C',1,0.734082,49,126801,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 61, \"great\": 311}, \"maximum_statistics\": {\"great\": 534}}',39.6977,128179133,144180,NULL,'2016-12-29 06:12:29',1482991949,NULL),(1846820061,7891057,1,1128411,1,1,1,'D',1,0.656642,379,100756,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 771, \"miss\": 545, \"great\": 1394, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2710}}',40.0812,134889701,862334,NULL,'2017-12-27 04:48:54',1514350134,NULL),(1844491623,7891057,1,1264972,1,1,1,'C',1,0.768349,98,314041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 23, \"great\": 257}, \"maximum_statistics\": {\"great\": 436}}',40.6668,131082043,168964,NULL,'2017-06-06 15:00:55',1496761255,NULL),(1844467011,7891057,1,557818,0,1,1,'C',1,0.738204,124,151987,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 298, \"miss\": 195, \"great\": 821, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1314}}',42.6733,131091897,450926,NULL,'2017-06-07 05:34:07',1496813647,NULL),(1842527996,7891057,1,40709,0,1,1,'C',1,0.789655,138,345818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 40, \"great\": 460, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 725}}',43.8937,128179072,315960,NULL,'2016-12-29 06:04:35',1482991475,NULL),(1844491137,7891057,1,1264763,1,1,1,'C',1,0.770642,123,169391,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 25, \"great\": 261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 436}}',44.3925,131091997,161220,NULL,'2017-06-07 05:43:26',1496814206,NULL),(1844505734,7891057,1,1269453,1,1,1,'C',1,0.793065,112,352785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 17, \"great\": 279}, \"maximum_statistics\": {\"great\": 447}}',48.8278,131082076,203568,NULL,'2017-06-06 15:02:37',1496761357,NULL),(1846809184,7891057,1,119953,0,1,1,'S',1,0.960459,392,841724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 361}, \"maximum_statistics\": {\"great\": 392}}',50.1513,134588081,357030,NULL,'2017-12-12 11:55:38',1513079738,NULL),(1844490604,7891057,1,1263997,1,1,1,'C',1,0.787946,116,364970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 17, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 448}}',50.771,131082110,220206,NULL,'2017-06-06 15:04:20',1496761460,NULL),(1844428037,7891057,1,353851,1,1,1,'B',1,0.819629,108,420155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 7, \"great\": 248, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 377}}',51.1514,131063327,205232,NULL,'2017-06-05 13:45:09',1496670309,NULL),(1844483769,7891057,1,490173,1,1,1,'C',1,0.759524,100,301753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 34, \"great\": 252, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 420}}',51.3423,131063618,175106,NULL,'2017-06-05 14:00:49',1496671249,NULL),(1844457752,7891057,1,143916,1,1,1,'B',1,0.852134,145,493845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 328}}',51.387,131082141,228920,NULL,'2017-06-06 15:06:20',1496761580,NULL),(1846405837,7891057,1,1438987,1,1,1,'B',1,0.810945,128,399104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 14, \"great\": 264, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 402}}',54.0462,134105502,212568,NULL,'2017-11-17 14:04:38',1510927478,NULL),(1846507511,7891057,1,937380,1,1,1,'B',1,0.810227,132,386101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 18, \"great\": 291, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 440}}',55.9117,134330732,207580,NULL,'2017-11-29 08:03:32',1511942612,NULL),(1844457727,7891057,1,143915,1,1,1,'C',1,0.786396,92,332854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 38, \"great\": 278}, \"maximum_statistics\": {\"great\": 419}}',56.9633,131063586,174682,NULL,'2017-06-05 13:58:49',1496671129,NULL),(1846609996,7891057,1,1233411,1,1,1,'C',1,0.781203,85,336594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 31, \"great\": 405}, \"maximum_statistics\": {\"great\": 665}}',57.8409,134524666,308038,NULL,'2017-12-09 10:02:31',1512813751,NULL),(1846484430,7891057,1,1370179,1,1,1,'B',1,0.805182,111,378228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 34, \"great\": 352}, \"maximum_statistics\": {\"great\": 521}}',57.9208,134303302,217590,NULL,'2017-11-27 15:04:04',1511795044,NULL),(1844392720,7891057,1,421077,1,1,1,'B',1,0.827737,114,424740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 31, \"great\": 480, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 685}}',59.2669,131094687,331818,NULL,'2017-06-07 09:49:54',1496828994,NULL),(1847833094,7891057,1,1419403,1,1,1,'C',1,0.764509,157,318341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 37, \"great\": 274}, \"maximum_statistics\": {\"great\": 448}}',59.5702,136292032,223776,NULL,'2018-03-07 11:21:14',1520421674,NULL),(1851667836,7891057,1,1058170,0,1,1,'B',1,0.80057,296,411998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 50, \"great\": 472, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 702, \"legacy_combo_increase\": 1}}',62.5774,142149520,430852,NULL,'2019-01-10 15:19:47',1547133587,NULL),(1844826653,7891057,1,645436,1,1,1,'B',1,0.810204,114,383576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 35, \"great\": 339}, \"maximum_statistics\": {\"great\": 490}}',62.8147,131677142,222250,NULL,'2017-07-08 12:09:39',1499515779,NULL),(1850877594,7891057,1,1644017,1,1,1,'B',1,0.828509,212,440666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 37, \"great\": 491}, \"maximum_statistics\": {\"great\": 691}}',63.0967,140928813,371728,NULL,'2018-10-30 05:34:53',1540877693,NULL),(1850606282,7891057,1,1369025,0,1,1,'C',1,0.792988,177,390514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 102, \"great\": 712}, \"maximum_statistics\": {\"great\": 1041}}',63.4391,140451198,553950,NULL,'2018-10-02 11:58:02',1538481482,NULL),(1845470538,7891057,1,1144839,1,1,1,'B',1,0.85214,280,527640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 9, \"great\": 733, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1028}}',63.9169,132733914,863696,NULL,'2017-09-01 11:03:47',1504263827,NULL),(1842478953,7891057,1,946773,1,1,1,'C',1,0.797352,201,202656,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 21, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 491}}',64.3416,128179175,203352,NULL,'2016-12-29 06:16:21',1482992181,NULL),(1842425235,7891057,1,830082,0,1,1,'C',1,0.790268,324,381222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 48, \"great\": 567, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 894}}',64.9538,128041970,474746,NULL,'2016-12-21 16:15:43',1482336943,NULL),(1838545810,7891057,1,830083,0,1,1,'A',1,0.921725,367,668271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 540, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 626}}',66.2239,121768819,509642,NULL,'2016-02-06 07:17:07',1454743027,NULL),(1846633784,7891057,1,1393392,1,1,1,'B',1,0.86217,221,540674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 260, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 341}}',66.3376,134347763,279174,NULL,'2017-11-30 07:17:43',1512026263,NULL),(1846555181,7891057,1,1438380,1,1,1,'B',1,0.808911,119,394271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 39, \"great\": 351, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 505}}',67.7504,134318817,231958,NULL,'2017-11-28 14:07:12',1511878032,NULL),(1846029195,7891057,1,586381,1,1,1,'B',1,0.865226,175,548929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 19, \"great\": 374, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 486}}',68.7051,133522378,340860,NULL,'2017-10-16 06:38:12',1508135892,NULL),(1851651466,7891057,1,260583,1,1,1,'A',1,0.94702,302,812232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 270, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 302}}',69.1613,142148921,309720,NULL,'2019-01-10 14:39:48',1547131188,NULL),(1844445177,7891057,1,374113,0,1,1,'B',1,0.856655,268,488996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 39, \"great\": 666, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 879}}',69.2872,131063543,619818,NULL,'2017-06-05 13:57:04',1496671024,NULL),(1845953530,7891057,1,956270,1,1,1,'B',1,0.85375,214,504449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 6, \"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 400}}',70.3135,133522438,264700,NULL,'2017-10-16 06:47:17',1508136437,NULL),(1848751039,7891057,1,1570274,1,1,1,'B',1,0.829918,175,452886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 57, \"great\": 540, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 732}}',70.6548,137695741,435490,NULL,'2018-05-16 10:54:35',1526468075,NULL),(1844429308,7891057,1,355283,1,1,1,'A',1,0.914201,287,697215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 281, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 338}}',71.1135,131127231,326530,NULL,'2017-06-09 06:57:57',1496991477,NULL),(1844804689,7891057,1,1274950,1,1,1,'C',1,0.769309,234,355475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 16, \"great\": 281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 492}}',71.7342,131677207,290654,NULL,'2017-07-08 12:13:00',1499515980,NULL),(1844400994,7891057,1,655771,1,1,1,'A',1,0.909539,162,597473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 254, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 304}}',72.3397,131081654,232436,NULL,'2017-06-06 14:41:39',1496760099,NULL),(1851650069,7891057,1,146839,0,1,1,'A',1,0.951952,316,809885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 303, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 333}}',72.8799,142159822,323450,NULL,'2019-01-11 06:41:24',1547188884,NULL),(1844488543,7891057,1,1262832,0,1,1,'B',1,0.826964,138,425119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 10, \"great\": 318}, \"maximum_statistics\": {\"great\": 471}}',73.4843,131135527,264552,NULL,'2017-06-09 16:03:20',1497024200,NULL),(1846462148,7891057,1,680920,1,1,1,'B',1,0.835516,195,454831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 308, \"miss\": 47, \"great\": 867, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1222}}',74.6098,134319255,735810,NULL,'2017-11-28 14:31:16',1511879476,NULL),(1850583376,7891057,1,35041,1,1,1,'B',1,0.866329,242,518912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 32, \"great\": 539, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 692}}',77.0034,140540562,462234,NULL,'2018-10-07 10:35:01',1538908501,NULL),(1845598765,7891057,1,1252321,1,1,1,'B',1,0.85311,396,511002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 25, \"great\": 763, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1045}}',77.0974,132879506,800668,NULL,'2017-09-09 14:23:23',1504967003,NULL),(1846714114,7891057,1,1370268,1,1,1,'B',1,0.851103,156,473826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 14, \"great\": 396, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 544}}',77.19,134724347,289970,NULL,'2017-12-19 07:06:15',1513667175,NULL),(1846813823,7891057,1,1475945,1,1,1,'B',1,0.833333,140,451144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 25, \"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507}}',77.4053,134618932,268866,NULL,'2017-12-14 04:14:26',1513224866,NULL),(1844462780,7891057,1,146396,1,1,1,'B',1,0.853403,205,569594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 2, \"great\": 272, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 382}}',78.6806,131063907,309658,NULL,'2017-06-05 14:15:33',1496672133,NULL),(1846506753,7891057,1,570975,1,1,1,'B',1,0.864466,430,577291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 12, \"great\": 531, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 712}}',79.2523,134303169,615346,NULL,'2017-11-27 14:56:38',1511794598,NULL),(1844466019,7891057,1,290188,1,1,1,'B',1,0.832734,222,218417,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 316, \"miss\": 28, \"great\": 768, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1112}}',79.8971,131091947,553774,NULL,'2017-06-07 05:39:32',1496813972,NULL),(1848865502,7891057,1,1627597,1,1,1,'B',1,0.884798,322,578785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 335, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 421}}',80.3331,137695877,354032,NULL,'2018-05-16 11:04:25',1526468665,NULL),(1844431894,7891057,1,829567,1,1,1,'A',1,0.929733,378,715646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 7, \"great\": 747, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 861}}',80.8038,131091776,733200,NULL,'2017-06-07 05:20:10',1496812810,NULL),(1847444387,7891057,1,1179365,1,1,1,'B',1,0.8916,218,580864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 17, \"great\": 707, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 881}}',81.5299,135694289,636310,NULL,'2018-02-04 03:54:45',1517716485,NULL),(1854477076,7891057,1,1755294,1,1,1,'B',1,0.843137,316,479211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 61, \"great\": 586, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 765}}',82.0066,146473774,457766,NULL,'2019-09-26 16:02:49',1569513769,NULL),(1852118562,7891057,1,1306091,1,1,1,'B',1,0.838235,162,469515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 50, \"great\": 556, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 748}}',82.0443,142952209,434008,NULL,'2019-02-27 07:18:47',1551251927,NULL),(1844427803,7891057,1,353597,1,1,1,'B',1,0.872117,118,523790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 13, \"great\": 368}, \"maximum_statistics\": {\"great\": 477}}',82.086,131063359,277290,NULL,'2017-06-05 13:47:06',1496670426,NULL),(1844455362,7891057,1,41139,0,1,1,'A',1,0.94213,377,761306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 577, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 648}}',84.02,131082233,670256,NULL,'2017-06-06 15:11:23',1496761883,NULL),(1845723335,7891057,1,292396,1,1,1,'B',1,0.814848,201,418558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 34, \"great\": 386, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 559}}',84.0751,132964158,308242,NULL,'2017-09-14 14:49:38',1505400578,NULL),(1846732553,7891057,1,1304374,1,1,1,'B',1,0.835951,169,452514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 15, \"great\": 400, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 573}}',84.4307,134618855,362912,NULL,'2017-12-14 04:08:01',1513224481,NULL),(1844809958,7891057,1,290188,1,1,1,'B',1,0.846223,184,471366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 294, \"miss\": 24, \"great\": 794, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1112}}',86.4086,131658953,789804,NULL,'2017-07-07 14:18:34',1499437114,NULL),(1850648788,7891057,1,1567153,1,1,1,'B',1,0.879723,396,588151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 53, \"great\": 1259, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1588}}',87.2297,140511301,1273622,NULL,'2018-10-06 00:31:51',1538785911,NULL),(1846540201,7891057,1,974148,1,1,1,'B',1,0.807143,148,404947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 44, \"great\": 517, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 770}}',87.6097,134318986,387494,NULL,'2017-11-28 14:16:36',1511878596,NULL),(1845468941,7891057,1,1140402,1,1,1,'B',1,0.81,224,413091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 34, \"great\": 561}, \"maximum_statistics\": {\"great\": 850}}',87.6675,132738401,493648,NULL,'2017-09-01 15:14:15',1504278855,NULL),(1842480697,7891057,1,667983,1,1,1,'B',1,0.856343,509,548347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 3, \"great\": 576, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 804}}',87.945,128195999,697524,NULL,'2016-12-30 05:20:43',1483075243,NULL),(1846924430,7891057,1,1379343,1,1,1,'B',1,0.8379,249,469834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 15, \"great\": 459, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 657}}',89.6585,134896497,423664,NULL,'2017-12-27 13:07:40',1514380060,NULL),(1847839520,7891057,1,1524544,1,1,1,'A',1,0.909208,466,686297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 12, \"great\": 963, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1162}}',89.7279,136213521,1136838,NULL,'2018-03-03 08:19:20',1520065160,NULL),(1846290861,7891057,1,1379229,1,1,1,'B',1,0.851821,268,505233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 10, \"great\": 435}, \"maximum_statistics\": {\"great\": 604}}',90.7948,133785994,448936,NULL,'2017-10-31 10:56:58',1509447418,NULL),(1845566104,7891057,1,1344048,1,1,1,'S',1,0.950437,343,821380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 309, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 343}}',90.9035,132759623,374040,NULL,'2017-09-02 15:16:14',1504365374,NULL),(1847729778,7891057,1,1433526,1,1,1,'S',1,0.957494,447,838751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 409, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 447}}',92.1833,136212960,480300,NULL,'2018-03-03 07:38:20',1520062700,NULL),(1846510263,7891057,1,1050200,1,1,1,'B',1,0.880952,444,594556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 15, \"great\": 767, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 987}}',93.4856,134319091,848322,NULL,'2017-11-28 14:21:38',1511878898,NULL),(1854461739,7891057,1,62154,0,1,1,'A',1,0.948148,405,796017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 363, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 405}}',95.8542,146473801,418000,NULL,'2019-09-26 16:05:26',1569513926,NULL),(1853423554,7891057,1,1481060,1,1,1,'B',1,0.864684,396,550507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 62, \"great\": 663, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 824}}',97.0933,144941537,634164,NULL,'2019-06-20 05:58:35',1561010315,NULL),(1853641640,7891057,1,1757104,1,1,1,'B',1,0.868193,299,508402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 37, \"great\": 632}, \"maximum_statistics\": {\"great\": 808}}',97.2925,145245424,448126,NULL,'2019-07-08 14:51:41',1562597501,NULL),(1846861921,7891057,1,1343036,1,1,1,'B',1,0.887244,227,564941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 6, \"great\": 346, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 439}}',99.6397,134724425,334318,NULL,'2017-12-19 07:11:58',1513667518,NULL),(1844789539,7891057,1,980440,1,1,1,'B',1,0.885856,286,635107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 1, \"great\": 312, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 403}}',100.005,131677117,348528,NULL,'2017-07-08 12:08:18',1499515698,NULL),(1847714949,7891057,1,1357109,0,1,1,'B',1,0.871746,149,531473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 65, \"great\": 1036, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1306}}',100.063,136273741,787416,NULL,'2018-03-06 09:40:40',1520329240,NULL),(1846570334,7891057,1,1105943,0,1,1,'B',1,0.872464,306,557823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 298, \"miss\": 71, \"great\": 1356, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1725}}',102.162,134446880,1218528,NULL,'2017-12-05 04:31:44',1512448304,NULL),(1853444862,7891057,1,1611526,1,1,1,'B',1,0.83926,200,470834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 34, \"great\": 511}, \"maximum_statistics\": {\"great\": 703}}',103.063,144928638,389436,NULL,'2019-06-19 12:03:50',1560945830,NULL),(1848336417,7891057,1,627793,1,1,1,'A',1,0.917031,320,688820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 383, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 458}}',104.89,136978564,405540,NULL,'2018-04-11 08:22:27',1523434947,NULL),(1847951614,7891057,1,1519342,1,1,1,'A',1,0.904412,386,678448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 4, \"great\": 389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 476}}',106.35,136328182,424590,NULL,'2018-03-09 11:03:22',1520593402,NULL),(1847276356,7891057,1,1140239,1,1,1,'B',1,0.877527,668,564512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 82, \"great\": 1389, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1731}}',106.474,135418072,1208120,NULL,'2018-01-21 09:27:58',1516526878,NULL),(1846010786,7891057,1,898576,1,1,1,'B',1,0.813953,117,397272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 29, \"great\": 569, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 860}}',106.601,133485735,451898,NULL,'2017-10-14 09:19:54',1507972794,NULL),(1851810502,7891057,1,1868497,1,1,1,'A',1,0.94875,1200,802554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"great\": 1077, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1200}}',107.176,142253181,1310840,NULL,'2019-01-16 13:07:44',1547644064,NULL),(1846031884,7891057,1,725718,1,1,1,'B',1,0.812655,212,409996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 29, \"great\": 533, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 806}}',107.527,133382048,448222,NULL,'2017-10-08 04:24:43',1507436683,NULL),(1845561232,7891057,1,487679,1,1,1,'A',1,0.920213,376,752073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 316, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 376}}',107.543,132794550,383370,NULL,'2017-09-04 11:24:24',1504524264,NULL),(1846685933,7891057,1,65417,1,1,1,'B',1,0.884314,167,554344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 13, \"great\": 601, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 765}}',108.605,134347824,497600,NULL,'2017-11-30 07:25:15',1512026715,NULL),(1844428919,7891057,1,354185,1,1,1,'B',1,0.872659,328,565966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 9, \"great\": 407, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 534}}',108.848,131127171,429174,NULL,'2017-06-09 06:51:22',1496991082,NULL),(1850913685,7891057,1,1793503,1,1,1,'B',1,0.858369,185,564110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 233}}',109.205,140928756,182494,NULL,'2018-10-30 05:23:52',1540877032,NULL),(1850142236,7891057,1,1694957,1,1,1,'A',1,0.91115,207,656606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 242}, \"maximum_statistics\": {\"great\": 287}}',109.536,139701656,244380,NULL,'2018-08-23 06:19:30',1535005170,NULL),(1848528629,7891057,1,1557977,1,1,1,'A',1,0.901402,294,628475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 312, \"miss\": 69, \"great\": 1901, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2282}}',110.132,137276221,1741666,NULL,'2018-04-26 08:21:39',1524730899,NULL),(1850081744,7891057,1,1499444,1,1,1,'B',1,0.877179,185,546349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 55, \"great\": 1007}, \"maximum_statistics\": {\"great\": 1262}}',110.383,139701891,836270,NULL,'2018-08-23 06:37:12',1535006232,NULL),(1852291763,7891057,1,62154,0,1,1,'B',1,0.839506,117,481911,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 12, \"great\": 287}, \"maximum_statistics\": {\"great\": 405}}',111.101,143024181,199796,NULL,'2019-03-03 11:15:28',1551611728,NULL),(1844447820,7891057,1,200736,0,1,1,'A',1,0.929878,492,777049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 423, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 492}}',111.783,131126942,513950,NULL,'2017-06-09 06:25:48',1496989548,NULL),(1847306586,7891057,1,1488043,1,1,1,'A',1,0.903274,662,702740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 8, \"great\": 550, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 672}}',111.853,135419981,693754,NULL,'2018-01-21 11:13:07',1516533187,NULL),(1846504859,7891057,1,1041551,1,1,1,'B',1,0.898537,485,636458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 1, \"great\": 437, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 547}}',112.13,134297620,530110,NULL,'2017-11-27 06:59:08',1511765948,NULL),(1853771593,7891057,1,1629700,1,1,1,'B',1,0.872629,586,568666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 344, \"miss\": 63, \"great\": 1438, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1845}}',113.603,145373970,1364072,NULL,'2019-07-16 15:31:47',1563291107,NULL),(1846748237,7891057,1,1435412,1,1,1,'B',1,0.897786,485,621765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 71, \"great\": 1760, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2123}}',113.734,134553910,1691782,NULL,'2017-12-10 14:32:30',1512916350,NULL),(1847931555,7891057,1,554519,1,1,1,'B',1,0.881914,515,585471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 17, \"great\": 887, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1139}}',115.464,136351991,902406,NULL,'2018-03-10 12:28:31',1520684911,NULL),(1844850107,7891057,1,667982,1,1,1,'B',1,0.880703,336,573466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 8, \"great\": 809, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1052}}',116.021,131677071,881352,NULL,'2017-07-08 12:06:16',1499515576,NULL),(1851617157,7891057,1,1319575,1,1,1,'S',1,0.97191,712,881581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 672, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 712}}',118.65,142081823,788282,NULL,'2019-01-06 10:56:26',1546772186,NULL),(1844389093,7891057,1,417898,1,1,1,'B',1,0.875533,489,573341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 15, \"great\": 543, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 703}}',118.748,131126893,591524,NULL,'2017-06-09 06:20:18',1496989218,NULL),(1854438034,7891057,1,1820608,1,1,1,'S',1,0.950459,545,784095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 491, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 545}}',118.819,146436190,584290,NULL,'2019-09-23 13:21:21',1569244881,NULL),(1850551857,7891057,1,81944,0,1,1,'A',1,0.908192,473,667203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 14, \"great\": 592}, \"maximum_statistics\": {\"great\": 708}}',119.285,140540718,601182,NULL,'2018-10-07 10:45:55',1538909155,NULL),(1845609851,7891057,1,417897,1,1,1,'B',1,0.852761,281,505687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 44, \"great\": 734, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 978}}',121.493,132879179,621856,NULL,'2017-09-09 14:06:45',1504966005,NULL),(1851076518,7891057,1,1770953,1,1,1,'B',1,0.874927,497,578525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 324, \"miss\": 51, \"great\": 1328, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1703}}',121.602,141381431,1298462,NULL,'2018-11-26 10:57:08',1543229828,NULL),(1851808703,7891057,1,1818477,0,1,1,'A',1,0.91954,609,708814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"great\": 511, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 609}}',122.488,142235605,634538,NULL,'2019-01-15 10:08:56',1547546936,NULL),(1850576985,7891057,1,1598892,0,1,1,'B',1,0.881313,464,599820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 19, \"great\": 472, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 594}}',123.966,140451071,521518,NULL,'2018-10-02 11:47:24',1538480844,NULL),(1850681242,7891057,1,1607220,0,1,1,'S',1,0.957143,175,790637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 160}, \"maximum_statistics\": {\"great\": 175}}',124.358,140736411,149270,NULL,'2018-10-19 06:58:38',1539932318,NULL),(1845998212,7891057,1,996357,1,1,1,'B',1,0.897419,280,642309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 6, \"great\": 622, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 775}}',127.351,133485779,644398,NULL,'2017-10-14 09:22:37',1507972957,NULL),(1852203785,7891057,1,1862296,1,1,1,'A',1,0.902845,464,652495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 23, \"great\": 1184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1441}}',127.478,143055529,1233020,NULL,'2019-03-05 08:51:09',1551775869,NULL),(1851559731,7891057,1,169107,0,1,1,'S',1,0.959641,446,841187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 410}, \"maximum_statistics\": {\"great\": 446}}',128.276,142159806,464900,NULL,'2019-01-11 06:39:44',1547188784,NULL),(1851566299,7891057,1,1744186,1,1,1,'B',1,0.894589,501,626601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 405, \"miss\": 41, \"great\": 1864, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2310}}',128.406,142043802,1898410,NULL,'2019-01-04 13:30:39',1546608639,NULL),(1851129604,7891057,1,1796303,1,1,1,'B',1,0.888729,582,637359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 315, \"miss\": 36, \"great\": 1388, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1739}}',128.478,141381488,1514742,NULL,'2018-11-26 11:04:05',1543230245,NULL),(1854450010,7891057,1,413197,0,1,1,'A',1,0.961176,345,813268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 394, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 425}}',128.675,146473816,404840,NULL,'2019-09-26 16:06:54',1569514014,NULL),(1853905077,7891057,1,1945359,1,1,1,'B',1,0.882005,498,594546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 67, \"great\": 1035, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1267}}',129.957,145595848,1084718,NULL,'2019-07-30 06:30:35',1564468235,NULL),(1852129976,7891057,1,1642681,0,1,1,'B',1,0.888194,833,637234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 18, \"great\": 1136, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1440}}',130.487,142967767,1372772,NULL,'2019-02-28 08:40:35',1551343235,NULL),(1852125983,7891057,1,1640867,1,1,1,'B',1,0.877863,777,608047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 436, \"miss\": 22, \"great\": 1507, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1965}}',131.275,142892052,1648128,NULL,'2019-02-23 15:24:38',1550935478,NULL),(1846737192,7891057,1,1135873,1,1,1,'B',1,0.889724,482,629632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 315, \"miss\": 26, \"great\": 1323, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1664}}',131.547,134619431,1410106,NULL,'2017-12-14 05:02:48',1513227768,NULL),(1851578714,7891057,1,1263650,1,1,1,'B',1,0.874829,283,583772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 39, \"great\": 587, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 731}}',131.806,142149677,580722,NULL,'2019-01-10 15:31:13',1547134273,NULL),(1846669563,7891057,1,776951,1,1,1,'B',1,0.808824,262,406240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 327, \"miss\": 38, \"great\": 689, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1054}}',133.682,134330799,603340,NULL,'2017-11-29 08:09:44',1511942984,NULL),(1845842037,7891057,1,143093,0,1,1,'B',1,0.878392,542,616448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 6, \"great\": 731}, \"maximum_statistics\": {\"great\": 958}}',133.939,133343232,805580,NULL,'2017-10-06 08:52:38',1507279958,NULL),(1846472682,7891057,1,694350,1,1,1,'B',1,0.894915,208,598055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 24, \"great\": 956, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1180}}',134.126,134297935,890450,NULL,'2017-11-27 07:45:28',1511768728,NULL),(1851723466,7891057,1,1837014,1,1,1,'A',1,0.934229,445,738346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 622}, \"maximum_statistics\": {\"great\": 707}}',134.268,142253671,658148,NULL,'2019-01-16 13:39:27',1547645967,NULL),(1851705009,7891057,1,279274,0,1,1,'A',1,0.934211,328,719069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 505}, \"maximum_statistics\": {\"great\": 570}}',134.602,142319942,485570,NULL,'2019-01-20 07:42:32',1547970152,NULL),(1851620886,7891057,1,1325077,1,1,1,'A',1,0.939024,943,796370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"great\": 828, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 943}}',134.914,142081770,1020080,NULL,'2019-01-06 10:52:54',1546771974,NULL),(1846757254,7891057,1,1437810,1,1,1,'S',1,0.961207,464,847571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 428, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 464}}',134.942,134619168,504420,NULL,'2017-12-14 04:37:59',1513226279,NULL),(1845739751,7891057,1,865236,1,1,1,'A',1,0.948463,553,822319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 496, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 553}}',134.969,133094463,595388,NULL,'2017-09-22 00:31:33',1506040293,NULL),(1845967658,7891057,1,1342870,1,1,1,'A',1,0.921371,496,751142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 418, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 496}}',135.616,133385420,506810,NULL,'2017-10-08 08:42:52',1507452172,NULL),(1845558595,7891057,1,276572,0,1,1,'S',1,0.951685,445,825052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 402, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 445}}',137.128,132880226,476970,NULL,'2017-09-09 14:53:42',1504968822,NULL),(1853785323,7891057,1,1756962,1,1,1,'A',1,0.94405,311,756295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 503, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 563}}',137.197,145517528,536756,NULL,'2019-07-25 12:56:30',1564059390,NULL),(1845650495,7891057,1,243500,0,1,1,'S',1,0.966019,515,848879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 480, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 515}}',137.78,132838488,591190,NULL,'2017-09-07 10:53:59',1504781639,NULL),(1851761897,7891057,1,1717849,0,1,1,'A',1,0.902083,1323,677484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 35, \"great\": 1386}, \"maximum_statistics\": {\"great\": 1680}}',139.034,142254247,1571298,NULL,'2019-01-16 14:22:09',1547648529,NULL),(1851078206,7891057,1,1770955,1,1,1,'A',1,0.923217,910,734925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 9, \"great\": 1172, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1374}}',139.063,141381383,1377856,NULL,'2018-11-26 10:52:27',1543229547,NULL),(1846561467,7891057,1,200734,0,1,1,'A',1,0.940257,544,802496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 479, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 544}}',140.006,134446482,575060,NULL,'2017-12-05 03:48:59',1512445739,NULL),(1853849033,7891057,1,1336613,1,1,1,'S',1,0.956701,485,822752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 443, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 485}}',140.018,145518078,507590,NULL,'2019-07-25 13:32:25',1564061545,NULL),(1851640875,7891057,1,1476503,0,1,1,'B',1,0.897451,311,623675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 29, \"great\": 715, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 863}}',140.75,142148735,705078,NULL,'2019-01-10 14:26:53',1547130413,NULL),(1853779043,7891057,1,1504234,1,1,1,'A',1,0.919742,219,670741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 467, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 542}}',140.964,145518015,453926,NULL,'2019-07-25 13:28:23',1564061303,NULL),(1852081938,7891057,1,1601344,1,1,1,'S',1,0.964567,635,853529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 590, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 635}}',141.129,142952271,683840,NULL,'2019-02-27 07:26:50',1551252410,NULL),(1854437315,7891057,1,1820574,0,1,1,'B',1,0.866502,208,494868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 29, \"great\": 622, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 809}}',142.213,146436211,483040,NULL,'2019-09-23 13:23:33',1569245013,NULL),(1845662475,7891057,1,169398,0,1,1,'S',1,0.959144,514,843218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 472, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 514}}',142.299,132879244,541980,NULL,'2017-09-09 14:09:50',1504966190,NULL),(1851639595,7891057,1,1717853,1,1,1,'A',1,0.934192,960,757228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 5, \"great\": 1219}, \"maximum_statistics\": {\"great\": 1398}}',142.365,142024830,1381540,NULL,'2019-01-03 11:07:35',1546513655,NULL),(1846451192,7891057,1,785982,1,1,1,'B',1,0.892224,388,586708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 25, \"great\": 822, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1016}}',142.805,134286845,723554,NULL,'2017-11-26 15:37:47',1511710667,NULL),(1851795316,7891057,1,1862009,1,1,1,'S',1,0.990099,404,903732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 396}, \"maximum_statistics\": {\"great\": 404}}',142.936,142253576,422340,NULL,'2019-01-16 13:33:06',1547645586,NULL),(1845628396,7891057,1,1310850,1,1,1,'A',1,0.949657,437,824506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 393, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 437}}',143.838,132838431,484130,NULL,'2017-09-07 10:47:43',1504781263,NULL),(1847968143,7891057,1,1539202,1,1,1,'B',1,0.881407,391,603345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 23, \"great\": 782, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 995}}',144.359,136328145,877510,NULL,'2018-03-09 11:01:17',1520593277,NULL),(1851556658,7891057,1,1399348,1,1,1,'B',1,0.886635,272,600804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 42, \"great\": 690, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 838}}',144.665,142149714,634640,NULL,'2019-01-10 15:33:23',1547134403,NULL),(1849271126,7891057,1,1558424,1,1,1,'A',1,0.930155,474,733592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 15, \"great\": 1179, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1353}}',144.973,138607416,1239490,NULL,'2018-07-01 02:36:07',1530412567,NULL),(1847923033,7891057,1,1468822,1,1,1,'A',1,0.926453,272,708353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 18, \"great\": 737, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 843}}',146.244,136372772,761352,NULL,'2018-03-11 09:36:48',1520761008,NULL),(1854450667,7891057,1,1478651,1,1,1,'A',1,0.947423,485,815797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 434, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 485}}',146.487,146473726,532850,NULL,'2019-09-26 15:56:41',1569513401,NULL),(1851718420,7891057,1,1836251,1,1,1,'S',1,0.956835,417,822005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 381, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 417}}',147.196,142253727,445996,NULL,'2019-01-16 13:43:19',1547646199,NULL),(1854316700,7891057,1,1708929,1,1,1,'A',1,0.948827,469,795444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 421, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 469}}',147.317,146198478,529140,NULL,'2019-09-06 18:03:10',1567792990,NULL),(1848857871,7891057,1,1502284,1,1,1,'A',1,0.926245,323,684093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 448, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 522}}',147.742,137695641,426768,NULL,'2018-05-16 10:47:33',1526467653,NULL),(1852200617,7891057,1,1715844,0,1,1,'B',1,0.886991,382,583353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 27, \"great\": 616}, \"maximum_statistics\": {\"great\": 761}}',148.165,143169187,561290,NULL,'2019-03-12 07:35:56',1552376156,NULL),(1853748370,7891057,1,1362671,1,1,1,'B',1,0.888889,408,615497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 21, \"great\": 595, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 738}}',148.386,145517662,642064,NULL,'2019-07-25 13:05:58',1564059958,NULL),(1850561841,7891057,1,1438770,0,1,1,'B',1,0.888325,412,620959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 38, \"great\": 956, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1182}}',148.705,140540783,957342,NULL,'2018-10-07 10:50:00',1538909400,NULL),(1851581644,7891057,1,1753169,1,1,1,'B',1,0.876056,554,604449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 6, \"great\": 540}, \"maximum_statistics\": {\"great\": 710}}',149.697,142081257,630684,NULL,'2019-01-06 10:20:58',1546770058,NULL),(1854488612,7891057,1,1642358,1,1,1,'S',1,0.990033,602,905488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 590}, \"maximum_statistics\": {\"great\": 602}}',150.111,146473953,634660,NULL,'2019-09-26 16:20:00',1569514800,NULL),(1854411396,7891057,1,110913,0,1,1,'S',1,0.978079,479,894009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 458}, \"maximum_statistics\": {\"great\": 479}}',150.668,146473833,514450,NULL,'2019-09-26 16:08:29',1569514109,NULL),(1852246119,7891057,1,1878218,1,1,1,'A',1,0.939268,601,772396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 528, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 601}}',151.696,143055563,659836,NULL,'2019-03-05 08:53:54',1551776034,NULL),(1851609124,7891057,1,114207,0,1,1,'A',1,0.949074,995,797040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 1, \"great\": 971, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1080}}',152.421,142159590,1131710,NULL,'2019-01-11 06:16:41',1547187401,NULL),(1851638500,7891057,1,1717847,0,1,1,'A',1,0.907516,679,671064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 26, \"great\": 1414, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1703}}',153.17,142148596,1502416,NULL,'2019-01-10 14:18:03',1547129883,NULL),(1851775238,7891057,1,222208,0,1,1,'S',1,0.966583,1197,848776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 1117, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1197}}',153.896,142253830,1377630,NULL,'2019-01-16 13:51:04',1547646664,NULL),(1853517488,7891057,1,1757036,1,1,1,'A',1,0.916571,457,671722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 15, \"great\": 739}, \"maximum_statistics\": {\"great\": 869}}',153.972,144963431,716988,NULL,'2019-06-21 12:58:51',1561121931,NULL),(1854398696,7891057,1,1906561,1,1,1,'S',1,0.983707,491,899566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 475, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 491}}',154.606,146473698,526000,NULL,'2019-09-26 15:54:10',1569513250,NULL),(1853442688,7891057,1,153307,0,1,1,'A',1,0.933702,806,743316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 21, \"great\": 1277, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1448}}',154.669,144941510,1400142,NULL,'2019-06-20 05:55:58',1561010158,NULL),(1846718280,7891057,1,797335,1,1,1,'A',1,0.931925,639,735067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 552, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 639}}',154.805,134604212,697150,NULL,'2017-12-13 09:50:10',1513158610,NULL),(1854429541,7891057,1,2019113,1,1,1,'A',1,0.911683,424,712305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 1, \"great\": 593, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 719}}',155.781,146436272,671060,NULL,'2019-09-23 13:29:41',1569245381,NULL),(1854204512,7891057,1,1298825,1,1,1,'B',1,0.880862,572,624637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 12, \"great\": 613, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 789}}',156.065,146081456,712780,NULL,'2019-08-29 17:00:40',1567098040,NULL),(1853477003,7891057,1,173361,0,1,1,'A',1,0.951503,459,805410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 664, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 732}}',156.123,144963730,737828,NULL,'2019-06-21 13:19:59',1561123199,NULL),(1854448013,7891057,1,1827331,1,1,1,'A',1,0.937979,322,726265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 579, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 653}}',158.685,146473874,584410,NULL,'2019-09-26 16:11:40',1569514300,NULL),(1853911857,7891057,1,1725484,1,1,1,'B',1,0.891117,427,630110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 14, \"great\": 560, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 698}}',159.08,145615987,610636,NULL,'2019-07-31 12:59:30',1564577970,NULL),(1845638660,7891057,1,1318106,0,1,1,'A',1,0.920412,763,719016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 14, \"great\": 912, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1068}}',159.366,132879067,1001542,NULL,'2017-09-09 14:01:28',1504965688,NULL),(1851725069,7891057,1,1838157,1,1,1,'A',1,0.914995,409,676929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 33, \"great\": 1688, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1994}}',160.473,142253106,1756286,NULL,'2019-01-16 13:02:51',1547643771,NULL),(1851789360,7891057,1,1859796,1,1,1,'A',1,0.944277,402,760446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 594, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 664}}',161.005,142253547,660430,NULL,'2019-01-16 13:30:50',1547645450,NULL),(1847570917,7891057,1,1417327,1,1,1,'A',1,0.928365,420,703778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 606, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 691}}',161.271,135876789,594570,NULL,'2018-02-13 13:21:19',1518528079,NULL),(1851595580,7891057,1,1689752,1,1,1,'A',1,0.930115,662,759837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 610, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 694}}',162.881,142148429,717156,NULL,'2019-01-10 14:05:54',1547129154,NULL),(1852176737,7891057,1,1828391,1,1,1,'B',1,0.899619,588,658613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 28, \"great\": 1286, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1574}}',163.01,142967713,1394904,NULL,'2019-02-28 08:33:00',1551342780,NULL),(1851751239,7891057,1,1840725,1,1,1,'A',1,0.929918,429,722319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 8, \"great\": 1057}, \"maximum_statistics\": {\"great\": 1220}}',164.064,142235584,1056364,NULL,'2019-01-15 10:06:37',1547546797,NULL),(1849004403,7891057,1,1485248,1,1,1,'A',1,0.935665,1417,756403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 18, \"great\": 1650, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1873}}',164.349,138178281,1864978,NULL,'2018-06-09 07:10:34',1528528234,NULL),(1853422848,7891057,1,137132,0,1,1,'S',1,0.967864,529,869199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 495, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 529}}',164.945,144925387,580880,NULL,'2019-06-19 06:45:57',1560926757,NULL),(1846796098,7891057,1,849007,1,1,1,'S',1,0.965517,522,857074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 486, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 522}}',165.956,134724372,568080,NULL,'2017-12-19 07:08:21',1513667301,NULL),(1852152481,7891057,1,1477485,0,1,1,'A',1,0.925963,656,733692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 24, \"great\": 864, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 986}}',166.413,142892582,959838,NULL,'2019-02-23 15:54:42',1550937282,NULL),(1847870479,7891057,1,1207717,1,1,1,'A',1,0.918897,404,691233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 13, \"great\": 1046}, \"maximum_statistics\": {\"great\": 1233}}',167.779,136372828,1058690,NULL,'2018-03-11 09:41:26',1520761286,NULL),(1847839472,7891057,1,1524544,1,1,1,'B',1,0.8679,472,595311,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 18, \"great\": 873}, \"maximum_statistics\": {\"great\": 1162}}',168.406,136273570,882956,NULL,'2018-03-06 09:24:22',1520328262,NULL),(1853526336,7891057,1,1666968,0,1,1,'A',1,0.921466,332,708498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 490, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 573}}',169.398,144963142,529276,NULL,'2019-06-21 12:38:49',1561120729,NULL),(1845553164,7891057,1,1331307,1,1,1,'A',1,0.951538,931,806344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 3, \"great\": 1177, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1300}}',169.985,132860821,1398774,NULL,'2017-09-08 17:44:22',1504892662,NULL),(1854498492,7891057,1,2120948,1,1,1,'A',1,0.927273,463,736563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 623, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 715}}',170.342,146473605,678024,NULL,'2019-09-26 15:45:06',1569512706,NULL),(1854203016,7891057,1,1294978,1,1,1,'A',1,0.900747,668,658161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 24, \"great\": 775}, \"maximum_statistics\": {\"great\": 937}}',170.942,146081492,831154,NULL,'2019-08-29 17:03:19',1567098199,NULL),(1852161349,7891057,1,1666641,0,1,1,'A',1,0.965887,358,836363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 481, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 513}}',171.206,142952249,507462,NULL,'2019-02-27 07:24:25',1551252265,NULL),(1851809070,7891057,1,1820575,1,1,1,'A',1,0.941654,636,752735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 599, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 677}}',171.709,142253706,689276,NULL,'2019-01-16 13:41:53',1547646113,NULL),(1853462040,7891057,1,1628414,1,1,1,'S',1,0.975,360,871835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 342, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 360}}',172.029,144941440,363400,NULL,'2019-06-20 05:49:40',1561009780,NULL),(1846564953,7891057,1,525911,0,1,1,'A',1,0.920091,506,710475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 7, \"great\": 559, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 657}}',172.33,134347616,620090,NULL,'2017-11-30 07:00:33',1512025233,NULL),(1852172667,7891057,1,70216,0,1,1,'A',1,0.915888,459,712554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 3, \"great\": 893, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1070}}',172.825,142952379,982512,NULL,'2019-02-27 07:37:52',1551253072,NULL),(1853568329,7891057,1,1481628,1,1,1,'A',1,0.946372,330,748732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 7, \"great\": 856}, \"maximum_statistics\": {\"great\": 951}}',173.616,144963965,853436,NULL,'2019-06-21 13:34:20',1561124060,NULL),(1853567523,7891057,1,1481063,1,1,1,'S',1,0.980118,679,888607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 652, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 679}}',173.734,144963347,800218,NULL,'2019-06-21 12:53:05',1561121585,NULL),(1851796360,7891057,1,1862010,1,1,1,'S',1,0.958891,523,828709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 480, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 523}}',174.1,142253299,541530,NULL,'2019-01-16 13:15:38',1547644538,NULL),(1851713566,7891057,1,1762588,1,1,1,'S',1,0.980237,506,845068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 486, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 506}}',174.193,142254056,532950,NULL,'2019-01-16 14:08:20',1547647700,NULL),(1853573418,7891057,1,1363164,1,1,1,'S',1,0.96134,582,830635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 537, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 582}}',174.622,144963282,690850,NULL,'2019-06-21 12:47:43',1561121263,NULL),(1846774341,7891057,1,1331306,0,1,1,'A',1,0.919032,446,688995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 12, \"great\": 1311, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1550}}',174.935,134605835,1367996,NULL,'2017-12-13 12:07:26',1513166846,NULL),(1853559650,7891057,1,1688438,1,1,1,'A',1,0.938585,322,710636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 664, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 749}}',176.089,144963843,648114,NULL,'2019-06-21 13:26:34',1561123594,NULL),(1853745300,7891057,1,1818474,1,1,1,'A',1,0.924095,422,685199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 6, \"great\": 615, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 718}}',176.166,145518330,650298,NULL,'2019-07-25 13:49:00',1564062540,NULL),(1845612324,7891057,1,1299903,1,1,1,'S',1,0.96423,643,862275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 597, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 643}}',178.613,132949514,730438,NULL,'2017-09-13 15:17:36',1505315856,NULL),(1846986388,7891057,1,1426536,1,1,1,'S',1,0.950175,572,822559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 515}, \"maximum_statistics\": {\"great\": 572}}',179.181,134947189,579970,NULL,'2017-12-29 18:36:52',1514572612,NULL),(1850731681,7891057,1,1571161,1,1,1,'A',1,0.919368,578,711447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 10, \"great\": 1071, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1265}}',179.386,140736442,1241626,NULL,'2018-10-19 07:02:49',1539932569,NULL),(1855824257,7891057,1,1413188,1,1,1,'S',1,0.960674,712,837248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 656}, \"maximum_statistics\": {\"great\": 712}}',181.764,148600066,765860,NULL,'2020-02-09 17:02:18',1581267738,NULL),(1850113315,7891057,1,1513662,1,1,1,'A',1,0.945312,704,797673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 627, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 704}}',182.728,139701846,767620,NULL,'2018-08-23 06:33:42',1535006022,NULL),(1846978608,7891057,1,1421041,1,1,1,'A',1,0.947905,1355,786030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 15, \"great\": 1683, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1862}}',183.346,134935127,1893906,NULL,'2017-12-29 06:24:41',1514528681,NULL),(1855880284,7891057,1,991780,1,1,1,'S',1,0.965875,674,862766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 628}, \"maximum_statistics\": {\"great\": 674}}',185.287,148600012,723970,NULL,'2020-02-09 17:00:04',1581267604,NULL),(1846593811,7891057,1,1292936,1,1,1,'A',1,0.940566,530,795600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 467, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 530}}',185.786,134446424,544320,NULL,'2017-12-05 03:41:54',1512445314,NULL),(1847567396,7891057,1,132889,0,1,1,'A',1,0.926082,687,733855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 24, \"great\": 831, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',185.844,135737221,944286,NULL,'2018-02-06 09:31:04',1517909464,NULL),(1853830145,7891057,1,1463145,1,1,1,'S',1,0.964238,741,824461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 688}, \"maximum_statistics\": {\"great\": 741}}',186.177,145517902,815570,NULL,'2019-07-25 13:22:08',1564060928,NULL),(1853462122,7891057,1,1506030,1,1,1,'S',1,0.974138,406,855159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 385, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 406}}',186.505,144941560,436160,NULL,'2019-06-20 06:01:21',1561010481,NULL),(1855810616,7891057,1,1355301,1,1,1,'A',1,0.944654,795,791885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 707}, \"maximum_statistics\": {\"great\": 795}}',186.879,148599916,857380,NULL,'2020-02-09 16:55:12',1581267312,NULL),(1847966836,7891057,1,1488041,1,1,1,'A',1,0.926974,354,718048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 11, \"great\": 660, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 760}}',186.958,136351747,697768,NULL,'2018-03-10 12:15:47',1520684147,NULL),(1853416939,7891057,1,1330741,1,1,1,'S',1,0.976923,780,891033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 744}, \"maximum_statistics\": {\"great\": 780}}',187.572,144941416,867610,NULL,'2019-06-20 05:47:26',1561009646,NULL),(1853497428,7891057,1,1642359,0,1,1,'A',1,0.97739,612,858403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 740, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 774}}',188.759,144982923,771980,NULL,'2019-06-22 14:17:43',1561213063,NULL),(1847854967,7891057,1,982430,1,1,1,'B',1,0.878689,574,621639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 16, \"great\": 709, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 915}}',188.982,136351322,783576,NULL,'2018-03-10 11:55:33',1520682933,NULL),(1853552966,7891057,1,1145942,1,1,1,'S',1,0.970077,518,848470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 487}, \"maximum_statistics\": {\"great\": 518}}',190.138,144963793,554250,NULL,'2019-06-21 13:23:21',1561123401,NULL),(1851641613,7891057,1,1476506,0,1,1,'S',1,0.965991,691,860661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 644, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 691}}',190.332,142186094,761160,NULL,'2019-01-12 15:35:49',1547307349,NULL),(1854395941,7891057,1,1995023,1,1,1,'S',1,0.973029,723,876791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 684}, \"maximum_statistics\": {\"great\": 723}}',190.63,146473650,793578,NULL,'2019-09-26 15:49:46',1569512986,NULL),(1851651582,7891057,1,1722644,1,1,1,'A',1,0.956376,594,828284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 546, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 596}}',190.885,142159698,632720,NULL,'2019-01-11 06:27:57',1547188077,NULL),(1851678369,7891057,1,1835819,1,1,1,'S',1,0.967681,526,855770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 492, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 526}}',194.269,142148458,564800,NULL,'2019-01-10 14:08:23',1547129303,NULL),(1854224161,7891057,1,1345109,0,1,1,'S',1,0.953774,530,830935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 481, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 530}}',197.218,146081531,553230,NULL,'2019-08-29 17:05:44',1567098344,NULL),(1849310679,7891057,1,293511,0,1,1,'S',1,0.962932,607,854804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 562, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 607}}',199.454,138607318,658680,NULL,'2018-07-01 02:29:24',1530412164,NULL),(1847912424,7891057,1,1035896,1,1,1,'S',1,0.962337,1301,815192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"great\": 1203, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1301}}',202.042,136350446,1500600,NULL,'2018-03-10 11:06:31',1520679991,NULL),(1847891689,7891057,1,1462004,0,1,1,'A',1,0.908589,314,654598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 7, \"great\": 673}, \"maximum_statistics\": {\"great\": 815}}',204.277,136350921,697526,NULL,'2018-03-10 11:35:03',1520681703,NULL),(1853489486,7891057,1,1227621,1,1,1,'S',1,0.962329,730,831370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 675, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 730}}',204.404,144963894,761590,NULL,'2019-06-21 13:29:28',1561123768,NULL),(1853481130,7891057,1,1213399,0,1,1,'S',1,0.973118,465,872397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 440}, \"maximum_statistics\": {\"great\": 465}}',205.156,144963682,502720,NULL,'2019-06-21 13:16:45',1561123005,NULL),(1851562420,7891057,1,1406933,1,1,1,'A',1,0.950809,582,807281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 671}, \"maximum_statistics\": {\"great\": 742}}',207.682,142149395,732900,NULL,'2019-01-10 15:11:30',1547133090,NULL),(1853548011,7891057,1,1317298,1,1,1,'A',1,0.971264,656,842457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 741}, \"maximum_statistics\": {\"great\": 783}}',209.24,144982861,803406,NULL,'2019-06-22 14:14:23',1561212863,NULL),(1847953908,7891057,1,1364158,1,1,1,'A',1,0.93843,615,765086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 2, \"great\": 1298, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1478}}',209.457,136351844,1577596,NULL,'2018-03-10 12:20:41',1520684441,NULL),(1853523094,7891057,1,1665748,0,1,1,'A',1,0.944265,579,790968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 553}, \"maximum_statistics\": {\"great\": 619}}',226.26,144982763,617850,NULL,'2019-06-22 14:08:24',1561212504,NULL),(1851692173,7891057,1,263683,0,1,1,'S',1,0.967367,904,858664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 845, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 904}}',246.874,142254005,957370,NULL,'2019-01-16 14:04:38',1547647478,NULL),(1853829310,7891057,1,1682932,0,1,1,'S',1,0.958333,624,831622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 572, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 624}}',251.085,145517688,691064,NULL,'2019-07-25 13:08:00',1564060080,NULL),(1840666495,7915671,1,50438,1,1,1,'D',1,0.637168,22,159347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 21, \"great\": 52}, \"maximum_statistics\": {\"great\": 113}}',13.1304,125403741,44180,NULL,'2016-07-26 12:10:56',1469535056,NULL),(1840760296,7915671,1,744417,1,1,1,'D',1,0.619534,42,151464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 159, \"great\": 323, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 686}}',13.7044,125403900,243785,NULL,'2016-07-26 12:20:44',1469535644,NULL),(1838570196,7915671,1,846258,0,1,1,'D',1,0.67698,34,177944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 90, \"great\": 233, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 404}}',16.9425,121879191,113364,NULL,'2016-02-11 11:58:55',1455191935,NULL),(1838536209,7915671,1,27211,0,1,1,'D',1,0.649867,38,82458,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 88, \"great\": 201, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 377}}',19.3896,121922306,91010,NULL,'2016-02-13 12:27:19',1455366439,NULL),(1843711737,7915671,1,217789,1,1,1,'B',1,0.803819,36,349048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 26, \"great\": 201}, \"maximum_statistics\": {\"great\": 288}}',20.9952,130009906,142259,NULL,'2017-04-09 08:50:58',1491727858,NULL),(1873919792,7915671,1,2548601,0,1,1,'C',1,0.723796,41,129978,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 56, \"great\": 214, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 353}}',22.5575,175840617,118002,NULL,'2022-11-23 12:43:30',1669207410,NULL),(1870399516,7915671,1,1240481,0,1,1,'C',1,0.785714,24,372847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 58}, \"maximum_statistics\": {\"great\": 91}}',22.6469,170799744,43360,NULL,'2022-03-28 16:42:47',1648485767,NULL),(1843650018,7915671,1,27211,0,1,1,'C',1,0.722812,73,245676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 51, \"great\": 219}, \"maximum_statistics\": {\"great\": 377}}',23.1526,130009939,119650,NULL,'2017-04-09 08:53:00',1491727980,NULL),(1838615793,7915671,1,625815,0,1,1,'B',1,0.83237,41,413208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 130, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 173}}',24.9485,121877473,69202,NULL,'2016-02-11 09:49:49',1455184189,NULL),(1861545717,7915671,1,2731464,0,1,1,'C',1,0.794974,45,340751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 46, \"great\": 269}, \"maximum_statistics\": {\"great\": 378}}',25.5161,157342744,120174,NULL,'2020-12-30 09:23:11',1609320191,NULL),(1839048344,7915671,1,101311,0,1,1,'B',1,0.86119,62,459796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 28, \"great\": 283, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 353}}',26.4094,122619456,166437,NULL,'2016-03-18 14:41:23',1458312083,NULL),(1839078631,7915671,1,157909,0,1,1,'B',1,0.843361,77,448394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 32, \"great\": 363, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 482}}',26.6922,122619319,213217,NULL,'2016-03-18 14:35:06',1458311706,NULL),(3252633368,7915671,1,4177480,1,1,1,'C',1,0.785714,41,333237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 161}}',27.2703,184852845,59434,NULL,'2024-07-31 12:46:35',1722429995,NULL),(1863842879,7915671,1,95561,0,1,1,'C',1,0.75656,47,281206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 54, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343}}',27.7094,160786266,105708,NULL,'2021-04-13 05:33:08',1618291988,NULL),(1841448700,7915671,1,190507,0,1,1,'A',1,0.919476,69,583596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 232, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 267}}',27.967,126543260,161936,NULL,'2016-09-24 17:06:03',1474736763,NULL),(1839017094,7915671,1,724618,0,1,1,'B',1,0.835556,46,401124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 25, \"great\": 176, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 225}}',28.2244,122619197,89110,NULL,'2016-03-18 14:28:52',1458311332,NULL),(1846826424,7915671,1,315826,0,1,1,'B',1,0.894799,108,601182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 348}, \"maximum_statistics\": {\"great\": 423}}',28.3841,134790543,352023,NULL,'2017-12-22 15:31:25',1513956685,NULL),(1849099150,7915671,1,906583,0,1,1,'B',1,0.885787,49,497025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 165}, \"maximum_statistics\": {\"great\": 197}}',28.9366,138068119,72156,NULL,'2018-06-03 15:16:36',1528038996,NULL),(1847544137,7915671,1,1477611,0,1,1,'A',1,0.904018,125,582854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 192}, \"maximum_statistics\": {\"great\": 224}}',29.4307,135878237,127938,NULL,'2018-02-13 14:41:08',1518532868,NULL),(1847458715,7915671,1,1177244,1,1,1,'A',1,0.939394,127,690312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 148}, \"maximum_statistics\": {\"great\": 165}}',29.8455,135878168,129424,NULL,'2018-02-13 14:37:35',1518532655,NULL),(1863835382,7915671,1,2898954,1,1,1,'C',1,0.791971,60,395695,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 92}, \"maximum_statistics\": {\"great\": 137}}',31.7225,160786160,52966,NULL,'2021-04-13 05:26:26',1618291586,NULL),(1870243681,7915671,1,2445363,0,1,1,'A',1,0.969231,117,794117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 130}}',31.9484,170342783,98198,NULL,'2022-03-09 11:53:27',1646826807,NULL),(1874238910,7915671,1,3887023,0,1,1,'B',1,0.852843,68,433949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 34, \"great\": 245}, \"maximum_statistics\": {\"great\": 299}}',32.1932,176448620,111826,NULL,'2022-12-26 13:14:57',1672060497,NULL),(1873931638,7915671,1,2573448,1,1,1,'C',1,0.784946,51,164537,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 65, \"great\": 330, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 465}}',32.2099,175840663,137100,NULL,'2022-11-23 12:46:26',1669207586,NULL),(1869835463,7915671,1,3403002,1,1,1,'B',1,0.86194,44,462719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 29, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',32.8225,169862386,116596,NULL,'2022-02-17 17:16:22',1645118182,NULL),(1869680199,7915671,1,3373368,1,1,1,'B',1,0.87883,97,531150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 286, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 359}}',33.5099,169634753,201558,NULL,'2022-02-08 06:48:14',1644302894,NULL),(1876410010,7915671,1,3949429,1,1,1,'B',1,0.839744,97,435906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 52, \"great\": 370, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 468}}',34.7042,179651500,212038,NULL,'2023-07-02 12:10:17',1688299817,NULL),(1873861982,7915671,1,3735142,1,1,1,'B',1,0.832836,129,208874,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 82, \"great\": 528}, \"maximum_statistics\": {\"great\": 670}}',35.2875,175840722,226744,NULL,'2022-11-23 12:50:15',1669207815,NULL),(1864214428,7915671,1,2898954,1,1,1,'A',1,0.945255,100,719206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 137}}',36.0739,161311145,89290,NULL,'2021-04-27 11:54:41',1619524481,NULL),(1867246601,7915671,1,48628,0,1,1,'A',1,0.939655,93,673655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 156}, \"maximum_statistics\": {\"great\": 174}}',36.2397,166014027,105325,NULL,'2021-09-21 13:57:50',1632232670,NULL),(1859553587,7915671,1,2445363,0,1,1,'B',1,0.880769,66,583135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 130}}',36.7911,154322719,68175,NULL,'2020-09-13 07:42:00',1599982920,NULL),(1859540831,7915671,1,2347507,0,1,1,'A',1,0.926036,145,715133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 147}, \"maximum_statistics\": {\"great\": 169}}',37.0857,154290363,124354,NULL,'2020-09-12 02:35:45',1599878145,NULL),(1861736562,7915671,1,2627634,1,1,1,'B',1,0.882404,181,549638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 38, \"great\": 477}, \"maximum_statistics\": {\"great\": 574}}',37.6693,157720300,349792,NULL,'2021-01-12 02:54:29',1610420069,NULL),(1865644273,7915671,1,3037752,0,1,1,'S',1,0.982143,56,904939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 54}, \"maximum_statistics\": {\"great\": 56}}',38.4807,163575437,33632,NULL,'2021-07-03 06:40:47',1625294447,NULL),(1859880378,7915671,1,2619799,0,1,1,'A',1,0.918994,179,741562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 150}, \"maximum_statistics\": {\"great\": 179}}',38.6974,154738060,157558,NULL,'2020-09-28 16:14:44',1601309684,NULL),(1864876197,7915671,1,3015750,1,1,1,'A',1,0.977273,110,775037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 148}, \"maximum_statistics\": {\"great\": 154}}',38.742,162448447,119408,NULL,'2021-05-29 06:11:39',1622268699,NULL),(1861221806,7915671,1,2679845,0,1,1,'A',1,0.930645,160,645721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 274}, \"maximum_statistics\": {\"great\": 310}}',39.817,156849560,233260,NULL,'2020-12-14 12:36:07',1607949367,NULL),(1873660795,7915671,1,3739067,1,1,1,'A',1,0.941919,71,641986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 363, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 396}}',40.263,175497061,200408,NULL,'2022-11-05 08:30:40',1667637040,NULL),(1865640894,7915671,1,3037640,0,1,1,'A',1,0.949367,79,828303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 71}, \"maximum_statistics\": {\"great\": 79}}',40.4772,163605890,52576,NULL,'2021-07-04 04:34:23',1625373263,NULL),(1861632014,7915671,1,2400234,0,1,1,'A',1,0.907934,118,573062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 28, \"great\": 573}, \"maximum_statistics\": {\"great\": 668}}',40.831,157440347,358934,NULL,'2021-01-02 15:49:12',1609602552,NULL),(3222338995,7915671,1,4600047,1,1,1,'B',1,0.892233,120,546585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 32, \"great\": 436, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 515}}',40.8405,184788328,261822,NULL,'2024-07-26 07:17:26',1721978246,NULL),(1877453760,7915671,1,4256534,1,1,1,'A',1,0.900531,140,575899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 320, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 377}}',41.0294,181174010,230406,NULL,'2023-10-13 12:12:09',1697199129,NULL),(1863831883,7915671,1,2898795,1,1,1,'A',1,0.918367,98,738831,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 82}, \"maximum_statistics\": {\"great\": 98}}',41.0956,160786106,65380,NULL,'2021-04-13 05:23:33',1618291413,NULL),(3543353979,7915671,1,4506554,1,1,1,'A',1,0.934659,134,715962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176}}',41.2187,185472654,132770,NULL,'2024-09-19 11:55:57',1726746957,NULL),(1862395874,7915671,1,194690,1,1,1,'B',1,0.88255,245,567656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 11, \"great\": 467}, \"maximum_statistics\": {\"great\": 596}}',41.4542,158675504,434504,NULL,'2021-02-11 16:19:15',1613060355,NULL),(1864320681,7915671,1,2406633,0,1,1,'A',1,0.927808,53,304485,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 169}, \"maximum_statistics\": {\"great\": 187}}',41.4923,161530426,72612,NULL,'2021-05-03 13:01:27',1620046887,NULL),(1874575325,7915671,1,3942564,1,1,1,'A',1,0.919679,206,711016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 219, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 249}}',42.9513,176798626,224950,NULL,'2023-01-14 06:17:44',1673677064,NULL),(1861526944,7915671,1,2406633,0,1,1,'A',1,0.933155,123,665023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 169}, \"maximum_statistics\": {\"great\": 187}}',43.1055,157342929,110512,NULL,'2020-12-30 09:32:56',1609320776,NULL),(1877809411,7915671,1,4269521,1,1,1,'B',1,0.893151,161,543038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 43, \"great\": 617, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 730}}',43.8217,181536502,430866,NULL,'2023-11-10 09:17:18',1699607838,NULL),(1870387362,7915671,1,809226,0,1,1,'B',1,0.891827,115,579626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 175, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 208}}',43.9947,170799773,133042,NULL,'2022-03-28 16:44:36',1648485876,NULL),(1870413360,7915671,1,2731511,0,1,1,'S',1,0.976293,232,451174,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 221}, \"maximum_statistics\": {\"great\": 232}}',44.3295,170799684,145340,NULL,'2022-03-28 16:39:47',1648485587,NULL),(3132255888,7915671,1,4600048,1,1,1,'A',1,0.962329,132,732955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 275, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 292}}',45.0159,184591122,187074,NULL,'2024-07-09 16:57:03',1720544223,NULL),(1875830706,7915671,1,78384,1,1,1,'B',1,0.894834,128,566478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 13, \"great\": 441, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 542}}',45.431,178786432,385452,NULL,'2023-05-08 16:34:36',1683563676,NULL),(1864876214,7915671,1,3015750,1,1,1,'S',1,0.996753,154,877878,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 153}, \"maximum_statistics\": {\"great\": 154}}',47.0659,162448521,153218,NULL,'2021-05-29 06:15:06',1622268906,NULL),(1872232088,7915671,1,3275827,1,1,1,'B',1,0.897135,190,599974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 316, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 384}}',49.063,173446268,278810,NULL,'2022-07-21 09:22:59',1658395379,NULL),(1873478051,7915671,1,1432581,1,1,1,'A',1,0.965443,425,842220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 435, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 463}}',49.5318,175419882,491964,NULL,'2022-11-01 04:27:23',1667276843,NULL),(1858698434,7915671,1,2445339,1,1,1,'S',1,0.959641,223,817323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 205}, \"maximum_statistics\": {\"great\": 223}}',50.4952,153045492,228048,NULL,'2020-07-27 08:44:55',1595839495,NULL),(2559631866,7915671,1,4029677,1,1,1,'A',1,0.931755,164,690030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 325, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 359}}',51.2678,183275896,268086,NULL,'2024-03-24 12:10:53',1711282253,NULL),(3201915516,7915671,1,4177489,1,1,1,'S',1,0.973684,114,886389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 108, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 114}}',51.7894,184745639,108824,NULL,'2024-07-22 16:27:10',1721665630,NULL),(2742548668,7915671,1,4465934,1,1,1,'A',1,0.923828,207,700266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 256}}',52.1817,183712209,239742,NULL,'2024-04-28 06:42:21',1714286541,NULL),(1860807173,7915671,1,2548597,0,1,1,'S',1,0.963203,231,794620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 214}, \"maximum_statistics\": {\"great\": 231}}',52.4339,156287736,241898,NULL,'2020-11-26 11:02:21',1606388541,NULL),(1861758539,7915671,1,2681216,0,1,1,'S',1,0.978049,205,889064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 196}, \"maximum_statistics\": {\"great\": 205}}',53.3014,157665102,177230,NULL,'2021-01-10 04:44:46',1610253886,NULL),(3218703901,7915671,1,4506868,1,1,1,'A',1,0.954365,207,735010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 466, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 504, \"legacy_combo_increase\": 3}}',54.8099,184781354,492188,NULL,'2024-07-25 15:51:52',1721922712,NULL),(1870448359,7915671,1,2347507,0,1,1,'S',1,0.991124,169,469740,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',59.4789,170799710,106562,NULL,'2022-03-28 16:41:12',1648485672,NULL),(1860904783,7915671,1,2681216,0,1,1,'B',1,0.882927,165,679352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 160}, \"maximum_statistics\": {\"great\": 205}}',61.9711,156322905,146671,NULL,'2020-11-27 15:17:47',1606490267,NULL),(1873692854,7915671,1,3672460,1,1,1,'A',1,0.972912,256,825625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 421}, \"maximum_statistics\": {\"great\": 443}}',65.0488,175497033,432024,NULL,'2022-11-05 08:27:05',1667636825,NULL),(1877403357,7915671,1,4202043,1,1,1,'A',1,0.977901,142,836958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 181}}',66.2262,180990403,160050,NULL,'2023-09-29 13:36:36',1695994596,NULL),(1864526940,7915671,1,2640799,1,1,1,'S',1,0.99435,177,943784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 175}, \"maximum_statistics\": {\"great\": 177}}',66.8569,161999891,166808,NULL,'2021-05-16 13:23:22',1621171402,NULL),(1878236207,7915671,1,3603827,1,1,1,'A',1,0.984043,258,916457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 459, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 470}}',68.9389,182113598,436036,NULL,'2023-12-24 15:49:00',1703432940,NULL),(3294070026,7915671,1,4525712,1,1,1,'S',1,0.986631,187,925116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 182}, \"maximum_statistics\": {\"great\": 187}}',70.7208,184944158,179494,NULL,'2024-08-07 14:58:08',1723042688,NULL),(2378317697,7915671,1,4377467,1,1,1,'A',1,0.946903,226,790267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 226}}',70.7748,182865031,252260,NULL,'2024-02-20 13:55:33',1708437333,NULL),(1839029351,7928275,1,430839,0,1,1,'C',1,0.75,38,258265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 49}, \"maximum_statistics\": {\"great\": 84}}',9.53376,122593150,23142,NULL,'2016-03-17 07:54:35',1458201275,NULL),(1862611286,7932716,1,1256135,0,1,1,'B',1,0.801587,24,369824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 88, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 126}}',15.165,159061168,72216,NULL,'2021-02-22 22:08:31',1614031711,NULL),(1878459428,7932716,1,395283,0,1,1,'B',1,0.894161,76,587969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 118}, \"maximum_statistics\": {\"great\": 137}}',19.2605,182373603,58513,NULL,'2024-01-13 12:53:09',1705150389,NULL),(1862662452,7932716,1,2753522,0,1,1,'B',1,0.809524,116,400789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 11, \"great\": 180, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 273}}',22.0068,159061212,143986,NULL,'2021-02-22 22:10:32',1614031832,NULL),(1862487685,7932716,1,2025911,0,1,1,'B',1,0.840855,89,416827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 35, \"great\": 322}, \"maximum_statistics\": {\"great\": 421}}',22.8995,158879950,167337,NULL,'2021-02-17 14:07:28',1613570848,NULL),(1862697266,7932716,1,2791137,0,1,1,'B',1,0.893293,43,527539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 137}, \"maximum_statistics\": {\"great\": 164}}',23.3183,159061259,61981,NULL,'2021-02-22 22:12:31',1614031951,NULL),(1862607329,7932716,1,2507882,1,1,1,'B',1,0.898477,160,630787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 197}}',24.5016,159061356,250974,NULL,'2021-02-22 22:16:00',1614032160,NULL),(1862694807,7932716,1,2698018,1,1,1,'B',1,0.812721,96,396666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 200}, \"maximum_statistics\": {\"great\": 283}}',25.4057,159061082,123564,NULL,'2021-02-22 22:05:21',1614031521,NULL),(1862645092,7932716,1,2740304,1,1,1,'B',1,0.882845,76,521107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 197, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 239}}',25.6803,159061436,168580,NULL,'2021-02-22 22:18:51',1614032331,NULL),(1862508480,7932716,1,2764594,1,1,1,'S',1,0.952174,115,792651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 104}, \"maximum_statistics\": {\"great\": 115}}',26.3802,158881118,78866,NULL,'2021-02-17 14:48:29',1613573309,NULL),(1862514290,7932716,1,2768815,0,1,1,'A',1,0.915254,74,585077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 207}, \"maximum_statistics\": {\"great\": 236}}',28.0882,158880051,109663,NULL,'2021-02-17 14:11:03',1613571063,NULL),(1862451764,7932716,1,1774604,0,1,1,'A',1,0.908309,114,568419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 20, \"great\": 305}, \"maximum_statistics\": {\"great\": 349}}',28.584,158880157,169726,NULL,'2021-02-17 14:14:56',1613571296,NULL),(1866752700,7935831,1,74720,1,1,1,'A',1,0.930328,74,652233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 122}}',31.6393,165265721,141117,NULL,'2021-08-25 15:19:05',1629904745,NULL),(1866754010,7935831,1,75990,1,1,1,'A',1,0.946903,167,720831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 203}, \"maximum_statistics\": {\"great\": 226}}',36.8143,165266081,176532,NULL,'2021-08-25 15:32:17',1629905537,NULL),(1867716107,7935831,1,2051067,0,1,1,'B',1,0.831646,144,440970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 38, \"great\": 300}, \"maximum_statistics\": {\"great\": 395, \"legacy_combo_increase\": 1}}',39.0175,166798253,212990,NULL,'2021-10-20 11:20:19',1634728819,NULL),(1842810958,7935831,1,1022638,1,1,1,'C',1,0.794695,287,399777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 37, \"great\": 337}, \"maximum_statistics\": {\"great\": 509}}',39.8028,128457310,346106,NULL,'2017-01-14 08:07:51',1484381271,NULL),(1872751266,7935831,1,1429978,1,1,1,'B',1,0.821632,95,379359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 44, \"great\": 383}, \"maximum_statistics\": {\"great\": 527}}',41.1099,174235481,197002,NULL,'2022-08-29 10:51:23',1661770283,NULL),(1872720963,7935831,1,1347556,1,1,1,'B',1,0.828358,87,394650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 36, \"great\": 300}, \"maximum_statistics\": {\"great\": 402}}',41.1716,174235001,171078,NULL,'2022-08-29 10:10:27',1661767827,NULL),(1839630019,7935831,1,351190,0,1,1,'A',1,0.914573,597,676068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"great\": 495, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 597}}',41.4705,123410147,493608,NULL,'2016-04-22 09:48:05',1461318485,NULL),(1840428933,7935831,1,11516,1,1,1,'S',1,0.951368,329,800935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 297}, \"maximum_statistics\": {\"great\": 329}}',43.7678,124920793,340514,NULL,'2016-07-01 09:43:30',1467366210,NULL),(1866758026,7935831,1,1010067,1,1,1,'A',1,0.908824,166,580002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 287}, \"maximum_statistics\": {\"great\": 340}}',44.6378,165266732,235921,NULL,'2021-08-25 15:59:02',1629907142,NULL),(1839755310,7935831,1,49051,1,1,1,'S',1,0.956522,184,818461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 184}}',47.1291,123676650,197068,NULL,'2016-05-04 03:56:10',1462334170,NULL),(1872732250,7935831,1,1376906,1,1,1,'B',1,0.827004,268,470745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 29, \"great\": 339, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 474}}',47.5905,174222547,309176,NULL,'2022-08-28 17:15:34',1661706934,NULL),(1839274748,7935831,1,54364,1,1,1,'S',1,0.977186,263,802125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 251, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 263}}',49.044,123172737,261504,NULL,'2016-04-11 09:47:22',1460368042,NULL),(1872781812,7935831,1,1926858,1,1,1,'B',1,0.895349,208,623805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 301}}',49.5731,174234885,230438,NULL,'2022-08-29 10:01:14',1661767274,NULL),(1841474527,7935831,1,157885,1,1,1,'C',1,0.797527,94,351249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 77, \"great\": 462}, \"maximum_statistics\": {\"great\": 647}}',49.6952,126499921,256744,NULL,'2016-09-22 11:16:43',1474543003,NULL),(1839935016,7935831,1,62668,1,1,1,'S',1,0.979532,171,861407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 164}, \"maximum_statistics\": {\"great\": 171}}',51.5757,124076066,206437,NULL,'2016-05-22 14:55:24',1463928924,NULL),(1840085303,7935831,1,67792,1,1,1,'S',1,0.968,250,864372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 2}}',51.6864,124413428,390571,NULL,'2016-06-06 15:19:13',1465226353,NULL),(1839667315,7935831,1,229744,1,1,1,'S',1,0.956835,278,828478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 278}}',52.6942,123663126,299994,NULL,'2016-05-03 12:12:02',1462277522,NULL),(1841001585,7935831,1,75990,1,1,1,'SH',1,0.977876,226,1027177,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 216, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 226}}',53.4102,125673735,237933,NULL,'2016-08-09 01:18:07',1470705487,NULL),(1841507230,7935831,1,125129,1,1,1,'B',1,0.830309,189,464479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 36, \"great\": 400}, \"maximum_statistics\": {\"great\": 551, \"legacy_combo_increase\": 1}}',54.227,126535395,349920,NULL,'2016-09-24 10:36:47',1474713407,NULL),(1849468426,7935831,1,125130,1,1,1,'S',1,0.981481,189,866648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 182}, \"maximum_statistics\": {\"great\": 189, \"legacy_combo_increase\": 2}}',55.4392,138794798,267524,NULL,'2018-07-10 17:54:52',1531245292,NULL),(1840851663,7935831,1,69738,1,1,1,'B',1,0.852649,83,471743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 231}, \"maximum_statistics\": {\"great\": 302}}',55.9685,125507714,158992,NULL,'2016-07-31 16:54:07',1469984047,NULL),(1839572674,7935831,1,106406,1,1,1,'S',1,0.968198,283,786373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 265, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 283}}',56.0344,123511452,325842,NULL,'2016-04-26 15:41:57',1461685317,NULL),(1841031246,7935831,1,84922,0,1,1,'B',1,0.816103,167,420884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 41, \"great\": 359}, \"maximum_statistics\": {\"great\": 503}}',56.2723,125673526,272844,NULL,'2016-08-09 01:01:14',1470704474,NULL),(1839728177,7935831,1,41140,0,1,1,'S',1,0.955497,382,770245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 348, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 382}}',56.4435,123704760,391374,NULL,'2016-05-05 12:50:36',1462452636,NULL),(1839855983,7935831,1,79361,0,1,1,'S',1,0.989316,234,870026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',57.4308,123999343,239418,NULL,'2016-05-19 12:07:44',1463659664,NULL),(1867780082,7935831,1,1863247,1,1,1,'B',1,0.840969,158,474378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 36, \"great\": 557}, \"maximum_statistics\": {\"great\": 764}}',57.7921,166798026,446832,NULL,'2021-10-20 11:07:45',1634728065,NULL),(1872809634,7935831,1,1179364,1,1,1,'A',1,0.913315,192,613681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 26, \"great\": 622, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 721}}',58.8127,174234679,511598,NULL,'2022-08-29 09:44:59',1661766299,NULL),(1867748398,7935831,1,1993054,1,1,1,'A',1,0.901627,228,628634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 19, \"great\": 562}, \"maximum_statistics\": {\"great\": 676}}',58.9793,166798105,517390,NULL,'2021-10-20 11:12:49',1634728369,NULL),(1841877566,7935831,1,35819,0,1,1,'B',1,0.844595,171,494418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 38, \"great\": 395}, \"maximum_statistics\": {\"great\": 518}}',60.7892,127183385,362428,NULL,'2016-10-31 22:48:48',1477954128,NULL),(1841462592,7935831,1,65105,1,1,1,'B',1,0.896552,307,669291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 277}, \"maximum_statistics\": {\"great\": 348}}',61.2148,126499945,331810,NULL,'2016-09-22 11:18:59',1474543139,NULL),(1840197375,7935831,1,26727,1,1,1,'X',1,1,154,966552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154}}',62.4771,124545472,244950,NULL,'2016-06-12 17:30:47',1465752647,NULL),(1839812490,7935831,1,315551,0,1,1,'A',1,0.948312,330,752610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 429, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 474}}',62.8701,123943733,448170,NULL,'2016-05-16 13:25:40',1463405140,NULL),(1840123002,7935831,1,125130,1,1,1,'S',1,0.984127,189,942891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 183, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 189, \"legacy_combo_increase\": 2}}',63.7556,124409960,286804,NULL,'2016-06-06 12:31:04',1465216264,NULL),(1839364263,7935831,1,557816,0,1,1,'S',1,0.969388,441,828746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 414, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 441}}',63.9526,122997570,463762,NULL,'2016-04-03 15:22:56',1459696976,NULL),(1840178151,7935831,1,19482,1,1,1,'S',1,0.955487,483,792658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 440}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 2}}',64.8435,124546894,553720,NULL,'2016-06-12 18:50:14',1465757414,NULL),(1842785154,7935831,1,1120537,0,1,1,'B',1,0.898876,84,574169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 216}, \"maximum_statistics\": {\"great\": 267}}',64.8917,128457262,165266,NULL,'2017-01-14 08:03:51',1484381031,NULL),(1839777984,7935831,1,374113,0,1,1,'B',1,0.866325,187,500485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 63, \"great\": 707, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 879}}',64.9154,123943639,601310,NULL,'2016-05-16 13:21:32',1463404892,NULL),(1866705206,7935831,1,165229,1,1,1,'A',1,0.962848,226,773417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 300}, \"maximum_statistics\": {\"great\": 323}}',64.9594,165266155,275130,NULL,'2021-08-25 15:35:42',1629905742,NULL),(1840056315,7935831,1,21875,1,1,1,'A',1,0.935976,328,779406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 286}, \"maximum_statistics\": {\"great\": 328}}',65.0207,124409870,326820,NULL,'2016-06-06 12:25:31',1465215931,NULL),(1867723503,7935831,1,1303623,1,1,1,'A',1,0.917169,184,670088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 283}, \"maximum_statistics\": {\"great\": 332}}',65.437,166806424,298870,NULL,'2021-10-20 17:09:18',1634749758,NULL),(1841012642,7935831,1,79362,0,1,1,'B',1,0.862297,285,524051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 45, \"great\": 537, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 679}}',66.4542,125695875,399970,NULL,'2016-08-10 04:37:04',1470803824,NULL),(1841613467,7935831,1,73331,0,1,1,'B',1,0.884509,141,547523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 40, \"great\": 596}, \"maximum_statistics\": {\"great\": 723}}',66.5803,126828385,421724,NULL,'2016-10-11 07:54:03',1476172443,NULL),(1840483982,7935831,1,110795,1,1,1,'B',1,0.859322,120,493696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 30, \"great\": 454}, \"maximum_statistics\": {\"great\": 590}}',67.5676,124965291,360648,NULL,'2016-07-03 11:05:21',1467543921,NULL),(1840003867,7935831,1,83302,1,1,1,'S',1,0.972222,216,819680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216}}',67.6938,124134477,235360,NULL,'2016-05-25 13:15:13',1464182113,NULL),(1839760416,7935831,1,50778,1,1,1,'S',1,0.970588,391,862304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 368, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 391}}',67.79,123710059,361196,NULL,'2016-05-05 17:15:27',1462468527,NULL),(1840556109,7935831,1,336,1,1,1,'S',1,0.992366,262,946058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 258}, \"maximum_statistics\": {\"great\": 262}}',68.1564,125142136,219932,NULL,'2016-07-12 14:30:45',1468333845,NULL),(1877884666,7935831,1,1377360,1,1,1,'A',1,0.949527,317,758545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 285}, \"maximum_statistics\": {\"great\": 317}}',69.6304,181607019,286932,NULL,'2023-11-15 14:49:06',1700059746,NULL),(1841271658,7935831,1,45908,1,1,1,'B',1,0.851587,157,475979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 32, \"great\": 475}, \"maximum_statistics\": {\"great\": 630}}',70.8945,126232913,358230,NULL,'2016-09-07 13:31:58',1473255118,NULL),(1840411134,7935831,1,49050,1,1,1,'B',1,0.852874,294,513746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 11, \"great\": 318, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 435}}',72.0516,124846615,330396,NULL,'2016-06-27 12:42:16',1467031336,NULL),(1840969901,7935831,1,29034,1,1,1,'S',1,0.985965,285,918579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 277}, \"maximum_statistics\": {\"great\": 285}}',72.9907,125673490,293650,NULL,'2016-08-09 00:58:18',1470704298,NULL),(1839811963,7935831,1,66366,1,1,1,'S',1,0.959283,307,826689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 282, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 307, \"legacy_combo_increase\": 1}}',73.8752,123996585,388480,NULL,'2016-05-19 09:08:25',1463648905,NULL),(1840557734,7935831,1,181900,1,1,1,'B',1,0.887586,171,554477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 42, \"great\": 604}, \"maximum_statistics\": {\"great\": 725}}',74.2546,125142214,447266,NULL,'2016-07-12 14:35:06',1468334106,NULL),(1841520958,7935831,1,792670,1,1,1,'B',1,0.837736,165,479045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 27, \"great\": 385}, \"maximum_statistics\": {\"great\": 530}}',74.3403,126498378,310876,NULL,'2016-09-22 08:46:15',1474533975,NULL),(1872704612,7935831,1,453024,1,1,1,'S',1,0.968031,391,836739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 366, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 391}}',74.6116,174234933,431332,NULL,'2022-08-29 10:05:01',1661767501,NULL),(1840543982,7935831,1,231962,1,1,1,'A',1,0.940789,251,757989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 408, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 456}}',74.8897,125125195,428646,NULL,'2016-07-11 16:02:14',1468252934,NULL),(1839725276,7935831,1,557815,1,1,1,'S',1,0.974432,704,850641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 668, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 704}}',74.8901,123676723,749542,NULL,'2016-05-04 04:03:00',1462334580,NULL),(1839868198,7935831,1,45979,1,1,1,'A',1,0.916283,430,719661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 14, \"great\": 556}, \"maximum_statistics\": {\"great\": 651}}',75.0169,123943872,651986,NULL,'2016-05-16 13:32:05',1463405525,NULL),(1839714046,7935831,1,150377,1,1,1,'A',1,0.901724,370,667823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 23, \"great\": 489}, \"maximum_statistics\": {\"great\": 580}}',75.9005,123710117,525628,NULL,'2016-05-05 17:18:49',1462468729,NULL),(1840727029,7935831,1,69706,1,1,1,'B',1,0.844225,408,506689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 20, \"great\": 473}, \"maximum_statistics\": {\"great\": 658}}',76.2342,125351860,472650,NULL,'2016-07-23 17:40:05',1469295605,NULL),(1839802556,7935831,1,22293,1,1,1,'S',1,0.956403,367,809612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 335, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',76.2348,123943561,447350,NULL,'2016-05-16 13:18:14',1463404694,NULL),(1840579699,7935831,1,315552,0,1,1,'B',1,0.813424,127,391011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 47, \"great\": 556}, \"maximum_statistics\": {\"great\": 812}}',76.5111,125213385,374240,NULL,'2016-07-16 10:28:51',1468664931,NULL),(1839956942,7935831,1,69234,1,1,1,'A',1,0.906,250,758102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 203, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 250}}',76.9437,124078579,285984,NULL,'2016-05-22 16:49:59',1463935799,NULL),(1840421963,7935831,1,3537,1,1,1,'S',1,0.978916,332,940376,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 318, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 332, \"legacy_combo_increase\": 17}}',77.1913,124966246,633912,NULL,'2016-07-03 12:08:50',1467547730,NULL),(1840423546,7935831,1,135204,1,1,1,'B',1,0.893889,297,566149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 66, \"great\": 1239, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1489}}',77.4176,124962245,1250326,NULL,'2016-07-03 07:24:18',1467530658,NULL),(1840610587,7935831,1,116362,1,1,1,'S',1,0.987069,348,875132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 339, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 348}}',77.6304,125024318,420719,NULL,'2016-07-06 12:43:25',1467809005,NULL),(1839925076,7935831,1,21287,1,1,1,'S',1,0.966749,406,843693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 379, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 406, \"legacy_combo_increase\": 8}}',77.9568,124076358,565460,NULL,'2016-05-22 15:07:37',1463929657,NULL),(1840424947,7935831,1,135728,1,1,1,'A',1,0.900826,287,638914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 298}, \"maximum_statistics\": {\"great\": 363}}',79.0914,124920755,328916,NULL,'2016-07-01 09:40:34',1467366034,NULL),(1839951544,7935831,1,30884,1,1,1,'A',1,0.932671,453,739552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 392}, \"maximum_statistics\": {\"great\": 453}}',79.4218,124094410,455580,NULL,'2016-05-23 13:51:22',1464011482,NULL),(1839706928,7935831,1,34083,1,1,1,'A',1,0.948513,437,807708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 392, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 437}}',79.4568,123709818,500110,NULL,'2016-05-05 17:00:25',1462467625,NULL),(1840835788,7935831,1,105177,1,1,1,'A',1,0.920683,439,713326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 429, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 498}}',79.4999,125532450,550808,NULL,'2016-08-02 00:58:40',1470099520,NULL),(1839923570,7935831,1,143033,1,1,1,'A',1,0.945588,283,714383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 615, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 680, \"legacy_combo_increase\": 2}}',79.7309,124094522,650066,NULL,'2016-05-23 13:55:36',1464011736,NULL),(1839949351,7935831,1,107769,1,1,1,'S',1,0.962777,497,828733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 460, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 497, \"legacy_combo_increase\": 1}}',79.886,124096987,737010,NULL,'2016-05-23 15:52:53',1464018773,NULL),(1840115419,7935831,1,122766,1,1,1,'S',1,0.965455,275,841059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 256, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 275}}',80.0927,124299481,286214,NULL,'2016-06-01 13:34:45',1464788085,NULL),(1840118483,7935831,1,41613,1,1,1,'A',1,0.905882,313,642167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425}}',80.4946,124391104,433568,NULL,'2016-06-05 13:56:06',1465134966,NULL),(1841753911,7935831,1,37860,1,1,1,'A',1,0.908143,668,662848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 515, \"miss\": 73, \"great\": 3010}, \"maximum_statistics\": {\"great\": 3598, \"legacy_combo_increase\": 1}}',80.6359,126941290,4113940,NULL,'2016-10-17 20:20:19',1476735619,NULL),(1840618526,7935831,1,33670,0,1,1,'B',1,0.8386,282,511170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 11, \"great\": 311, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 443}}',80.7178,125024228,378984,NULL,'2016-07-06 12:38:40',1467808720,NULL),(1839976366,7935831,1,206093,1,1,1,'S',1,0.987124,233,958961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 227, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 233}}',80.8097,124078450,270388,NULL,'2016-05-22 16:42:37',1463935357,NULL),(1840600699,7935831,1,28177,1,1,1,'A',1,0.937882,335,762981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 436, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 491}}',81.0196,125024363,452150,NULL,'2016-07-06 12:46:02',1467809162,NULL),(1840079020,7935831,1,65679,0,1,1,'B',1,0.876133,174,529434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 26, \"great\": 524, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 662}}',81.0962,124390962,431630,NULL,'2016-06-05 13:50:02',1465134602,NULL),(1840435265,7935831,1,56234,1,1,1,'S',1,0.99322,295,904215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 291}, \"maximum_statistics\": {\"great\": 295, \"legacy_combo_increase\": 1}}',81.3533,124966438,356226,NULL,'2016-07-03 12:19:01',1467548341,NULL),(1840620173,7935831,1,77066,1,1,1,'S',1,0.951825,685,782645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 619, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 685}}',81.5555,125067358,754440,NULL,'2016-07-08 16:55:53',1467996953,NULL),(1840125640,7935831,1,79991,1,1,1,'S',1,0.951287,544,802997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 491, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 544}}',81.5661,124410119,656620,NULL,'2016-06-06 12:39:32',1465216772,NULL),(1839573063,7935831,1,30773,1,1,1,'S',1,0.951667,300,822266,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 271, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 300}}',81.6535,123486048,267072,NULL,'2016-04-25 10:14:22',1461579262,NULL),(1872831527,7935831,1,1954914,1,1,1,'A',1,0.954545,250,792949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 385}}',81.7395,174401403,339626,NULL,'2022-09-07 12:02:37',1662552157,NULL),(1840242433,7935831,1,40709,1,1,1,'A',1,0.902759,323,617604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 8, \"great\": 592, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 725}}',82.1177,124559783,574020,NULL,'2016-06-13 12:33:33',1465821213,NULL),(1839954007,7935831,1,109759,1,1,1,'S',1,0.955115,479,840148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 436, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 479}}',82.1531,124094599,517730,NULL,'2016-05-23 13:58:33',1464011913,NULL),(1841511707,7935831,1,40212,1,1,1,'A',1,0.906202,314,639929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 4, \"great\": 528}, \"maximum_statistics\": {\"great\": 645}}',82.5302,126509099,532646,NULL,'2016-09-22 22:55:55',1474584955,NULL),(1841607275,7935831,1,28939,1,1,1,'A',1,0.92042,251,712608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 292}, \"maximum_statistics\": {\"great\": 333}}',82.7843,126640020,329688,NULL,'2016-09-30 13:42:31',1475242951,NULL),(1841476582,7935831,1,27123,1,1,1,'S',1,0.96042,619,840479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 570}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 5}}',83.0452,126605697,693732,NULL,'2016-09-28 08:55:42',1475052942,NULL),(1839819088,7935831,1,68351,1,1,1,'S',1,0.966783,286,856566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 267, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 286, \"legacy_combo_increase\": 1}}',84.4668,123982551,332440,NULL,'2016-05-18 14:01:53',1463580113,NULL),(1840530417,7935831,1,47880,1,1,1,'A',1,0.94875,400,817513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 359}, \"maximum_statistics\": {\"great\": 400}}',84.8469,124994333,440090,NULL,'2016-07-04 21:37:54',1467668274,NULL),(1839665492,7935831,1,228965,1,1,1,'S',1,0.953846,390,825603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 354}, \"maximum_statistics\": {\"great\": 390}}',85.4983,123727477,449250,NULL,'2016-05-06 14:22:23',1462544543,NULL),(1839853473,7935831,1,557817,0,1,1,'A',1,0.939171,748,797002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 657, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 748}}',85.8569,123934547,840430,NULL,'2016-05-16 00:32:49',1463358769,NULL),(1840329803,7935831,1,104568,0,1,1,'A',1,0.947143,350,807879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 313}, \"maximum_statistics\": {\"great\": 350}}',86.1814,124690349,381260,NULL,'2016-06-19 16:55:29',1466355329,NULL),(1839982525,7935831,1,165229,1,1,1,'S',1,0.981424,323,924532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 323}}',86.531,124205431,335305,NULL,'2016-05-28 11:14:10',1464434050,NULL),(1840116185,7935831,1,41139,1,1,1,'A',1,0.943673,648,790918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 575, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 648}}',86.7793,124381303,729820,NULL,'2016-06-05 05:20:09',1465104009,NULL),(1841212579,7935831,1,64945,1,1,1,'B',1,0.877,265,582814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 10, \"great\": 387}, \"maximum_statistics\": {\"great\": 500}}',86.8029,126202119,416784,NULL,'2016-09-05 12:25:55',1473078355,NULL),(1841547683,7935831,1,92762,1,1,1,'B',1,0.861184,252,532845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 27, \"great\": 576}, \"maximum_statistics\": {\"great\": 760}}',87.0015,126573266,531984,NULL,'2016-09-26 07:15:16',1474874116,NULL),(1841261581,7935831,1,41763,1,1,1,'B',1,0.895377,249,617323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 334}, \"maximum_statistics\": {\"great\": 411}}',90.079,126125680,314580,NULL,'2016-09-01 11:45:39',1472730339,NULL),(1840778882,7935831,1,48258,0,1,1,'A',1,0.920782,486,753168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 409, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 486}}',92.5218,125306846,513690,NULL,'2016-07-21 10:22:44',1469096564,NULL),(1840475182,7935831,1,31901,1,1,1,'A',1,0.933333,312,709435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 504, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 570}}',92.6192,124994273,487002,NULL,'2016-07-04 21:31:41',1467667901,NULL),(1840715886,7935831,1,470293,1,1,1,'A',1,0.920588,340,738144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 286}, \"maximum_statistics\": {\"great\": 340}}',92.8975,125306080,371630,NULL,'2016-07-21 09:24:34',1469093074,NULL),(1840014304,7935831,1,50713,1,1,1,'A',1,0.967985,379,806618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 504, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 531}}',93.0257,124094726,541232,NULL,'2016-05-23 14:03:56',1464012236,NULL),(1840495496,7935831,1,74719,1,1,1,'A',1,0.900442,273,649100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 371, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 452}}',93.0945,124986176,377242,NULL,'2016-07-04 12:33:40',1467635620,NULL),(1840351247,7935831,1,253706,1,1,1,'S',1,0.964981,514,860501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 478}, \"maximum_statistics\": {\"great\": 514}}',93.3407,124747371,582260,NULL,'2016-06-22 15:22:38',1466608958,NULL),(1840411410,7935831,1,172735,1,1,1,'A',1,0.917329,473,681080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 7, \"great\": 532, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 629}}',93.3482,124986356,684414,NULL,'2016-07-04 12:44:44',1467636284,NULL),(1839947889,7935831,1,66363,1,1,1,'B',1,0.887471,311,580058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 2, \"great\": 336}, \"maximum_statistics\": {\"great\": 431}}',94.0214,124209965,378264,NULL,'2016-05-28 14:19:58',1464445198,NULL),(1840270851,7935831,1,48971,1,1,1,'B',1,0.889331,158,572656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 14, \"great\": 503}, \"maximum_statistics\": {\"great\": 628}}',94.3899,124537052,429874,NULL,'2016-06-12 10:29:01',1465727341,NULL),(1840482139,7935831,1,70226,1,1,1,'A',1,0.915267,332,657162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 8, \"great\": 552, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 655}}',96.251,124950111,600062,NULL,'2016-07-02 16:21:02',1467476462,NULL),(1839729893,7935831,1,41757,1,1,1,'S',1,0.965677,539,859600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 502}, \"maximum_statistics\": {\"great\": 539}}',96.9885,123756748,573490,NULL,'2016-05-07 17:34:43',1462642483,NULL),(1872755505,7935831,1,2533488,1,1,1,'S',1,0.972368,380,862337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 380}}',97.0193,174222088,440266,NULL,'2022-08-28 16:48:16',1661705296,NULL),(1840404455,7935831,1,671411,1,1,1,'S',1,0.972332,506,882008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 478}, \"maximum_statistics\": {\"great\": 506}}',97.9539,124747978,526740,NULL,'2016-06-22 15:54:35',1466610875,NULL),(1839950426,7935831,1,30203,1,1,1,'B',1,0.889952,282,587276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 18, \"great\": 670}, \"maximum_statistics\": {\"great\": 836}}',98.61,124210853,716806,NULL,'2016-05-28 14:54:47',1464447287,NULL),(1840826058,7935831,1,24427,1,1,1,'A',1,0.949287,631,783829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 567, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 631, \"legacy_combo_increase\": 4}}',98.8325,125507964,741360,NULL,'2016-07-31 17:10:40',1469985040,NULL),(1840610094,7935831,1,30725,1,1,1,'A',1,0.912644,182,642268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 375}, \"maximum_statistics\": {\"great\": 435}}',99.3386,125024549,326100,NULL,'2016-07-06 12:55:07',1467809707,NULL),(1842722581,7935831,1,818078,0,1,1,'A',1,0.983586,378,900991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 385}, \"maximum_statistics\": {\"great\": 396}}',99.3592,128457356,394130,NULL,'2017-01-14 08:12:46',1484381566,NULL),(1840838491,7935831,1,28032,1,1,1,'S',1,0.974104,251,816099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 238, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 251}}',99.5172,125507907,273400,NULL,'2016-07-31 17:06:44',1469984804,NULL),(1840254554,7935831,1,83192,1,1,1,'A',1,0.949853,339,777996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 339}}',99.5829,124448021,365930,NULL,'2016-06-08 11:02:35',1465383755,NULL),(1840259937,7935831,1,128133,1,1,1,'S',1,0.996259,401,923390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 398, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 401}}',99.8537,124545840,493850,NULL,'2016-06-12 17:52:44',1465753964,NULL),(1841939845,7935831,1,136540,1,1,1,'B',1,0.896112,375,620006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 7, \"great\": 659}, \"maximum_statistics\": {\"great\": 823}}',101.056,127235182,697272,NULL,'2016-11-04 08:26:43',1478248003,NULL),(1840436645,7935831,1,18919,1,1,1,'A',1,0.940972,288,785833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 288}}',101.809,124965382,309360,NULL,'2016-07-03 11:11:59',1467544319,NULL),(1841863393,7935831,1,290244,1,1,1,'A',1,0.934021,852,750170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 19, \"great\": 861}, \"maximum_statistics\": {\"great\": 970}}',101.99,127183418,991096,NULL,'2016-10-31 22:52:46',1477954366,NULL),(1841582437,7935831,1,153922,1,1,1,'A',1,0.954442,215,789616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 402}, \"maximum_statistics\": {\"great\": 439}}',103.02,126793203,448650,NULL,'2016-10-09 06:29:35',1475994575,NULL),(1840413220,7935831,1,86018,1,1,1,'S',1,0.955614,766,832228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 698, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 766}}',103.762,124863969,941110,NULL,'2016-06-28 11:28:31',1467113311,NULL),(1840435338,7935831,1,92761,1,1,1,'A',1,0.949458,554,804196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 498}, \"maximum_statistics\": {\"great\": 554}}',103.996,124846718,644090,NULL,'2016-06-27 12:48:06',1467031686,NULL),(1839939699,7935831,1,64002,1,1,1,'A',1,0.941499,546,795348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 484}, \"maximum_statistics\": {\"great\": 547}}',104.804,124205855,558720,NULL,'2016-05-28 11:34:03',1464435243,NULL),(1840469136,7935831,1,66442,1,1,1,'A',1,0.94717,530,797997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 474}, \"maximum_statistics\": {\"great\": 530}}',105.636,124950007,625020,NULL,'2016-07-02 16:16:07',1467476167,NULL),(1840601116,7935831,1,330180,1,1,1,'S',1,0.959522,1087,847810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 999, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1087}}',106.34,125199986,1292260,NULL,'2016-07-15 16:31:20',1468600280,NULL),(1839557606,7935831,1,26728,0,1,1,'S',1,0.978383,532,826554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 509, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 532}}',106.649,123534624,539236,NULL,'2016-04-27 19:17:51',1461784671,NULL),(1840304634,7935831,1,178882,1,1,1,'S',1,0.974246,796,844552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 755, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 796}}',106.764,124748199,824764,NULL,'2016-06-22 16:07:27',1466611647,NULL),(1839518293,7935831,1,698,1,1,1,'S',1,0.982315,311,883566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 311}}',107.544,123511589,398330,NULL,'2016-04-26 15:50:44',1461685844,NULL),(1841736320,7935831,1,791967,1,1,1,'A',1,0.930556,334,740910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 408}, \"maximum_statistics\": {\"great\": 468}}',108.608,126910263,424658,NULL,'2016-10-16 02:47:33',1476586053,NULL),(1842548081,7935831,1,142382,1,1,1,'S',1,0.985804,317,870565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 308}, \"maximum_statistics\": {\"great\": 317}}',109.089,128059842,318088,NULL,'2016-12-22 15:28:06',1482420486,NULL),(1841368544,7935831,1,121805,1,1,1,'A',1,0.917763,225,656157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 23, \"great\": 658}, \"maximum_statistics\": {\"great\": 760}}',110.947,126365043,588100,NULL,'2016-09-14 23:17:46',1473895066,NULL),(1839974714,7935831,1,671412,1,1,1,'S',1,0.953587,474,830465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 430}, \"maximum_statistics\": {\"great\": 474}}',111.973,124089726,483370,NULL,'2016-05-23 08:46:59',1463993219,NULL),(1840399245,7935831,1,130938,1,1,1,'A',1,0.949412,620,730817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 772, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 850}}',112.322,124704860,858648,NULL,'2016-06-20 12:18:01',1466425081,NULL),(1839813176,7935831,1,26729,0,1,1,'S',1,0.954607,738,815626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 671, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 738}}',114.755,123983047,776470,NULL,'2016-05-18 14:23:47',1463581427,NULL),(1840576409,7935831,1,18801,1,1,1,'A',1,0.909946,372,675124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 305, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 372}}',116.94,125084003,359340,NULL,'2016-07-09 12:46:43',1468068403,NULL),(1840964310,7935831,1,65855,0,1,1,'A',1,0.924428,592,728358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 5, \"great\": 561, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 655}}',117.089,125667853,716230,NULL,'2016-08-08 17:17:17',1470676637,NULL),(1841466657,7935831,1,66437,1,1,1,'B',1,0.897959,140,599076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 21, \"great\": 528}, \"maximum_statistics\": {\"great\": 637}}',125.283,126550208,522870,NULL,'2016-09-25 00:49:03',1474764543,NULL),(1840342345,7935831,1,109679,1,1,1,'S',1,0.981876,469,851597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 452, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 469}}',126.938,124763618,666706,NULL,'2016-06-23 12:23:37',1466684617,NULL),(1839993187,7935831,1,45907,1,1,1,'S',1,0.968367,490,863268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 459}, \"maximum_statistics\": {\"great\": 490}}',127.791,124205736,511570,NULL,'2016-05-28 11:28:16',1464434896,NULL),(1838852183,7943438,1,743395,1,1,1,'D',1,0.589286,12,202552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 9}, \"maximum_statistics\": {\"great\": 28}}',4.62946,122168040,143898,NULL,'2016-02-25 14:50:06',1456411806,NULL),(1838844747,7943438,1,741909,0,1,1,'B',1,0.866667,15,523177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 24}, \"maximum_statistics\": {\"great\": 30}}',10.7598,122167984,115194,NULL,'2016-02-25 14:48:08',1456411688,NULL),(1838870910,7943438,1,889321,1,1,1,'D',1,0.698718,38,264450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 83}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',12.0804,122168073,92993,NULL,'2016-02-25 14:51:53',1456411913,NULL),(1838668647,7943438,1,557816,0,1,1,'C',1,0.72449,43,125327,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 50, \"great\": 248}, \"maximum_statistics\": {\"great\": 441}}',14.1093,122071421,130180,NULL,'2016-02-20 20:03:06',1455998586,NULL),(1838664835,7943438,1,351190,0,1,1,'C',1,0.710218,71,242283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 88, \"great\": 339}, \"maximum_statistics\": {\"great\": 597}}',15.441,122071332,210526,NULL,'2016-02-20 19:58:25',1455998305,NULL),(1838691946,7972047,1,34783,1,1,1,'D',1,0.691489,29,275110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 26}, \"maximum_statistics\": {\"great\": 47}}',7.3276,122080000,59778,NULL,'2016-02-21 05:53:08',1456033988,NULL),(1842661682,7972047,1,1071233,0,1,1,'D',1,0.530172,12,76636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 42, \"great\": 49}, \"maximum_statistics\": {\"great\": 116}}',9.9852,128374952,25414,NULL,'2017-01-09 06:30:05',1483943405,NULL),(1839258217,7972047,1,344756,1,1,1,'C',1,0.707483,32,303156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 80}, \"maximum_statistics\": {\"great\": 147}}',11.1246,123130566,157830,NULL,'2016-04-09 15:48:31',1460216911,NULL),(1842704700,7972047,1,1030052,1,1,1,'D',1,0.65051,45,178260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 38, \"great\": 97}, \"maximum_statistics\": {\"great\": 196}}',12.6528,128374944,68974,NULL,'2017-01-09 06:29:23',1483943363,NULL),(1841985332,7972047,1,357890,1,1,1,'C',1,0.745763,62,337709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 118}}',14.0362,127416355,101822,NULL,'2016-11-14 15:30:56',1479137456,NULL),(1875625786,7972047,1,2433563,1,1,1,'B',1,0.819672,51,469544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 61}}',15.173,178412709,52568,NULL,'2023-04-15 17:13:33',1681578813,NULL),(1840094447,7972047,1,936940,1,1,1,'C',1,0.777778,103,333232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 80}, \"maximum_statistics\": {\"great\": 126}}',15.6697,124258025,52044,NULL,'2016-05-30 14:06:15',1464617175,NULL),(1840997986,7972047,1,821659,0,1,1,'C',1,0.787975,64,347005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 104}, \"maximum_statistics\": {\"great\": 158}}',19.5056,125646391,52310,NULL,'2016-08-07 14:50:18',1470581418,NULL),(1875584019,7972047,1,1614270,1,1,1,'B',1,0.832402,86,419659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 131, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 179}}',19.9786,178413097,99876,NULL,'2023-04-15 17:35:21',1681580121,NULL),(1846670851,7972047,1,122430,1,1,1,'C',1,0.76699,79,297275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 39, \"great\": 204}, \"maximum_statistics\": {\"great\": 309}}',20.6497,134398540,100148,NULL,'2017-12-02 17:57:47',1512237467,NULL),(1854469306,7972047,1,156722,0,1,1,'B',1,0.86875,70,552009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 123}, \"maximum_statistics\": {\"great\": 160}}',22.2132,146339622,181301,NULL,'2019-09-16 16:06:36',1568649996,NULL),(1847288877,7972047,1,1397456,0,1,1,'C',1,0.752508,84,308270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 41, \"great\": 192}, \"maximum_statistics\": {\"great\": 299}}',23.1304,135370686,122994,NULL,'2018-01-19 12:12:44',1516363964,NULL),(1847128500,7972047,1,1132623,1,1,1,'B',1,0.806202,52,349902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 33, \"great\": 191}, \"maximum_statistics\": {\"great\": 258}}',23.4478,135209941,97844,NULL,'2018-01-11 15:06:01',1515683161,NULL),(1841959556,7972047,1,340549,0,1,1,'B',1,0.882222,200,609325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 175}, \"maximum_statistics\": {\"great\": 225}}',23.5759,127262569,162437,NULL,'2016-11-05 16:08:44',1478362124,NULL),(1845578499,7972047,1,1344487,1,1,1,'B',1,0.872984,95,453396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 191}, \"maximum_statistics\": {\"great\": 248}}',24.9091,132861203,110418,NULL,'2017-09-08 18:06:02',1504893962,NULL),(1875632612,7972047,1,449582,1,1,1,'B',1,0.815175,84,384052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 43, \"great\": 367}, \"maximum_statistics\": {\"great\": 514}}',26.3945,178412777,225865,NULL,'2023-04-15 17:17:16',1681579036,NULL),(3700076026,7972047,1,1129306,0,1,1,'A',1,0.913121,213,671496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 237, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 282}}',26.8695,185826452,198221,NULL,'2024-10-18 06:44:47',1729233887,NULL),(3700087883,7972047,1,1129307,0,1,1,'B',1,0.827491,115,422234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 56, \"great\": 411, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 542}}',28.2574,185826467,250588,NULL,'2024-10-18 06:49:41',1729234181,NULL),(1850761395,7972047,1,1715243,0,1,1,'B',1,0.886667,143,565708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 118}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',28.3219,140644196,117800,NULL,'2018-10-13 13:37:09',1539437829,NULL),(1849937368,7972047,1,1668354,0,1,1,'B',1,0.836777,47,395105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 23, \"great\": 186}, \"maximum_statistics\": {\"great\": 242}}',28.3858,139474804,81552,NULL,'2018-08-12 07:36:12',1534059372,NULL),(1844590903,7972047,1,906583,0,1,1,'B',1,0.888325,116,575447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 167}, \"maximum_statistics\": {\"great\": 197}}',29.5131,131237328,113310,NULL,'2017-06-15 04:32:23',1497501143,NULL),(1846873129,7972047,1,163398,0,1,1,'B',1,0.841758,95,422199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 35, \"great\": 346}, \"maximum_statistics\": {\"great\": 455}}',32.3238,134861431,204800,NULL,'2017-12-25 18:22:27',1514226147,NULL),(1846352649,7972047,1,1129306,0,1,1,'A',1,0.952128,116,697410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 259}, \"maximum_statistics\": {\"great\": 282}}',33.7803,133940648,158634,NULL,'2017-11-09 02:15:48',1510193748,NULL),(1848215436,7972047,1,1389287,1,1,1,'S',1,0.965347,101,862911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 94}, \"maximum_statistics\": {\"great\": 101}}',34.0696,136746506,61470,NULL,'2018-03-30 16:22:44',1522426964,NULL),(1846299826,7972047,1,59007,0,1,1,'B',1,0.878099,111,521946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 29, \"great\": 395}, \"maximum_statistics\": {\"great\": 484}}',34.9746,133752065,210124,NULL,'2017-10-29 10:16:22',1509272182,NULL),(1848347711,7972047,1,1543333,0,1,1,'B',1,0.868341,231,519778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 41, \"great\": 525}, \"maximum_statistics\": {\"great\": 657}}',36.247,136922632,404518,NULL,'2018-04-08 08:14:56',1523175296,NULL),(1842520517,7972047,1,1078888,1,1,1,'S',1,0.977083,240,797861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 229}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 1}}',36.3533,128118340,208641,NULL,'2016-12-25 16:23:55',1482683035,NULL),(1848348032,7972047,1,1543777,1,1,1,'S',1,0.952196,387,781290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 350}, \"maximum_statistics\": {\"great\": 387}}',36.9279,136922582,388030,NULL,'2018-04-08 08:11:19',1523175079,NULL),(1846334172,7972047,1,1414846,0,1,1,'A',1,0.92953,148,745370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 149}}',37.6354,133989855,133802,NULL,'2017-11-11 14:47:29',1510411649,NULL),(1844867900,7972047,1,339607,0,1,1,'A',1,0.918508,138,626668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 316}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',39.7971,131770650,216411,NULL,'2017-07-13 08:00:38',1499932838,NULL),(1846027968,7972047,1,1398500,0,1,1,'A',1,0.946701,112,698564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 179}, \"maximum_statistics\": {\"great\": 197}}',40.4642,133350349,132700,NULL,'2017-10-06 16:18:40',1507306720,NULL),(1845643057,7972047,1,685235,1,1,1,'A',1,0.933518,213,666754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 319}, \"maximum_statistics\": {\"great\": 361}}',42.0413,132861307,262692,NULL,'2017-09-08 18:12:28',1504894348,NULL),(1846422668,7972047,1,1404467,0,1,1,'A',1,0.923529,94,614186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 222}, \"maximum_statistics\": {\"great\": 255}}',44.1693,134087329,156257,NULL,'2017-11-16 14:52:51',1510843971,NULL),(1846383901,7972047,1,1392624,1,1,1,'A',1,0.935976,259,709426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 436}, \"maximum_statistics\": {\"great\": 492}}',44.2226,133968323,414688,NULL,'2017-11-10 16:11:08',1510330268,NULL),(1849455815,7972047,1,1599878,1,1,1,'A',1,0.923193,249,692098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 288}, \"maximum_statistics\": {\"great\": 332}}',48.3604,138651358,267194,NULL,'2018-07-03 11:03:19',1530615799,NULL),(1846382689,7972047,1,1038611,1,1,1,'A',1,0.937956,221,675297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 617}, \"maximum_statistics\": {\"great\": 685}}',51.0146,134087232,459098,NULL,'2017-11-16 14:47:31',1510843651,NULL),(1847126331,7972047,1,1129307,1,1,1,'A',1,0.95203,438,778320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 493}, \"maximum_statistics\": {\"great\": 542}}',56.5023,135231522,490264,NULL,'2018-01-12 16:56:03',1515776163,NULL),(1849409290,7972047,1,1078886,1,1,1,'S',1,0.973256,430,824859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 407}, \"maximum_statistics\": {\"great\": 430, \"legacy_combo_increase\": 1}}',59.0103,138651267,458524,NULL,'2018-07-03 10:56:41',1530615401,NULL),(1876158355,7979253,1,18919,0,1,1,'D',1,0.670139,38,185000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 44, \"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 288}}',19.3686,179299729,88060,NULL,'2023-06-09 18:52:20',1686336740,NULL),(2522921956,8000761,1,71569,1,1,1,'D',1,0.62963,37,97468,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 55, \"great\": 118}, \"maximum_statistics\": {\"great\": 243}}',13.4802,183191219,97910,NULL,'2024-03-17 16:15:34',1710692134,NULL),(2522929642,8000761,1,71569,1,1,1,'D',1,0.674897,34,217724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 44, \"great\": 129}, \"maximum_statistics\": {\"great\": 243}}',15.4804,183191231,104380,NULL,'2024-03-17 16:17:07',1710692227,NULL),(1867830062,8000761,1,1846962,0,1,1,'C',1,0.722,39,241750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 34, \"great\": 145}, \"maximum_statistics\": {\"great\": 250}}',22.5166,166937824,77332,NULL,'2021-10-25 09:41:13',1635154873,NULL),(1864449078,8000761,1,1837012,0,1,1,'B',1,0.858382,64,470413,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 130}, \"maximum_statistics\": {\"great\": 173}}',23.1727,161888093,71267,NULL,'2021-05-13 15:06:02',1620918362,NULL),(1867886656,8000761,1,240259,0,1,1,'C',1,0.768769,94,305154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 43, \"great\": 222}, \"maximum_statistics\": {\"great\": 333}}',23.8079,167047519,117733,NULL,'2021-10-29 13:33:47',1635514427,NULL),(1864518754,8000761,1,2118442,0,1,1,'C',1,0.754808,59,294970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 38, \"great\": 250}, \"maximum_statistics\": {\"great\": 416}}',24.7897,162077687,153954,NULL,'2021-05-18 19:32:50',1621366370,NULL),(1867879289,8000761,1,1936434,0,1,1,'B',1,0.891484,74,502559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 300}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',28.3445,166865443,159164,NULL,'2021-10-22 20:56:13',1634936173,NULL),(1867935587,8000761,1,1837011,0,1,1,'B',1,0.835674,60,402706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 40, \"great\": 279}, \"maximum_statistics\": {\"great\": 356}}',31.937,166938003,131378,NULL,'2021-10-25 09:53:03',1635155583,NULL),(1867876876,8000761,1,1932035,0,1,1,'B',1,0.868988,68,475913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 47, \"great\": 492}, \"maximum_statistics\": {\"great\": 603}}',37.201,166937965,265320,NULL,'2021-10-25 09:50:36',1635155436,NULL),(1864600516,8000761,1,1848233,0,1,1,'B',1,0.899856,178,592178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 18, \"great\": 573}, \"maximum_statistics\": {\"great\": 694}}',41.6141,162077866,429414,NULL,'2021-05-18 19:39:01',1621366741,NULL),(1867929748,8000761,1,2016123,0,1,1,'B',1,0.867797,105,461551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 231}, \"maximum_statistics\": {\"great\": 295}}',43.2893,166937865,146782,NULL,'2021-10-25 09:44:15',1635155055,NULL),(1864528197,8000761,1,1022108,1,1,1,'B',1,0.897611,256,625039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 7, \"great\": 473}, \"maximum_statistics\": {\"great\": 586}}',43.718,162077406,408450,NULL,'2021-05-18 19:22:23',1621365743,NULL),(1867058386,8000761,1,1937980,0,1,1,'A',1,0.974599,258,816671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 357}, \"maximum_statistics\": {\"great\": 374}}',46.731,165770244,299345,NULL,'2021-09-12 15:37:25',1631461045,NULL),(1867878036,8000761,1,586753,0,1,1,'B',1,0.89794,157,559964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 18, \"great\": 443}, \"maximum_statistics\": {\"great\": 534}}',47.6029,166937805,287520,NULL,'2021-10-25 09:39:34',1635154774,NULL),(1838797734,8006705,1,557818,0,1,1,'D',1,0.265601,23,3748,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 843, \"great\": 227}, \"maximum_statistics\": {\"great\": 1314}}',6.98189,122213773,111510,NULL,'2016-02-27 15:36:38',1456587398,NULL),(1842056470,8016659,1,890366,0,1,1,'C',1,0.727041,45,263305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 110}, \"maximum_statistics\": {\"great\": 196}}',13.5671,127323241,75954,NULL,'2016-11-09 09:34:12',1478684052,NULL),(1839216685,8016659,1,804942,0,1,1,'C',1,0.717143,44,236934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 32, \"great\": 108}, \"maximum_statistics\": {\"great\": 175}}',15.6519,122869519,45312,NULL,'2016-03-29 07:45:43',1459237543,NULL),(1838837220,8016659,1,819622,0,1,1,'S',1,0.95283,53,795895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 48}, \"maximum_statistics\": {\"great\": 53}}',21.5317,122268987,23840,NULL,'2016-03-01 04:15:47',1456805747,NULL),(2737459561,8016659,1,315983,0,1,1,'C',1,0.74513,57,267293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 41, \"great\": 192}, \"maximum_statistics\": {\"great\": 308}}',21.8747,183699445,96042,NULL,'2024-04-27 10:32:37',1714213957,NULL),(1841453553,8016659,1,813834,0,1,1,'A',1,0.930818,150,733011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 159}}',26.6451,126632629,121537,NULL,'2016-09-30 01:19:42',1475198382,NULL),(1838830230,8016659,1,819620,0,1,1,'A',1,0.945205,73,816429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 65}, \"maximum_statistics\": {\"great\": 73}}',28.5181,122269254,41094,NULL,'2016-03-01 04:41:37',1456807297,NULL),(1841465476,8016659,1,818077,0,1,1,'A',1,0.942308,156,753504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 138}, \"maximum_statistics\": {\"great\": 156}}',32.1115,126450859,109331,NULL,'2016-09-19 07:27:41',1474270061,NULL),(1850375286,8016659,1,1052951,0,1,1,'B',1,0.875,106,510518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 30, \"great\": 282}, \"maximum_statistics\": {\"great\": 336}}',34.1333,140181939,161566,NULL,'2018-09-17 07:12:53',1537168373,NULL),(2725842929,8016659,1,1772048,0,1,1,'B',1,0.86526,211,513349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 48, \"great\": 498}, \"maximum_statistics\": {\"great\": 616}}',35.2832,183670694,349960,NULL,'2024-04-25 03:18:23',1714015103,NULL),(1845216004,8016659,1,393207,0,1,1,'S',1,0.980263,152,907195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 146}, \"maximum_statistics\": {\"great\": 152}}',36.2684,132191529,118729,NULL,'2017-08-04 10:03:55',1501841035,NULL),(2626844120,8016659,1,307287,0,1,1,'B',1,0.836493,182,444823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 54, \"great\": 338}, \"maximum_statistics\": {\"great\": 422}}',36.2843,183435171,227542,NULL,'2024-04-06 04:02:37',1712376157,NULL),(1855652555,8016659,1,386932,0,1,1,'B',1,0.855609,76,435151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 41, \"great\": 339}, \"maximum_statistics\": {\"great\": 419}}',38.9347,148143296,150067,NULL,'2020-01-13 06:43:17',1578897797,NULL),(2726060496,8016659,1,2012563,0,1,1,'X',1,1,62,875083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',39.2172,183671162,36128,NULL,'2024-04-25 04:48:28',1714020508,NULL),(1848241597,8016659,1,1490279,1,1,1,'A',1,0.933492,174,659437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 376}, \"maximum_statistics\": {\"great\": 421}}',39.459,136918042,260676,NULL,'2018-04-08 02:42:01',1523155321,NULL),(2726268646,8016659,1,1833918,1,1,1,'A',1,0.974359,172,773601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 186}, \"maximum_statistics\": {\"great\": 195}}',43.203,183671757,153306,NULL,'2024-04-25 06:20:08',1714026008,NULL),(1875880578,8016659,1,1967655,1,1,1,'A',1,0.929703,326,696423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 436}, \"maximum_statistics\": {\"great\": 505}}',44.1823,178653231,533390,NULL,'2023-04-30 12:46:23',1682858783,NULL),(2737463950,8016659,1,2012562,0,1,1,'A',1,0.957265,99,768526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 117}}',46.7978,183699460,75804,NULL,'2024-04-27 10:33:44',1714214024,NULL),(1855644804,8016659,1,818453,0,1,1,'A',1,0.946927,179,766881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 160}, \"maximum_statistics\": {\"great\": 179}}',48.1768,148143278,167928,NULL,'2020-01-13 06:40:08',1578897608,NULL),(1855646833,8016659,1,190717,0,1,1,'A',1,0.930189,212,675492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 233}, \"maximum_statistics\": {\"great\": 265}}',48.2527,148143363,194422,NULL,'2020-01-13 06:51:34',1578898294,NULL),(1855677200,8016659,1,902305,1,1,1,'A',1,0.946058,225,755998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 219}, \"maximum_statistics\": {\"great\": 241}}',49.2789,148463645,214440,NULL,'2020-02-02 10:41:46',1580640106,NULL),(1855572290,8016659,1,1509699,1,1,1,'A',1,0.926099,197,650910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 34, \"great\": 674}, \"maximum_statistics\": {\"great\": 751}}',61.8123,148143347,490256,NULL,'2020-01-13 06:49:53',1578898193,NULL),(1855537135,8016659,1,207407,0,1,1,'A',1,0.966725,205,741380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 540}, \"maximum_statistics\": {\"great\": 571}}',83.5104,148143394,402782,NULL,'2020-01-13 06:54:56',1578898496,NULL),(1845707540,8024735,1,513344,1,1,1,'D',1,0.697183,17,331850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 37, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 71}}',14.0147,133026968,198694,NULL,'2017-09-17 18:44:53',1505673893,NULL),(1847884328,8024735,1,1491487,0,1,1,'C',1,0.777778,38,307981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 116}, \"maximum_statistics\": {\"great\": 171}}',24.2115,136457280,46620,NULL,'2018-03-15 23:26:53',1521156413,NULL),(1843310518,8024735,1,269811,0,1,1,'A',1,0.924242,132,754376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 112, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 132}}',24.599,129354155,95692,NULL,'2017-03-04 02:02:32',1488592952,NULL),(1844415551,8024735,1,1097392,1,1,1,'B',1,0.853535,99,584524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 70}, \"maximum_statistics\": {\"great\": 99}}',24.8913,131182034,69848,NULL,'2017-06-11 20:14:12',1497212052,NULL),(1845087467,8024735,1,1210573,1,1,1,'A',1,0.923611,72,672507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 61}, \"maximum_statistics\": {\"great\": 72}}',27.3821,132047475,52126,NULL,'2017-07-27 21:37:09',1501191429,NULL),(1843229700,8024735,1,1059410,0,1,1,'A',1,0.907407,108,634668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 88}, \"maximum_statistics\": {\"great\": 108}}',27.9864,129354099,64284,NULL,'2017-03-04 01:57:38',1488592658,NULL),(1847940835,8024735,1,1476864,0,1,1,'B',1,0.889831,59,746241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 46}, \"maximum_statistics\": {\"great\": 59}}',28.9551,136452053,26706,NULL,'2018-03-15 17:31:11',1521135071,NULL),(3573789857,8024735,1,2055169,1,1,1,'A',1,0.90625,88,593977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 182, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 208}}',29.9153,185536193,214818,NULL,'2024-09-24 18:55:05',1727204105,NULL),(1845563905,8024735,1,915125,1,1,1,'B',1,0.880208,95,543647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',29.9902,132846838,103148,NULL,'2017-09-07 21:26:11',1504819571,NULL),(1866078107,8024735,1,872836,1,1,1,'B',1,0.833866,103,403204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 229}, \"maximum_statistics\": {\"great\": 313}}',30.0446,164340647,141828,NULL,'2021-07-27 01:04:13',1627347853,NULL),(1847327578,8024735,1,1500516,0,1,1,'B',1,0.834437,64,399277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 28, \"great\": 230}, \"maximum_statistics\": {\"great\": 302}}',32.6402,135464990,111654,NULL,'2018-01-23 18:05:04',1516730704,NULL),(1876584930,8024735,1,2049589,1,1,1,'B',1,0.851724,77,461675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 224}, \"maximum_statistics\": {\"great\": 290}}',38.2827,179777363,129202,NULL,'2023-07-10 19:02:13',1689015733,NULL),(1847856356,8024735,1,231180,0,1,1,'A',1,0.902222,116,573302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 193}, \"maximum_statistics\": {\"great\": 225}}',40.2527,136455514,144878,NULL,'2018-03-15 20:59:43',1521147583,NULL),(1862702863,8024735,1,2019981,1,1,1,'A',1,0.903785,179,600305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 17, \"great\": 529}, \"maximum_statistics\": {\"great\": 634}}',42.5551,159224381,369994,NULL,'2021-02-28 01:22:30',1614475350,NULL),(1845810290,8024735,1,731679,0,1,1,'A',1,0.905428,220,588770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 32, \"great\": 525}, \"maximum_statistics\": {\"great\": 608}}',42.5597,133215183,401284,NULL,'2017-09-29 02:31:35',1506652295,NULL),(1845600806,8024735,1,1163261,1,1,1,'A',1,0.90273,89,550922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 249, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 293}}',43.3161,132846795,139440,NULL,'2017-09-07 21:21:06',1504819266,NULL),(1848332126,8024735,1,351343,0,1,1,'A',1,0.944444,158,710292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 211, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 234}}',43.8249,136991049,185078,NULL,'2018-04-11 23:06:18',1523487978,NULL),(1846421851,8024735,1,1083076,1,1,1,'A',1,0.910277,308,668289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 523}, \"maximum_statistics\": {\"great\": 613}}',43.8396,134108468,449066,NULL,'2017-11-17 16:27:58',1510936078,NULL),(1848245480,8024735,1,1364328,1,1,1,'A',1,0.95098,194,713761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 466}, \"maximum_statistics\": {\"great\": 510}}',44.2492,136934473,351661,NULL,'2018-04-08 18:03:06',1523210586,NULL),(1847897405,8024735,1,269808,1,1,1,'S',1,0.964435,239,808522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 222}, \"maximum_statistics\": {\"great\": 239}}',49.6217,136385538,201248,NULL,'2018-03-11 22:38:21',1520807901,NULL),(1848051213,8024735,1,119953,0,1,1,'A',1,0.982143,263,866615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 380, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 392}}',59.1527,136493801,329674,NULL,'2018-03-17 15:04:15',1521299055,NULL),(1838885763,8036084,1,132889,0,1,1,'D',1,0.266103,8,4424,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 604, \"great\": 161, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',6.4489,122401477,83694,NULL,'2016-03-07 17:10:48',1457370648,NULL),(1866335596,8044068,1,460046,1,1,1,'A',1,0.901408,71,630759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 57, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 71}}',NULL,164723354,52864,NULL,'2021-08-07 21:42:55',1628372575,NULL),(1866782904,8044068,1,1082776,1,1,1,'S',1,0.96875,64,773033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 64}}',NULL,165258826,51780,NULL,'2021-08-25 10:21:20',1629886880,NULL),(1838937826,8044068,1,819622,0,1,1,'D',1,0.650943,11,174005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 26}, \"maximum_statistics\": {\"great\": 53}}',6.55988,122361712,11284,NULL,'2016-03-05 20:49:55',1457210995,NULL),(1838909460,8044068,1,818077,0,1,1,'C',1,0.717949,39,231884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 88}, \"maximum_statistics\": {\"great\": 156}}',12.2912,122361754,39672,NULL,'2016-03-05 20:51:54',1457211114,NULL),(1866377197,8044068,1,2964509,1,1,1,'A',1,0.933333,45,791149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 39}, \"maximum_statistics\": {\"great\": 45}}',15.9904,164723247,17496,NULL,'2021-08-07 21:38:15',1628372295,NULL),(1850525206,8044068,1,1763478,0,1,1,'D',1,0.649194,16,170888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 30, \"great\": 67}, \"maximum_statistics\": {\"great\": 124}}',16.5504,140346277,33010,NULL,'2018-09-26 16:58:15',1537981095,NULL),(1853312318,8044068,1,1949373,0,1,1,'C',1,0.754237,29,340385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 40}, \"maximum_statistics\": {\"great\": 59}}',17.0691,144593560,16808,NULL,'2019-05-31 20:26:04',1559334364,NULL),(1866750847,8044068,1,2964508,1,1,1,'A',1,0.912281,57,736029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 47}, \"maximum_statistics\": {\"great\": 57}}',19.0112,165320340,23472,NULL,'2021-08-27 11:28:47',1630063727,NULL),(1866782048,8044068,1,2183819,1,1,1,'C',1,0.720238,29,231704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 39, \"great\": 113, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 168}}',19.2838,165258966,46166,NULL,'2021-08-25 10:27:45',1629887265,NULL),(1866412900,8044068,1,3105568,1,1,1,'B',1,0.802326,61,366038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 93}, \"maximum_statistics\": {\"great\": 129}}',21.5246,164724626,43930,NULL,'2021-08-07 22:45:47',1628376347,NULL),(1852576962,8044068,1,1949373,0,1,1,'S',1,0.983051,59,887159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 57}, \"maximum_statistics\": {\"great\": 59}}',23.2148,143567292,29012,NULL,'2019-04-04 19:15:49',1554405349,NULL),(1866401456,8044068,1,3017086,1,1,1,'S',1,0.971698,53,877910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 50}, \"maximum_statistics\": {\"great\": 53}}',24.3496,164724088,24141,NULL,'2021-08-07 22:19:00',1628374740,NULL),(1866904660,8044068,1,2152167,1,1,1,'A',1,0.942623,183,791485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 162, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 183}}',24.5967,165440750,138684,NULL,'2021-08-31 11:41:25',1630410085,NULL),(1850458339,8044068,1,1673758,1,1,1,'S',1,0.961538,104,770833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 96}, \"maximum_statistics\": {\"great\": 104}}',25.1006,140344230,65482,NULL,'2018-09-26 14:53:13',1537973593,NULL),(1866304250,8044068,1,2456682,1,1,1,'A',1,0.928571,29,620363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 64, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 70}}',25.3933,164723441,30854,NULL,'2021-08-07 21:47:27',1628372847,NULL),(1866763678,8044068,1,2551599,0,1,1,'B',1,0.816532,52,371015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 31, \"great\": 188, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 248}}',25.4204,165258635,88310,NULL,'2021-08-25 10:10:57',1629886257,NULL),(1866565235,8044068,1,2456681,1,1,1,'B',1,0.840164,64,458865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 95, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 122}}',26.6013,165046070,55772,NULL,'2021-08-18 13:21:18',1629292878,NULL),(1868696012,8044068,1,3322595,0,1,1,'C',1,0.736842,36,293776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',26.8123,168120512,39361,NULL,'2021-12-10 12:08:31',1639138111,NULL),(1866288827,8044068,1,2882893,1,1,1,'B',1,0.816327,43,379842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 42, \"great\": 228}, \"maximum_statistics\": {\"great\": 294}}',27.3804,164724845,113848,NULL,'2021-08-07 22:56:16',1628376976,NULL),(1866607908,8044068,1,2822716,1,1,1,'B',1,0.839378,64,424490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 28, \"great\": 290, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 386}}',27.9046,165022169,163962,NULL,'2021-08-17 17:25:05',1629221105,NULL),(1866430533,8044068,1,2883922,1,1,1,'B',1,0.864103,118,521768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 153, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 195}}',29.1709,164952116,176056,NULL,'2021-08-15 10:24:37',1629023077,NULL),(1852576973,8044068,1,1949373,0,1,1,'A',1,0.915254,59,822076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 49}, \"maximum_statistics\": {\"great\": 59}}',29.6565,143567325,28029,NULL,'2019-04-04 19:18:42',1554405522,NULL),(1868718226,8044068,1,3322597,0,1,1,'B',1,0.825806,48,402695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 19, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',29.8392,168120472,64018,NULL,'2021-12-10 12:06:10',1639137970,NULL),(1866577814,8044068,1,41134,1,1,1,'B',1,0.881481,190,587418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 208, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 270}}',30.3935,165052240,198268,NULL,'2021-08-18 17:21:56',1629307316,NULL),(1866410130,8044068,1,3071253,1,1,1,'X',1,1,52,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 52}}',30.3995,164724041,26269,NULL,'2021-08-07 22:16:45',1628374605,NULL),(1866395768,8044068,1,1603989,1,1,1,'B',1,0.864017,72,457996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 239}}',30.7601,164724563,110822,NULL,'2021-08-07 22:43:20',1628376200,NULL),(1866382219,8044068,1,1319600,0,1,1,'A',1,0.942073,46,637905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 152}, \"maximum_statistics\": {\"great\": 164}}',31.1537,164724124,66254,NULL,'2021-08-07 22:21:01',1628374861,NULL),(1866725539,8044068,1,523181,0,1,1,'B',1,0.890698,114,588155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 215}}',31.164,165261612,173355,NULL,'2021-08-25 12:37:28',1629895048,NULL),(1876339054,8044068,1,3905541,1,1,1,'B',1,0.849481,66,439484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 224, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 289}}',31.5423,179498629,112674,NULL,'2023-06-22 16:10:01',1687450201,NULL),(1866781064,8044068,1,737681,1,1,1,'S',1,0.966292,89,831127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 83, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 89}}',31.7376,165261646,164272,NULL,'2021-08-25 12:39:12',1629895152,NULL),(1866299457,8044068,1,2073553,0,1,1,'A',1,0.913462,94,586474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 223, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 260}}',31.7628,164723311,130456,NULL,'2021-08-07 21:41:03',1628372463,NULL),(1876168815,8044068,1,3970419,1,1,1,'A',1,0.93314,53,613710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 154, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 172}}',32.3045,179375845,94614,NULL,'2023-06-14 17:26:10',1686763570,NULL),(1866728382,8044068,1,2812363,1,1,1,'B',1,0.880208,63,500786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 162, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 192}}',32.5573,165320143,87228,NULL,'2021-08-27 11:19:47',1630063187,NULL),(1876200686,8044068,1,3786376,1,1,1,'A',1,0.975806,58,822439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 60, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 62}}',33.1694,179360681,32830,NULL,'2023-06-13 16:42:54',1686674574,NULL),(1866341587,8044068,1,1492013,0,1,1,'A',1,0.921053,38,778615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 32}, \"maximum_statistics\": {\"great\": 38}}',33.2554,164723332,13974,NULL,'2021-08-07 21:42:01',1628372521,NULL),(1866885139,8044068,1,2982720,1,1,1,'B',1,0.869128,32,465696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 17, \"great\": 127, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 149}}',33.3212,165440934,55370,NULL,'2021-08-31 11:50:28',1630410628,NULL),(1866626898,8044068,1,1319598,0,1,1,'B',1,0.872964,87,494121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 26, \"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 307}}',33.4598,165052302,130662,NULL,'2021-08-18 17:24:33',1629307473,NULL),(1866330797,8044068,1,2338615,0,1,1,'S',1,0.977012,87,810110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 83, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 87}}',33.6902,164723475,75981,NULL,'2021-08-07 21:49:31',1628372971,NULL),(1866791695,8044068,1,1949372,0,1,1,'B',1,0.838542,67,529101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',33.9125,165258774,40209,NULL,'2021-08-25 10:19:02',1629886742,NULL),(1876160978,8044068,1,3228269,1,1,1,'S',1,0.979339,121,883043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 116, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 121}}',33.9698,179360626,181382,NULL,'2023-06-13 16:39:22',1686674362,NULL),(1866334949,8044068,1,2920849,1,1,1,'A',1,0.941176,120,713206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 172, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 187}}',34.0109,164723952,135208,NULL,'2021-08-07 22:13:01',1628374381,NULL),(1876401197,8044068,1,4120422,1,1,1,'B',1,0.871377,70,488656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 225, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 276}}',34.2348,179562479,117326,NULL,'2023-06-26 18:08:20',1687802900,NULL),(1876253846,8044068,1,4044249,1,1,1,'A',1,0.923423,129,691084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',34.5557,179375632,160434,NULL,'2023-06-14 17:08:47',1686762527,NULL),(1866868034,8044068,1,2683934,1,1,1,'A',1,0.957983,100,787019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 119}}',35.0877,165414303,79340,NULL,'2021-08-30 13:11:44',1630329104,NULL),(1866789927,8044068,1,1796222,1,1,1,'A',1,0.951531,170,795394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 179, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 196}}',35.1161,165261847,207892,NULL,'2021-08-25 12:48:12',1629895692,NULL),(1876421564,8044068,1,3865438,1,1,1,'B',1,0.822917,40,383045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 34, \"great\": 251, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 336}}',35.2271,179642605,114350,NULL,'2023-07-01 21:03:44',1688245424,NULL),(1876177352,8044068,1,2548599,1,1,1,'S',1,0.968085,141,820254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 132, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 141}}',35.4063,179375961,162243,NULL,'2023-06-14 17:36:42',1686764202,NULL),(1876773336,8044068,1,3729741,1,1,1,'B',1,0.844765,61,427734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 277, \"legacy_combo_increase\": 1}}',35.7653,180089918,100820,NULL,'2023-07-30 18:56:26',1690743386,NULL),(1866303254,8044068,1,1949374,0,1,1,'A',1,0.915441,93,637668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 115}, \"maximum_statistics\": {\"great\": 136}}',35.9309,164724694,74558,NULL,'2021-08-07 22:49:02',1628376542,NULL),(1852451176,8044068,1,1949372,0,1,1,'S',1,0.96875,96,857964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 90}, \"maximum_statistics\": {\"great\": 96}}',35.9326,143322995,58536,NULL,'2019-03-21 19:43:12',1553197392,NULL),(1866845574,8044068,1,2655988,1,1,1,'A',1,0.904651,64,553012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 187, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 215}}',36.9837,165352696,98848,NULL,'2021-08-28 12:12:23',1630152743,NULL),(1866720866,8044068,1,2495111,1,1,1,'S',1,0.985,100,889471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 97, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 100}}',37.1501,165259046,174300,NULL,'2021-08-25 10:31:33',1629887493,NULL),(1876272800,8044068,1,4111632,1,1,1,'S',1,0.982072,251,856422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 242, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 251}}',37.6311,179360801,232513,NULL,'2023-06-13 16:51:55',1686675115,NULL),(1876248359,8044068,1,4040108,1,1,1,'A',1,0.98227,91,792510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',37.6458,179375906,121083,NULL,'2023-06-14 17:31:45',1686763905,NULL),(1866817696,8044068,1,1891351,1,1,1,'A',1,0.917323,71,691779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 108, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 127}}',37.7763,165414743,86078,NULL,'2021-08-30 13:28:40',1630330120,NULL),(1866719075,8044068,1,2807611,0,1,1,'B',1,0.856183,66,454449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 33, \"great\": 298, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 372}}',37.785,165258928,155452,NULL,'2021-08-25 10:26:09',1629887169,NULL),(1866446611,8044068,1,1673757,0,1,1,'A',1,0.950777,186,779620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 175}, \"maximum_statistics\": {\"great\": 193}}',37.9704,164807608,168980,NULL,'2021-08-10 15:36:19',1628609779,NULL),(1876535437,8044068,1,2012562,0,1,1,'A',1,0.918803,117,742284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 117}}',38.1553,179759453,89514,NULL,'2023-07-09 15:45:23',1688917523,NULL),(1866795010,8044068,1,2749238,1,1,1,'S',1,0.985915,71,894928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 71}}',38.9148,165323908,41180,NULL,'2021-08-27 13:57:50',1630072670,NULL),(1866723877,8044068,1,3058765,1,1,1,'A',1,0.955882,102,726716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 285, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 306}}',39.1638,165320044,195162,NULL,'2021-08-27 11:15:09',1630062909,NULL),(1866359684,8044068,1,2690457,1,1,1,'A',1,0.934211,104,626467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 20, \"great\": 383, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 418}}',39.637,164723553,238462,NULL,'2021-08-07 21:54:33',1628373273,NULL),(1866562002,8044068,1,2452376,0,1,1,'A',1,0.943503,171,788491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 158, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 177}}',39.9213,165022319,169162,NULL,'2021-08-17 17:31:50',1629221510,NULL),(1868375098,8044068,1,3057541,1,1,1,'A',1,0.91299,101,600337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 350, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 408}}',40.3783,167797297,242288,NULL,'2021-11-27 14:47:26',1638024446,NULL),(1866906534,8044068,1,2734737,1,1,1,'A',1,0.913919,70,543549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 240, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 273}}',40.7912,165414941,120370,NULL,'2021-08-30 13:37:14',1630330634,NULL),(1876310725,8044068,1,3885489,1,1,1,'A',1,0.930288,84,635268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 187, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 208}}',41.5437,179406254,113536,NULL,'2023-06-16 18:30:12',1686940212,NULL),(1876340177,8044068,1,1826766,0,1,1,'A',1,0.928571,72,647224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 117}, \"maximum_statistics\": {\"great\": 133}}',41.5812,179498503,68566,NULL,'2023-06-22 16:01:28',1687449688,NULL),(1866847006,8044068,1,1829441,1,1,1,'S',1,0.95073,274,814909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 247, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 274}}',42.3928,165414266,294024,NULL,'2021-08-30 13:10:11',1630329011,NULL),(1876348148,8044068,1,4072118,1,1,1,'B',1,0.8859,129,526724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 47, \"great\": 463, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 539}}',42.4316,179533042,314048,NULL,'2023-06-24 20:07:35',1687637255,NULL),(1866730246,8044068,1,2946591,1,1,1,'A',1,0.919776,62,588862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 238, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 268}}',42.8729,165320298,124330,NULL,'2021-08-27 11:26:54',1630063614,NULL),(1876215987,8044068,1,3805871,1,1,1,'A',1,0.9689,121,763636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 200, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 209}}',43.1912,179375887,140600,NULL,'2023-06-14 17:29:33',1686763773,NULL),(1876359466,8044068,1,4080892,1,1,1,'S',1,0.970238,168,875419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 158}, \"maximum_statistics\": {\"great\": 168}}',43.462,179498347,130980,NULL,'2023-06-22 15:50:23',1687449023,NULL),(1866736244,8044068,1,2516135,1,1,1,'A',1,0.969799,67,798737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 143, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 149}}',43.7012,165259135,147450,NULL,'2021-08-25 10:36:13',1629887773,NULL),(1873919524,8044068,1,2854225,1,1,1,'S',1,0.985714,140,911665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 136, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 140}}',44.2675,175828892,142708,NULL,'2022-11-22 18:48:47',1669142927,NULL),(1868695998,8044068,1,3322595,0,1,1,'A',1,0.969298,60,751097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 114}}',44.338,168120488,76476,NULL,'2021-12-10 12:07:14',1639138034,NULL),(1866944343,8044068,1,2194498,1,1,1,'X',1,1,122,953774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 1}}',44.3593,165681988,107554,NULL,'2021-09-09 13:38:53',1631194733,NULL),(1876302017,8044068,1,3957357,1,1,1,'A',1,0.980392,177,829468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 198, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 204}}',44.641,179498443,168658,NULL,'2023-06-22 15:57:21',1687449441,NULL),(1866844503,8044068,1,1826999,1,1,1,'A',1,0.936261,193,682701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 313, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 353}}',44.671,165440678,271204,NULL,'2021-08-31 11:38:10',1630409890,NULL),(1866686471,8044068,1,1177208,1,1,1,'A',1,0.948529,134,701516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 253, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 272}}',45.3998,165323675,197422,NULL,'2021-08-27 13:48:27',1630072107,NULL),(1876235377,8044068,1,4029678,1,1,1,'A',1,0.988827,101,801475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 176, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 179}}',45.5675,179360717,120733,NULL,'2023-06-13 16:45:53',1686674753,NULL),(1866678290,8044068,1,1672658,1,1,1,'A',1,0.945415,197,771120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 206, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 229}}',45.8245,165323856,184146,NULL,'2021-08-27 13:55:47',1630072547,NULL),(1877100632,8044068,1,3797315,1,1,1,'A',1,0.912011,216,646016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 308, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 358}}',46.4571,180604702,261298,NULL,'2023-09-03 00:37:15',1693701435,NULL),(1876288371,8044068,1,2156727,1,1,1,'S',1,0.98,300,892197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 288, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 300}}',47.0584,179527731,332281,NULL,'2023-06-24 13:48:28',1687614508,NULL),(1866637184,8044068,1,3000926,1,1,1,'S',1,0.973684,95,886388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 90}, \"maximum_statistics\": {\"great\": 95}}',47.2428,165022267,64120,NULL,'2021-08-17 17:29:15',1629221355,NULL),(1866598223,8044068,1,468989,0,1,1,'S',1,0.971564,211,877397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 199, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 211}}',47.4267,165022416,251440,NULL,'2021-08-17 17:36:29',1629221789,NULL),(1866489334,8044068,1,1541746,1,1,1,'A',1,0.970085,175,764476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 223}, \"maximum_statistics\": {\"great\": 234}}',47.627,164808476,240505,NULL,'2021-08-10 16:10:00',1628611800,NULL),(1876273155,8044068,1,4112419,1,1,1,'A',1,0.959016,102,791905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 114}, \"maximum_statistics\": {\"great\": 122}}',48.0872,179360829,78094,NULL,'2023-06-13 16:53:59',1686675239,NULL),(1866768328,8044068,1,3104907,1,1,1,'A',1,0.965686,195,839450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 191, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 204}}',48.3048,165258446,199810,NULL,'2021-08-25 10:00:18',1629885618,NULL),(1876319018,8044068,1,3889538,1,1,1,'A',1,0.980422,215,823772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 323, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 332}}',48.4058,179406106,290976,NULL,'2023-06-16 18:19:54',1686939594,NULL),(1866787844,8044068,1,2409646,1,1,1,'X',1,1,80,868311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 80}}',48.4169,165258703,95980,NULL,'2021-08-25 10:15:09',1629886509,NULL),(1876371836,8044068,1,308007,0,1,1,'A',1,0.955939,92,699486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 246, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 261}}',48.8628,179406163,172559,NULL,'2023-06-16 18:24:02',1686939842,NULL),(1866673038,8044068,1,2596019,0,1,1,'A',1,0.955263,78,671144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 179, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 190}}',49.1566,165261994,111682,NULL,'2021-08-25 12:54:55',1629896095,NULL),(1876249280,8044068,1,4094971,1,1,1,'A',1,0.992991,127,852040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 212, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 214}}',49.2091,179360662,156332,NULL,'2023-06-13 16:41:44',1686674504,NULL),(1866757889,8044068,1,1008123,1,1,1,'S',1,0.970667,375,853280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 353, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 375}}',49.4403,165261784,495271,NULL,'2021-08-25 12:45:45',1629895545,NULL),(1876268565,8044068,1,3848159,1,1,1,'S',1,0.990446,157,920246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 154, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 157}}',49.8244,179360874,153902,NULL,'2023-06-13 16:57:56',1686675476,NULL),(1876471322,8044068,1,2311500,1,1,1,'A',1,0.940845,120,681059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 15, \"great\": 328, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 355}}',50.1211,179639818,251932,NULL,'2023-07-01 17:17:58',1688231878,NULL),(1872050148,8044068,1,2882895,1,1,1,'X',1,1,154,881661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 154}}',50.1241,173223897,148582,NULL,'2022-07-10 21:56:59',1657490219,NULL),(1876423337,8044068,1,3729739,1,1,1,'S',1,0.974747,198,870574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198, \"legacy_combo_increase\": 1}}',50.1739,179579396,182330,NULL,'2023-06-27 21:02:43',1687899763,NULL),(1866737964,8044068,1,2518846,0,1,1,'A',1,0.945513,153,761661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 140, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 156}}',50.3563,165261886,109252,NULL,'2021-08-25 12:50:15',1629895815,NULL),(1866682153,8044068,1,2760700,1,1,1,'A',1,0.971513,294,805927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 484, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 509}}',50.6394,165319852,479620,NULL,'2021-08-27 11:05:05',1630062305,NULL),(1876520375,8044068,1,379738,1,1,1,'S',1,0.965517,203,842962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 203}}',51.0821,179639727,176712,NULL,'2023-07-01 17:11:55',1688231515,NULL),(1866855874,8044068,1,2504589,1,1,1,'A',1,0.922932,153,640629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 26, \"great\": 701, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 798}}',51.263,165352581,524506,NULL,'2021-08-28 12:07:57',1630152477,NULL),(1866784607,8044068,1,2718273,1,1,1,'A',1,0.958537,183,809276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 190, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 205}}',51.6832,165261962,174502,NULL,'2021-08-25 12:53:28',1629896008,NULL),(1866548705,8044068,1,2616349,1,1,1,'S',1,0.982609,115,911236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 111}, \"maximum_statistics\": {\"great\": 115}}',51.7463,165052056,82040,NULL,'2021-08-18 17:14:01',1629306841,NULL),(1866752716,8044068,1,2826823,1,1,1,'S',1,0.980769,104,855238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 100, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 104}}',51.9075,165320178,92524,NULL,'2021-08-27 11:21:11',1630063271,NULL),(1876718573,8044068,1,2991848,1,1,1,'B',1,0.881657,229,596248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 281, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 338}}',52.5968,180056628,244360,NULL,'2023-07-28 19:15:46',1690571746,NULL),(1866845478,8044068,1,2050992,1,1,1,'A',1,0.967254,119,715604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 377, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 397}}',52.749,165414825,257438,NULL,'2021-08-30 13:32:11',1630330331,NULL),(1876305077,8044068,1,3741466,1,1,1,'A',1,0.962617,189,812113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 202, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 214}}',53.5781,179529835,214318,NULL,'2023-06-24 16:13:57',1687623237,NULL),(1866866648,8044068,1,903292,0,1,1,'A',1,0.941509,116,673352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 19, \"great\": 487, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 530}}',53.7944,165352999,384572,NULL,'2021-08-28 12:24:33',1630153473,NULL),(1869997792,8044068,1,3431705,1,1,1,'A',1,0.972603,171,820986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 210, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 219}}',53.9946,169952200,190310,NULL,'2022-02-21 01:39:28',1645407568,NULL),(1876420277,8044068,1,3864329,1,1,1,'A',1,0.96875,143,806825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 226, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 240}}',54.613,179642566,193374,NULL,'2023-07-01 20:59:51',1688245191,NULL),(1876606044,8044068,1,4027029,1,1,1,'S',1,0.970588,85,820764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 85}}',54.8407,179758123,66192,NULL,'2023-07-09 13:59:51',1688911191,NULL),(1866794839,8044068,1,2749241,1,1,1,'S',1,0.98913,92,914195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 90}, \"maximum_statistics\": {\"great\": 92}}',54.9585,165323932,60760,NULL,'2021-08-27 13:58:36',1630072716,NULL),(1866785384,8044068,1,2857163,1,1,1,'S',1,0.976998,413,891215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 394, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 413}}',55.2903,165259363,423675,NULL,'2021-08-25 10:45:53',1629888353,NULL),(1866844285,8044068,1,2810021,1,1,1,'A',1,0.977183,472,883996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 482, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 504}}',56.1313,165413912,509853,NULL,'2021-08-30 12:57:07',1630328227,NULL),(1876599395,8044068,1,3818915,1,1,1,'A',1,0.933726,309,715399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 601, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 679}}',56.2589,179760763,583700,NULL,'2023-07-09 17:18:13',1688923093,NULL),(1876514244,8044068,1,4046378,1,1,1,'A',1,0.947183,311,783076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 387, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 426}}',56.6567,179642545,441208,NULL,'2023-07-01 20:57:52',1688245072,NULL),(1866833082,8044068,1,1668354,0,1,1,'A',1,0.958678,145,735064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 228, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 242}}',56.6694,165352898,173188,NULL,'2021-08-28 12:20:20',1630153220,NULL),(1876314968,8044068,1,2548597,1,1,1,'S',1,0.97619,231,880787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 220, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 231}}',57.3798,179406009,295572,NULL,'2023-06-16 18:13:36',1686939216,NULL),(1876410164,8044068,1,3949429,1,1,1,'A',1,0.926282,142,626206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 22, \"great\": 421, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 468}}',57.5655,179709613,270488,NULL,'2023-07-06 12:11:49',1688645509,NULL),(1876749639,8044068,1,4168496,1,1,1,'A',1,0.912484,199,618773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 38, \"great\": 679, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 777}}',57.7041,179944132,530812,NULL,'2023-07-21 15:33:14',1689953594,NULL),(1866797983,8044068,1,2194497,1,1,1,'S',1,0.987562,201,922271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 196, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 201}}',58.119,165414519,209310,NULL,'2021-08-30 13:19:27',1630329567,NULL),(1876400818,8044068,1,4111631,1,1,1,'A',1,0.960674,226,797398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 496, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 534}}',58.2264,179562058,493704,NULL,'2023-06-26 17:30:29',1687800629,NULL),(1866520784,8044068,1,2161428,1,1,1,'S',1,0.987421,159,859702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 155}, \"maximum_statistics\": {\"great\": 159}}',58.6825,164807555,169864,NULL,'2021-08-10 15:34:03',1628609643,NULL),(1876508772,8044068,1,2692159,1,1,1,'A',1,0.968105,517,853747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 501, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 533}}',60.0665,179610584,644780,NULL,'2023-06-29 21:08:57',1688072937,NULL),(1876320195,8044068,1,3562747,1,1,1,'A',1,0.970687,324,812636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 569, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 597}}',60.8267,179562453,582560,NULL,'2023-06-26 18:05:27',1687802727,NULL),(1876449214,8044068,1,3577281,1,1,1,'X',1,1,118,930045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 118}}',62.4476,179719644,96360,NULL,'2023-07-07 03:14:51',1688699691,NULL),(1866760238,8044068,1,2131580,1,1,1,'A',1,0.952465,201,772913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 263, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 284}}',62.5294,165320238,245328,NULL,'2021-08-27 11:23:52',1630063432,NULL),(1876525073,8044068,1,2756506,1,1,1,'A',1,0.975976,218,848882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 320, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 333}}',62.6279,179720009,323608,NULL,'2023-07-07 03:58:46',1688702326,NULL),(1876422884,8044068,1,4090583,1,1,1,'A',1,0.969577,227,831250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 358}, \"maximum_statistics\": {\"great\": 378}}',63.3615,179610541,328338,NULL,'2023-06-29 21:04:23',1688072663,NULL),(1876405166,8044068,1,3850734,1,1,1,'A',1,0.958886,342,800948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 351, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 377}}',63.4286,179719802,437640,NULL,'2023-07-07 03:33:34',1688700814,NULL),(1876518442,8044068,1,3142278,1,1,1,'A',1,0.974537,194,855438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 207, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 216}}',65.0757,179719854,314528,NULL,'2023-07-07 03:39:21',1688701161,NULL),(1876530675,8044068,1,4167731,1,1,1,'S',1,0.973451,113,827445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',65.0899,179719975,95972,NULL,'2023-07-07 03:53:53',1688702033,NULL),(1866770404,8044068,1,1610299,1,1,1,'S',1,0.989899,198,930518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 194, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 198}}',66.2111,165259251,185074,NULL,'2021-08-25 10:41:35',1629888095,NULL),(1876450182,8044068,1,3785319,1,1,1,'A',1,0.956101,350,730519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 626, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 672}}',67.7797,179719749,566722,NULL,'2023-07-07 03:27:36',1688700456,NULL),(1876523320,8044068,1,3848158,1,1,1,'A',1,0.957812,250,794856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 300, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 320}}',68.0539,179673119,282688,NULL,'2023-07-03 23:13:49',1688426029,NULL),(1876580692,8044068,1,3790524,1,1,1,'A',1,0.973214,235,844785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 269, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 280}}',68.8572,179760688,262594,NULL,'2023-07-09 17:13:15',1688922795,NULL),(1876422094,8044068,1,26730,0,1,1,'A',1,0.949881,362,775707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 380}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',69.3319,179579370,381520,NULL,'2023-06-27 21:00:46',1687899646,NULL),(1866782162,8044068,1,3118934,1,1,1,'A',1,0.978378,158,822625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 178, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 185}}',72.4609,165261557,141550,NULL,'2021-08-25 12:34:29',1629894869,NULL),(1876735271,8044068,1,3839420,1,1,1,'S',1,0.988235,255,913836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 249, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 255}}',72.7866,180072405,287170,NULL,'2023-07-29 17:23:42',1690651422,NULL),(1876459944,8044068,1,3596924,1,1,1,'A',1,0.975926,218,844735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 258, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 270}}',73.6557,179639860,250304,NULL,'2023-07-01 17:20:48',1688232048,NULL),(1876474096,8044068,1,4006675,1,1,1,'S',1,0.987113,194,923562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 189}, \"maximum_statistics\": {\"great\": 194}}',74.4832,179639680,168070,NULL,'2023-07-01 17:08:13',1688231293,NULL),(1876576245,8044068,1,2893512,1,1,1,'A',1,0.941615,373,752112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 731, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 805}}',75.4131,179901482,737976,NULL,'2023-07-18 19:12:12',1689707532,NULL),(1876476801,8044068,1,2991847,1,1,1,'S',1,0.987179,273,921026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 266, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 273}}',78.343,179719580,304890,NULL,'2023-07-07 03:08:12',1688699292,NULL),(1876725214,8044068,1,2663716,1,1,1,'S',1,0.992958,284,937022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 280, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 284}}',79.4112,179944279,348226,NULL,'2023-07-21 15:42:06',1689954126,NULL),(1876610063,8044068,1,4029677,1,1,1,'S',1,0.987465,359,925043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 350, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 359}}',79.8934,179901118,401182,NULL,'2023-07-18 18:45:59',1689705959,NULL),(1876568677,8044068,1,3989575,1,1,1,'A',1,0.966028,263,819771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 545, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 574}}',79.911,179901543,568166,NULL,'2023-07-18 19:17:11',1689707831,NULL),(1876448584,8044068,1,3889537,1,1,1,'A',1,0.964687,441,808039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 590, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 623}}',80.2376,179652643,609550,NULL,'2023-07-02 13:37:13',1688305033,NULL),(1876548183,8044068,1,3970417,1,1,1,'S',1,0.985866,283,911153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 275, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 283}}',80.2686,179901680,344180,NULL,'2023-07-18 19:28:31',1689708511,NULL),(1876502246,8044068,1,4040938,1,1,1,'A',1,0.98801,246,889628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 409, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 417}}',81.339,179639658,431682,NULL,'2023-07-01 17:06:08',1688231168,NULL),(1876476812,8044068,1,4103583,1,1,1,'S',1,0.995935,246,948479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 244, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 246}}',81.3832,179594924,257940,NULL,'2023-06-28 21:13:17',1687986797,NULL),(1876647399,8044068,1,4056735,1,1,1,'S',1,0.990546,476,932472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 467, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 476}}',81.9219,179901292,569270,NULL,'2023-07-18 18:58:45',1689706725,NULL),(1876436651,8044068,1,4097712,1,1,1,'S',1,0.986667,300,922565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 292, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 300}}',85.4494,179747006,314710,NULL,'2023-07-08 19:49:12',1688845752,NULL),(1876839969,8044068,1,3839368,1,1,1,'A',1,0.973214,299,853770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 322, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 336}}',87.6999,180117298,339210,NULL,'2023-08-01 15:02:37',1690902157,NULL),(1876567526,8044068,1,3899704,1,1,1,'S',1,0.978992,595,888551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 570, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 595}}',90.239,179760551,747128,NULL,'2023-07-09 17:03:04',1688922184,NULL),(1876741106,8044068,1,3957308,1,1,1,'S',1,0.989104,413,929467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 404, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 413}}',90.4137,180057170,476604,NULL,'2023-07-28 19:56:05',1690574165,NULL),(1866824557,8044068,1,2245770,1,1,1,'S',1,0.992063,126,904252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',91.9531,165440882,94923,NULL,'2021-08-31 11:47:53',1630410473,NULL),(1838912539,8049434,1,230807,0,1,1,'C',1,0.786932,51,396899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 111, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 176}}',17.4508,122383471,225270,NULL,'2016-03-06 17:57:40',1457287060,NULL),(1838922210,8049434,1,509058,1,1,1,'C',1,0.788295,132,347094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 84, \"great\": 483, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 692}}',25.6228,122383772,365377,NULL,'2016-03-06 18:15:35',1457288135,NULL),(1838919846,8049434,1,181330,0,1,1,'C',1,0.77974,107,323540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 70, \"great\": 371, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 538}}',29.3777,122383912,250288,NULL,'2016-03-06 18:23:36',1457288616,NULL),(1874550957,8049434,1,2640147,0,1,1,'B',1,0.857143,79,448941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 247, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 322}}',29.6892,176883528,135638,NULL,'2023-01-18 19:58:31',1674071911,NULL),(1838966012,8049434,1,461636,1,1,1,'B',1,0.881188,109,579834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 165, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 202}}',30.3004,122384050,172881,NULL,'2016-03-06 18:31:52',1457289112,NULL),(1838886129,8049434,1,717938,1,1,1,'A',1,0.928994,81,699072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 147, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 169}}',31.199,122396405,169554,NULL,'2016-03-07 12:29:50',1457353790,NULL),(1874564640,8049434,1,1272916,0,1,1,'B',1,0.855903,58,465855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 227, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 288}}',33.6577,176883758,149373,NULL,'2023-01-18 20:16:39',1674072999,NULL),(1838989731,8049434,1,712932,1,1,1,'B',1,0.867742,116,520499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 242, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 310}}',35.4689,122384134,173739,NULL,'2016-03-06 18:36:20',1457289380,NULL),(1838895130,8049434,1,667729,1,1,1,'B',1,0.803965,143,393909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 29, \"great\": 305, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 454}}',37.2479,122396455,236186,NULL,'2016-03-07 12:33:57',1457354037,NULL),(1874536087,8049434,1,1830198,0,1,1,'B',1,0.885045,93,551260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 25, \"great\": 370, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 448}}',38.9781,176883820,321801,NULL,'2023-01-18 20:21:32',1674073292,NULL),(1874510874,8049434,1,2006647,1,1,1,'B',1,0.871951,119,507769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 32, \"great\": 337, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 410}}',39.5012,176883134,204518,NULL,'2023-01-18 19:30:07',1674070207,NULL),(1839028817,8049434,1,230090,1,1,1,'B',1,0.808261,298,434446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 57, \"great\": 557, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 811}}',42.2756,122598256,492828,NULL,'2016-03-17 14:15:01',1458224101,NULL),(1838952862,8049434,1,690053,1,1,1,'A',1,0.902479,153,602667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 16, \"great\": 503, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 605}}',42.6578,122395966,426363,NULL,'2016-03-07 12:01:46',1457352106,NULL),(1839016443,8049434,1,351188,0,1,1,'B',1,0.823529,132,410485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 74, \"great\": 679, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 935}}',44.3059,122661754,433014,NULL,'2016-03-20 08:56:26',1458464186,NULL),(1874584525,8049434,1,2728166,1,1,1,'B',1,0.825428,117,411245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 71, \"great\": 565, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 759}}',44.993,176883593,374880,NULL,'2023-01-18 20:02:56',1674072176,NULL),(1874535598,8049434,1,1829381,1,1,1,'B',1,0.84022,194,468119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 55, \"great\": 549, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 726}}',47.7203,176883862,457762,NULL,'2023-01-18 20:24:57',1674073497,NULL),(1839870461,8049434,1,881354,1,1,1,'B',1,0.87256,216,521997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 38, \"great\": 725, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 922}}',48.0728,123874419,588140,NULL,'2016-05-13 15:37:19',1463153839,NULL),(1839038768,8049434,1,361488,0,1,1,'B',1,0.899061,159,579413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 31, \"great\": 711, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 852}}',50.9323,122662064,514225,NULL,'2016-03-20 09:16:09',1458465369,NULL),(1874525311,8049434,1,200742,0,1,1,'B',1,0.847153,123,228420,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 70, \"great\": 765, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1001}}',55.5798,176883462,438594,NULL,'2023-01-18 19:54:26',1674071666,NULL),(1838894938,8049434,1,667688,0,1,1,'B',1,0.890746,376,626140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 15, \"great\": 623, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 778}}',62.0526,122396237,675328,NULL,'2016-03-07 12:19:44',1457353184,NULL),(1839103321,8049434,1,712812,1,1,1,'B',1,0.870821,146,568473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 249, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 329}}',62.0541,122641762,256798,NULL,'2016-03-19 13:25:25',1458393925,NULL),(1839594890,8049434,1,204428,1,1,1,'B',1,0.85823,188,503633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 33, \"great\": 551, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 723}}',63.9422,123547496,484766,NULL,'2016-04-28 13:28:33',1461850113,NULL),(1874505282,8049434,1,1995024,0,1,1,'A',1,0.952594,245,229567,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 518, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 559}}',64.2768,176883051,257214,NULL,'2023-01-18 19:24:39',1674069879,NULL),(1839085142,8049434,1,699318,1,1,1,'B',1,0.819743,122,413291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 26, \"great\": 324, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 466}}',68.3265,122661846,236160,NULL,'2016-03-20 09:02:27',1458464547,NULL),(1839112790,8049434,1,128669,0,1,1,'A',1,0.909032,221,653568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 21, \"great\": 655, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 775}}',94.6465,122662302,603822,NULL,'2016-03-20 09:27:35',1458466055,NULL),(1843280714,8059387,1,714658,0,1,1,'C',1,0.734483,86,276684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 42, \"great\": 178}, \"maximum_statistics\": {\"great\": 290}}',NULL,129356735,112468,NULL,'2017-03-04 05:11:57',1488604317,NULL),(1843298900,8059387,1,728178,0,1,1,'C',1,0.787402,61,351062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 22, \"great\": 95, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,129356678,59412,NULL,'2017-03-04 05:07:46',1488604066,NULL),(3377020309,8059387,1,2526704,1,1,1,'D',1,0.687023,135,292878,'{\"mods\": [], \"statistics\": {\"ok\": 248, \"miss\": 40, \"great\": 236, \"ignore_hit\": 17, \"ignore_miss\": 61, \"large_bonus\": 6, \"small_bonus\": 23}, \"maximum_statistics\": {\"great\": 524, \"ignore_hit\": 68, \"large_bonus\": 9, \"small_bonus\": 30}, \"total_score_without_mods\": 292878}',19.9012,NULL,0,'2024-08-21 15:37:04','2024-08-21 15:40:13',1724254813,7676),(3423360279,8059387,1,3929223,1,1,1,'B',1,0.896396,58,685238,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 90, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 685238}',21.0995,NULL,0,'2024-08-29 14:32:35','2024-08-29 14:33:51',1724942031,7676),(3552604933,8059387,1,4769844,1,1,1,'B',1,0.8125,45,492260,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 16, \"great\": 81, \"ignore_hit\": 17, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 104, \"ignore_hit\": 17, \"large_bonus\": 19}, \"total_score_without_mods\": 492260}',24.441,NULL,0,'2024-09-21 00:51:23','2024-09-21 00:51:59',1726879919,7705),(1856148877,8059387,1,1772048,0,1,1,'C',1,0.762987,51,149584,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 119, \"great\": 443, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',24.9006,149013548,174836,NULL,'2020-03-04 02:46:51',1583290011,NULL),(3423367488,8059387,1,3929223,1,1,1,'S',1,0.959459,111,893276,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"great\": 102, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 893276}',29.6177,NULL,0,'2024-08-29 14:33:57','2024-08-29 14:35:13',1724942113,7676),(3377154168,8059387,1,1469909,1,1,1,'B',1,0.850277,120,540470,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 53, \"great\": 432, \"ignore_hit\": 2, \"ignore_miss\": 8, \"large_bonus\": 16, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 541, \"ignore_hit\": 2, \"large_bonus\": 23, \"small_bonus\": 26}, \"total_score_without_mods\": 540470}',33.6355,NULL,0,'2024-08-21 16:03:11','2024-08-21 16:06:33',1724256393,7676),(3423378051,8059387,1,3929223,1,1,1,'B',1,0.878378,97,742007,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 86, \"ignore_miss\": 1, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 674552}',36.3652,NULL,0,'2024-08-29 14:36:21','2024-08-29 14:37:12',1724942232,7676),(3377177006,8059387,1,1469909,1,1,1,'B',1,0.896488,94,632766,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 41, \"great\": 470, \"ignore_hit\": 2, \"ignore_miss\": 4, \"large_bonus\": 23, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 541, \"ignore_hit\": 2, \"large_bonus\": 23, \"small_bonus\": 26}, \"total_score_without_mods\": 632766}',42.5981,NULL,0,'2024-08-21 16:07:45','2024-08-21 16:11:07',1724256667,7676),(3377248036,8059387,1,736216,1,1,1,'B',1,0.861039,86,565809,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 74, \"great\": 630, \"ignore_hit\": 17, \"ignore_miss\": 36, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 770, \"ignore_hit\": 17, \"large_bonus\": 110}, \"total_score_without_mods\": 565809}',44.2447,NULL,0,'2024-08-21 16:21:12','2024-08-21 16:25:17',1724257517,7676),(3423388588,8059387,1,3929223,1,1,1,'A',1,0.918919,111,867167,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 18, \"great\": 93, \"ignore_miss\": 1, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 788334}',44.623,NULL,0,'2024-08-29 14:38:20','2024-08-29 14:39:11',1724942351,7676),(1842170961,8059387,1,557816,0,1,1,'A',1,0.922902,116,606997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 390, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 441}}',45.8925,127589657,252928,NULL,'2016-11-25 00:47:24',1480034844,NULL),(3377222842,8059387,1,1531609,1,1,1,'B',1,0.872642,120,594912,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 24, \"great\": 419, \"ignore_hit\": 52, \"ignore_miss\": 14, \"large_bonus\": 19, \"small_bonus\": 32}, \"maximum_statistics\": {\"great\": 530, \"ignore_hit\": 58, \"large_bonus\": 25, \"small_bonus\": 34}, \"total_score_without_mods\": 594912}',46.3737,NULL,0,'2024-08-21 16:16:31','2024-08-21 16:20:17',1724257217,7676),(3377296057,8059387,1,736216,1,1,1,'A',1,0.909091,153,697487,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 43, \"great\": 673, \"ignore_hit\": 17, \"ignore_miss\": 13, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 770, \"ignore_hit\": 17, \"large_bonus\": 110}, \"total_score_without_mods\": 697487}',58.0983,NULL,0,'2024-08-21 16:30:47','2024-08-21 16:34:52',1724258092,7676),(1852177753,8067541,1,1388976,0,1,1,'D',1,0.37931,8,111133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 38, \"great\": 17}, \"maximum_statistics\": {\"great\": 87}}',3.53496,142819185,31980,NULL,'2019-02-19 04:28:52',1550550532,NULL),(1841185088,8067541,1,866134,1,1,1,'A',1,0.923077,13,644435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 11, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 13}}',8.60419,126143449,135240,NULL,'2016-09-02 13:27:29',1472822849,NULL),(1841886649,8067541,1,80290,1,1,1,'S',1,0.965517,29,808171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 27, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 29}}',14.6452,127129477,104161,NULL,'2016-10-29 03:55:47',1477713347,NULL),(1839370296,8067541,1,46803,0,1,1,'B',1,0.813492,32,403276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 89}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',14.9249,123009295,58700,NULL,'2016-04-04 03:44:24',1459741464,NULL),(1839499926,8067541,1,570923,1,1,1,'B',1,0.888889,87,698052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 101}, \"maximum_statistics\": {\"great\": 126}}',15.6873,123393877,164996,NULL,'2016-04-21 13:42:32',1461246152,NULL),(1841442983,8067541,1,319329,1,1,1,'B',1,0.887755,33,641083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 41, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 49}}',16.2702,126470229,141885,NULL,'2016-09-20 13:37:18',1474378638,NULL),(1839449677,8067541,1,108445,0,1,1,'B',1,0.816456,43,476736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79, \"legacy_combo_increase\": 1}}',16.5589,123393816,93982,NULL,'2016-04-21 13:39:56',1461245996,NULL),(1841235226,8067541,1,354118,0,1,1,'A',1,0.928571,50,730156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 56}}',17.0614,126157906,184154,NULL,'2016-09-03 07:41:48',1472888508,NULL),(1841125220,8067541,1,78017,1,1,1,'A',1,0.927083,48,668081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 41, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 48}}',17.7242,125930799,137670,NULL,'2016-08-22 03:21:49',1471836109,NULL),(1841209940,8067541,1,64015,0,1,1,'S',1,0.964912,57,717762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 53, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 57}}',18.6942,126143174,37205,NULL,'2016-09-02 13:14:54',1472822094,NULL),(1842273476,8067541,1,1093726,1,1,1,'A',1,0.91573,89,689066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 74, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 89}}',19.1986,127665446,233279,NULL,'2016-11-29 13:59:04',1480427944,NULL),(1841219467,8067541,1,26918,1,1,1,'S',1,0.96875,48,938694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 45}, \"maximum_statistics\": {\"great\": 48}}',20.4088,126142984,119142,NULL,'2016-09-02 13:06:12',1472821572,NULL),(1841219870,8067541,1,203766,1,1,1,'S',1,0.963415,82,867168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 76, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 82}}',21.9176,126143383,139461,NULL,'2016-09-02 13:24:58',1472822698,NULL),(1844181332,8067541,1,1252036,1,1,1,'B',1,0.88024,150,633114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 129, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 167}}',22.002,130616468,435408,NULL,'2017-05-12 13:41:51',1494596511,NULL),(1843495220,8067541,1,64176,0,1,1,'C',1,0.741071,32,317895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 94, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 168}}',22.0081,129812931,127990,NULL,'2017-03-29 12:43:05',1490791385,NULL),(1841074746,8067541,1,931497,1,1,1,'A',1,0.916031,131,683621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 109}, \"maximum_statistics\": {\"great\": 131}}',22.4736,125912196,83881,NULL,'2016-08-21 05:20:35',1471756835,NULL),(1841222880,8067541,1,511944,1,1,1,'B',1,0.885159,112,610754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 224, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 283}}',22.5868,126094130,270928,NULL,'2016-08-30 13:12:43',1472562763,NULL),(1841093497,8067541,1,879013,0,1,1,'B',1,0.856707,58,524414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 129, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 164}}',22.7589,125968054,125882,NULL,'2016-08-24 03:44:25',1472010265,NULL),(1854965602,8067541,1,2176498,1,1,1,'C',1,0.788809,56,338311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 15, \"great\": 175, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 277}}',23.3905,147130747,99160,NULL,'2019-11-10 05:44:57',1573364697,NULL),(1841975447,8067541,1,523396,1,1,1,'A',1,0.919753,48,653506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 70, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 81}}',23.5665,127399318,124805,NULL,'2016-11-13 13:45:28',1479044728,NULL),(1841201270,8067541,1,682744,1,1,1,'A',1,0.943299,97,773685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 86, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 97}}',23.6002,126110268,166480,NULL,'2016-08-31 12:21:05',1472646065,NULL),(1846169471,8067541,1,62193,0,1,1,'C',1,0.716428,68,234039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 90, \"great\": 422, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 767}}',23.847,133706619,283134,NULL,'2017-10-27 04:47:06',1509079626,NULL),(1841558268,8067541,1,226318,1,1,1,'A',1,0.9,67,656165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 76, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 90}}',23.9465,126531565,139997,NULL,'2016-09-24 06:28:42',1474698522,NULL),(1839437757,8067541,1,804956,1,1,1,'A',1,0.917526,56,644659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 169}, \"maximum_statistics\": {\"great\": 194}}',24.2561,123393219,197669,NULL,'2016-04-21 13:12:50',1461244370,NULL),(1849152093,8067541,1,1607539,1,1,1,'B',1,0.814079,102,388967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 189, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 277}}',25.7187,138318179,132185,NULL,'2018-06-16 07:32:12',1529134332,NULL),(1841219529,8067541,1,26920,1,1,1,'B',1,0.873786,163,616806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 160, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 206}}',26.3672,126143064,162970,NULL,'2016-09-02 13:10:04',1472821804,NULL),(1841677827,8067541,1,1065899,0,1,1,'A',1,0.934066,129,711207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 159, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 182}}',26.4255,126682101,109609,NULL,'2016-10-02 13:33:48',1475415228,NULL),(1844045636,8067541,1,1179256,0,1,1,'B',1,0.827247,121,429399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 16, \"great\": 249, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 356}}',26.8923,130453832,170293,NULL,'2017-05-03 14:05:49',1493820349,NULL),(1848259185,8067541,1,169543,1,1,1,'B',1,0.871951,83,524773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 125, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 164, \"legacy_combo_increase\": 2}}',26.9334,137032361,140954,NULL,'2018-04-14 03:25:24',1523676324,NULL),(1841303174,8067541,1,92028,1,1,1,'S',1,0.981707,82,673702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 79, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 82}}',27.082,126094226,68076,NULL,'2016-08-30 13:18:55',1472563135,NULL),(1844020194,8067541,1,1166979,1,1,1,'A',1,0.930233,112,703669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 188, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 215}}',27.2616,130453874,171616,NULL,'2017-05-03 14:07:40',1493820460,NULL),(1842045485,8067541,1,397474,1,1,1,'S',1,0.958824,85,803544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 78, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 85}}',27.3743,127399132,170797,NULL,'2016-11-13 13:33:24',1479044004,NULL),(1844011508,8067541,1,64014,1,1,1,'S',1,0.98,75,862552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 72, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 75}}',27.378,130530033,67827,NULL,'2017-05-07 13:53:37',1494165217,NULL),(1842493744,8067541,1,71578,1,1,1,'B',1,0.867876,161,589360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 144, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 193}}',27.5622,128166682,240252,NULL,'2016-12-28 13:49:41',1482932981,NULL),(1843610052,8067541,1,1220015,1,1,1,'A',1,0.906015,78,591218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 133}}',27.5686,129812959,67758,NULL,'2017-03-29 12:44:43',1490791483,NULL),(1846202080,8067541,1,765270,1,1,1,'A',1,0.917098,166,679697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 163, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 193}}',27.6472,133840979,119526,NULL,'2017-11-03 14:21:11',1509718871,NULL),(1841263562,8067541,1,652467,0,1,1,'A',1,0.940367,54,746179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 99, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 109}}',27.724,126157851,143623,NULL,'2016-09-03 07:38:22',1472888302,NULL),(1843620839,8067541,1,64735,1,1,1,'A',1,0.906863,100,644554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 84, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 102}}',27.7562,129865220,161705,NULL,'2017-04-01 11:25:25',1491045925,NULL),(1870007909,8067541,1,2237996,1,1,1,'A',1,0.920732,113,640465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 141, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 164}}',27.8446,170229215,125500,NULL,'2022-03-04 15:32:33',1646407953,NULL),(1839303849,8067541,1,795879,1,1,1,'A',1,0.930636,123,570645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 150}, \"maximum_statistics\": {\"great\": 173}}',28.148,122987251,108802,NULL,'2016-04-03 07:52:58',1459669978,NULL),(1843958141,8067541,1,824807,0,1,1,'B',1,0.832215,63,428384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 105, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 149}}',28.5041,130377763,122419,NULL,'2017-04-29 12:25:50',1493468750,NULL),(1841219517,8067541,1,26919,1,1,1,'C',1,0.79288,95,364859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 29, \"great\": 210, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 309}}',28.6165,126143126,156540,NULL,'2016-09-02 13:12:58',1472821978,NULL),(1841266691,8067541,1,726998,1,1,1,'A',1,0.932432,111,749138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 96, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 111}}',28.6204,126143339,129906,NULL,'2016-09-02 13:23:01',1472822581,NULL),(1844094393,8067541,1,291521,1,1,1,'A',1,0.918848,191,712797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 160, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 191}}',29.1511,130598122,221270,NULL,'2017-05-11 14:03:15',1494511395,NULL),(1846346798,8067541,1,1372408,1,1,1,'B',1,0.864,108,506278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 193, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 250}}',29.2931,134118817,128534,NULL,'2017-11-18 03:58:40',1510977520,NULL),(1846204426,8067541,1,134048,1,1,1,'B',1,0.87766,125,533316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 146, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 188}}',29.3292,133840909,132397,NULL,'2017-11-03 14:17:50',1509718670,NULL),(1844205144,8067541,1,1258436,1,1,1,'B',1,0.813574,132,404244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 45, \"great\": 410, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 582}}',29.3771,130616541,370674,NULL,'2017-05-12 13:45:57',1494596757,NULL),(1842565031,8067541,1,54193,0,1,1,'A',1,0.900826,47,569254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 100}, \"maximum_statistics\": {\"great\": 121}}',29.502,128166798,91891,NULL,'2016-12-28 13:55:16',1482933316,NULL),(1843070014,8067541,1,1177724,0,1,1,'B',1,0.845455,149,469392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 207, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 275}}',29.5593,128994236,155956,NULL,'2017-02-12 07:38:19',1486885099,NULL),(1853920962,8067541,1,1861585,1,1,1,'B',1,0.816176,56,418739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 143, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 204, \"legacy_combo_increase\": 3}}',29.5912,145693522,145350,NULL,'2019-08-05 07:05:05',1564988705,NULL),(1841554581,8067541,1,220190,1,1,1,'S',1,0.970238,84,817338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 79, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 84, \"legacy_combo_increase\": 1}}',29.7012,126531543,168309,NULL,'2016-09-24 06:26:49',1474698409,NULL),(1838894253,8067541,1,222556,0,1,1,'B',1,0.891626,139,529252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 338}, \"maximum_statistics\": {\"great\": 406}}',29.7611,122542696,200940,NULL,'2016-03-14 13:59:14',1457963954,NULL),(1841774302,8067541,1,677921,1,1,1,'A',1,0.93617,141,762835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 123, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 141}}',29.8883,126936088,172393,NULL,'2016-10-17 13:39:19',1476711559,NULL),(1841518027,8067541,1,128397,1,1,1,'A',1,0.948529,136,772833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 122, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 136}}',30.2409,126470203,145564,NULL,'2016-09-20 13:35:33',1474378533,NULL),(1842834386,8067541,1,1148938,1,1,1,'S',1,0.97807,114,857358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 109, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 114}}',30.5831,128548328,129158,NULL,'2017-01-19 06:51:04',1484808664,NULL),(1870361948,8067541,1,3431707,1,1,1,'S',1,0.952206,136,736744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 123, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 136}}',30.6337,170553779,110582,NULL,'2022-03-18 15:27:36',1647617256,NULL),(1842058307,8067541,1,251809,1,1,1,'B',1,0.899293,110,615305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 236, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 283}}',30.6928,127399032,244797,NULL,'2016-11-13 13:27:12',1479043632,NULL),(1841418040,8067541,1,92027,0,1,1,'A',1,0.954887,79,663650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 123, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 133}}',30.8751,126265014,94012,NULL,'2016-09-09 14:02:42',1473429762,NULL),(1841268737,8067541,1,540797,0,1,1,'B',1,0.853814,88,470402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 22, \"great\": 189, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 236}}',31.2543,126157786,128291,NULL,'2016-09-03 07:33:13',1472887993,NULL),(1851718358,8067541,1,1606010,1,1,1,'B',1,0.854962,114,485279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 204, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 262}}',31.7623,142202823,158841,NULL,'2019-01-13 10:50:48',1547376648,NULL),(1841893066,8067541,1,672240,1,1,1,'A',1,0.935583,99,673254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 149, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 163}}',31.9131,127129454,138186,NULL,'2016-10-29 03:54:01',1477713241,NULL),(1842528037,8067541,1,133471,1,1,1,'A',1,0.945489,145,608370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 240, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 266}}',32.1651,128184133,198473,NULL,'2016-12-29 13:42:26',1483018946,NULL),(1841418162,8067541,1,92029,0,1,1,'B',1,0.838843,135,470599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 178}, \"maximum_statistics\": {\"great\": 242}}',32.1933,126308370,145346,NULL,'2016-09-11 12:51:38',1473598298,NULL),(1841842199,8067541,1,521154,1,1,1,'X',1,1,73,855651,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 73}}',32.3822,127137854,150120,NULL,'2016-10-29 13:29:02',1477747742,NULL),(1841341857,8067541,1,66440,1,1,1,'A',1,0.918605,129,752545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 108, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 129}}',32.535,126326241,126630,NULL,'2016-09-12 13:58:25',1473688705,NULL),(1843988223,8067541,1,1201550,1,1,1,'S',1,0.956522,161,784517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 147, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 161}}',32.679,130377611,156207,NULL,'2017-04-29 12:17:12',1493468232,NULL),(1848340142,8067541,1,1247743,0,1,1,'B',1,0.839056,84,459421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 169, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 233}}',32.7106,137044041,129655,NULL,'2018-04-14 14:43:49',1523717029,NULL),(1845555030,8067541,1,66832,0,1,1,'B',1,0.890785,76,582841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 242, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 293}}',32.8479,132769612,325180,NULL,'2017-09-03 02:46:06',1504406766,NULL),(1841216670,8067541,1,1009154,1,1,1,'A',1,0.938182,172,822698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 242, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 275}}',32.9524,126111317,477980,NULL,'2016-08-31 13:15:18',1472649318,NULL),(1841287671,8067541,1,391578,1,1,1,'S',1,0.969799,149,857149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 140, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 149}}',33.284,126057804,189650,NULL,'2016-08-28 12:59:23',1472389163,NULL),(1843904300,8067541,1,984053,1,1,1,'S',1,0.973404,94,828415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 89, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 94}}',33.3835,130392325,178372,NULL,'2017-04-30 05:09:25',1493528965,NULL),(1841647649,8067541,1,987437,1,1,1,'A',1,0.936538,173,754624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 229, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 260}}',33.4372,126728553,476662,NULL,'2016-10-05 14:04:11',1475676251,NULL),(1842509196,8067541,1,127014,1,1,1,'B',1,0.899171,161,674023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 292}, \"maximum_statistics\": {\"great\": 362}}',33.5144,128184010,405048,NULL,'2016-12-29 13:35:41',1483018541,NULL),(1841214486,8067541,1,1008123,1,1,1,'A',1,0.905333,176,666009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 311, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 375}}',33.5525,126142608,417615,NULL,'2016-09-02 12:49:11',1472820551,NULL),(1841138590,8067541,1,540954,1,1,1,'S',1,0.965986,147,844264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 137, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 147}}',33.7755,125930654,168710,NULL,'2016-08-22 03:07:44',1471835264,NULL),(1841180632,8067541,1,930492,1,1,1,'A',1,0.919271,192,729552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',33.8201,126142857,154502,NULL,'2016-09-02 13:00:50',1472821250,NULL),(1843609653,8067541,1,1214271,1,1,1,'A',1,0.917969,107,664246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 332, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 384}}',33.8417,129813115,465306,NULL,'2017-03-29 12:55:53',1490792153,NULL),(1847375313,8067541,1,516331,1,1,1,'B',1,0.885845,92,568326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 178, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 219}}',33.8964,135656324,162657,NULL,'2018-02-02 13:42:04',1517578924,NULL),(1841759431,8067541,1,673057,1,1,1,'A',1,0.957045,277,784619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 267, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 291}}',33.9076,126913315,341560,NULL,'2016-10-16 06:52:19',1476600739,NULL),(1869614436,8067541,1,3413813,1,1,1,'B',1,0.875806,72,479846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 246, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 310}}',34.1893,169511589,140192,NULL,'2022-02-03 13:13:43',1643894023,NULL),(1873057022,8067541,1,3738934,1,1,1,'B',1,0.887234,127,587217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 184}, \"maximum_statistics\": {\"great\": 235}}',34.5557,174621032,156118,NULL,'2022-09-19 12:26:09',1663590369,NULL),(1847343052,8067541,1,154009,1,1,1,'B',1,0.870656,103,240789,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 203}, \"maximum_statistics\": {\"great\": 259}}',35.0733,135656020,137180,NULL,'2018-02-02 13:26:41',1517578001,NULL),(1842884397,8067541,1,127896,1,1,1,'A',1,0.922414,174,724190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 147, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 174}}',35.725,128812153,210160,NULL,'2017-02-02 13:55:34',1486043734,NULL),(1841904412,8067541,1,873831,1,1,1,'S',1,0.98366,153,843162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 148, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 153}}',35.9787,127129539,119373,NULL,'2016-10-29 04:00:27',1477713627,NULL),(1841304603,8067541,1,987116,1,1,1,'S',1,0.970339,118,809438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 111, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 118}}',36.0598,126142472,122056,NULL,'2016-09-02 12:42:03',1472820123,NULL),(1841136552,8067541,1,538750,1,1,1,'S',1,0.965714,175,800327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 163, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 175}}',36.2159,126026999,186174,NULL,'2016-08-27 03:54:03',1472270043,NULL),(1841825963,8067541,1,3399,0,1,1,'A',1,0.907202,92,542991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 307, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 361, \"legacy_combo_increase\": 2}}',36.677,127153973,215148,NULL,'2016-10-30 07:55:58',1477814158,NULL),(1841111829,8067541,1,951054,1,1,1,'S',1,0.954545,154,788576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 140, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 154}}',36.8327,126008790,182790,NULL,'2016-08-26 07:37:45',1472197065,NULL),(1842494842,8067541,1,72258,1,1,1,'B',1,0.899361,190,640287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 252, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 313}}',37.0873,128184375,335920,NULL,'2016-12-29 13:57:02',1483019822,NULL),(1848284276,8067541,1,300549,0,1,1,'B',1,0.866667,95,503147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 136, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 180}}',37.6024,137032583,145913,NULL,'2018-04-14 03:45:14',1523677514,NULL),(1842003017,8067541,1,222216,0,1,1,'B',1,0.847826,111,446459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 58, \"great\": 538, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 690}}',38.0978,127356981,313176,NULL,'2016-11-11 14:07:29',1478873249,NULL),(1870004266,8067541,1,1501690,1,1,1,'B',1,0.835938,125,471716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 184}, \"maximum_statistics\": {\"great\": 256}}',38.5424,170229530,164638,NULL,'2022-03-04 15:46:39',1646408799,NULL),(1841808521,8067541,1,893631,1,1,1,'S',1,0.960894,179,762599,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 165, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 179, \"legacy_combo_increase\": 1}}',39.1789,126936342,451377,NULL,'2016-10-17 13:56:23',1476712583,NULL),(1841847139,8067541,1,637317,1,1,1,'A',1,0.934066,357,716325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 485, \"large_bonus\": 195}, \"maximum_statistics\": {\"great\": 546}}',39.3153,127222648,493292,NULL,'2016-11-03 12:54:13',1478177653,NULL),(1849986564,8067541,1,1442486,1,1,1,'A',1,0.918462,247,688682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 276, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 325}}',39.9849,139578853,259427,NULL,'2018-08-17 04:44:24',1534481064,NULL),(1841146272,8067541,1,832139,1,1,1,'S',1,0.972081,197,863214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 186, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 197}}',40.0714,125930740,202668,NULL,'2016-08-22 03:15:44',1471835744,NULL),(1842695154,8067541,1,283638,1,1,1,'A',1,0.96732,96,778606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 146, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 153}}',40.9265,128409333,204853,NULL,'2017-01-11 13:41:22',1484142082,NULL),(1842197632,8067541,1,1095679,1,1,1,'SH',1,0.992593,135,967570,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 133, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 135}}',41.3018,127518603,206704,NULL,'2016-11-20 13:16:23',1479647783,NULL),(1841871865,8067541,1,33668,1,1,1,'S',1,0.985507,138,826420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 134, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 138}}',41.4058,127153918,136452,NULL,'2016-10-30 07:51:55',1477813915,NULL),(1871391999,8067541,1,3555586,1,1,1,'A',1,0.904011,191,572973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 293}, \"maximum_statistics\": {\"great\": 349}}',41.8033,172146696,206757,NULL,'2022-05-25 13:54:21',1653486861,NULL),(1841194683,8067541,1,407149,1,1,1,'A',1,0.924779,124,594351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 394, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 452}}',42.1575,126143288,306366,NULL,'2016-09-02 13:20:51',1472822451,NULL),(1843064908,8067541,1,893631,1,1,1,'S',1,0.972067,179,783399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 169, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 179, \"legacy_combo_increase\": 1}}',42.3643,129035239,438804,NULL,'2017-02-14 13:48:07',1487080087,NULL),(1841968897,8067541,1,154688,1,1,1,'A',1,0.951253,269,767984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 329, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 359}}',42.5047,127250934,325032,NULL,'2016-11-05 03:44:03',1478317443,NULL),(1841263506,8067541,1,829723,1,1,1,'A',1,0.972441,131,844523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 241, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 254}}',42.8722,126127653,333907,NULL,'2016-09-01 13:34:09',1472736849,NULL),(1849349355,8067541,1,625505,0,1,1,'A',1,0.974576,105,768097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 169, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 177}}',43.3211,138608151,139262,NULL,'2018-07-01 03:35:23',1530416123,NULL),(1841616454,8067541,1,1035897,1,1,1,'S',1,0.980159,126,870877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 121, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 126}}',43.5274,126817318,166497,NULL,'2016-10-10 13:46:58',1476107218,NULL),(1842680924,8067541,1,1018241,0,1,1,'A',1,0.946809,491,785863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 550, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 611}}',43.6394,128409403,525078,NULL,'2017-01-11 13:45:54',1484142354,NULL),(1841249689,8067541,1,38063,1,1,1,'A',1,0.94332,247,823819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 219, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 247}}',43.7079,126142924,328442,NULL,'2016-09-02 13:03:59',1472821439,NULL),(1841866983,8067541,1,222898,1,1,1,'A',1,0.992268,193,933824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 192, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 194}}',43.7826,127222685,163026,NULL,'2016-11-03 12:56:35',1478177795,NULL),(1847424727,8067541,1,127647,1,1,1,'S',1,0.95,140,739073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 126, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 140}}',44.4936,135655917,199140,NULL,'2018-02-02 13:21:41',1517577701,NULL),(1843658324,8067541,1,1116557,1,1,1,'A',1,0.940816,245,785240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 216, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 245}}',46.198,129865266,222880,NULL,'2017-04-01 11:28:02',1491046082,NULL),(1870064788,8067541,1,3414158,1,1,1,'A',1,0.933476,167,700403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 203}, \"maximum_statistics\": {\"great\": 233}}',46.4864,170255550,153330,NULL,'2022-03-05 15:23:21',1646493801,NULL),(1842786247,8067541,1,1011015,1,1,1,'S',1,0.968905,402,885246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 377, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 402}}',47.0192,128548472,443833,NULL,'2017-01-19 07:04:16',1484809456,NULL),(1841639171,8067541,1,987115,0,1,1,'S',1,0.958537,205,838212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 188, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 205}}',48.716,126792342,254300,NULL,'2016-10-09 05:16:43',1475990203,NULL),(1871354741,8067541,1,2237994,1,1,1,'A',1,0.937943,282,746913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 247}, \"maximum_statistics\": {\"great\": 282}}',49.7865,172146821,281990,NULL,'2022-05-25 14:00:17',1653487217,NULL),(1842527457,8067541,1,133209,1,1,1,'A',1,0.941315,317,707231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 380, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 426}}',49.9194,128221537,390435,NULL,'2016-12-31 14:08:53',1483193333,NULL),(1841286588,8067541,1,976499,1,1,1,'A',1,0.95962,361,775740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 390, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 421}}',50.2774,126128058,522074,NULL,'2016-09-01 13:57:11',1472738231,NULL),(1842423854,8067541,1,580397,1,1,1,'A',1,0.923491,290,720887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 397, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 464}}',50.6664,127862797,605028,NULL,'2016-12-11 05:10:34',1481433034,NULL),(1844010036,8067541,1,984293,1,1,1,'S',1,0.962085,211,815659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 195, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 211}}',56.0506,130529883,229338,NULL,'2017-05-07 13:46:32',1494164792,NULL),(1847338883,8067541,1,151489,1,1,1,'A',1,0.976974,151,828236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 146, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 152}}',58.4894,135655966,193608,NULL,'2018-02-02 13:23:52',1517577832,NULL),(1846345288,8067541,1,1285122,1,1,1,'S',1,0.967442,215,857050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 201, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 215}}',61.5296,134121829,267730,NULL,'2017-11-18 07:34:12',1510990452,NULL),(1843034341,8067541,1,1152435,1,1,1,'S',1,0.964744,312,866002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 290, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 312}}',65.2888,128994349,264256,NULL,'2017-02-12 07:46:07',1486885567,NULL),(1845704981,8082238,1,1359407,0,1,1,'C',1,0.717213,47,231024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 69}, \"maximum_statistics\": {\"great\": 122}}',10.7847,133089469,33734,NULL,'2017-09-21 17:09:26',1506013766,NULL),(1872365834,8082238,1,2025911,0,1,1,'A',1,0.934679,90,603025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 378}, \"maximum_statistics\": {\"great\": 421}}',35.3765,173598371,192345,NULL,'2022-07-28 15:42:21',1659022941,NULL),(1852742604,8091330,1,1491488,0,1,1,'D',1,0.464029,32,26523,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 112, \"great\": 92}, \"maximum_statistics\": {\"great\": 278}}',11.4651,143915219,41700,NULL,'2019-04-24 19:24:16',1556133856,NULL),(1841876103,8091330,1,172024,0,1,1,'C',1,0.752577,24,167193,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',12.1939,127163219,73099,NULL,'2016-10-30 17:41:53',1477849313,NULL),(1839293977,8091330,1,447387,0,1,1,'D',1,0.645161,20,168414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 43, \"great\": 88}, \"maximum_statistics\": {\"great\": 155}}',13.1082,123183691,44114,NULL,'2016-04-11 20:41:39',1460407299,NULL),(1839050064,8091330,1,447389,0,1,1,'B',1,0.808081,29,361865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 71}, \"maximum_statistics\": {\"great\": 99}}',15.5513,122566351,39611,NULL,'2016-03-15 19:21:58',1458069718,NULL),(1838952127,8091330,1,454644,0,1,1,'C',1,0.798701,39,406485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 56}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',15.7444,122556133,62472,NULL,'2016-03-15 08:28:17',1458030497,NULL),(1838913848,8091330,1,560079,0,1,1,'C',1,0.743421,30,263239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 25, \"great\": 99}, \"maximum_statistics\": {\"great\": 152}}',17.2881,122564275,39616,NULL,'2016-03-15 17:03:00',1458061380,NULL),(1841889178,8091330,1,469809,0,1,1,'B',1,0.875,93,279093,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 120}}',19.9963,127163250,49078,NULL,'2016-10-30 17:43:39',1477849419,NULL),(1842299548,8091330,1,499617,1,1,1,'B',1,0.892606,89,504781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 233}, \"maximum_statistics\": {\"great\": 284}}',23.007,127802483,112762,NULL,'2016-12-07 20:20:03',1481142003,NULL),(2643249738,8091330,1,3425427,1,1,1,'A',1,0.909836,154,618281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 203}, \"maximum_statistics\": {\"great\": 244}}',23.0902,183473897,136214,NULL,'2024-04-09 03:54:42',1712634882,NULL),(1838914143,8091330,1,560080,0,1,1,'A',1,0.939759,74,738387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 83}}',23.9856,122564304,46255,NULL,'2016-03-15 17:04:51',1458061491,NULL),(1841408050,8091330,1,555723,1,1,1,'A',1,0.931937,164,743737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 166}, \"maximum_statistics\": {\"great\": 191}}',26.0624,126347793,135513,NULL,'2016-09-13 21:25:21',1473801921,NULL),(1842310770,8091330,1,440035,1,1,1,'A',1,0.925373,141,636400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 231}, \"maximum_statistics\": {\"great\": 268}}',26.504,127727993,139988,NULL,'2016-12-03 13:32:15',1480771935,NULL),(1850648146,8091330,1,1491486,0,1,1,'A',1,0.933036,69,665224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 112}}',32.8848,140517880,47638,NULL,'2018-10-06 09:28:09',1538818089,NULL),(1845141422,8097996,1,158447,1,1,1,'S',1,0.968614,1147,872457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1075, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1147}}',NULL,132025685,1313790,NULL,'2017-07-26 17:49:18',1501091358,NULL),(1844975973,8097996,1,159871,1,1,1,'A',1,0.959346,357,808069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 988, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1070}}',NULL,131970764,1049222,NULL,'2017-07-23 17:11:27',1500829887,NULL),(1872713769,8097996,1,169245,1,1,1,'A',1,0.970911,792,843217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 1137, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1186, \"legacy_combo_increase\": 1}}',NULL,174099069,1213060,NULL,'2022-08-22 03:12:53',1661137973,NULL),(1842372452,8097996,1,169271,1,1,1,'B',1,0.898855,383,653166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 18, \"great\": 645, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 786}}',NULL,127859006,665058,NULL,'2016-12-11 00:02:00',1481414520,NULL),(1848930664,8097996,1,269411,1,1,1,'A',1,0.961397,377,785877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 26, \"great\": 1281, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1360}}',NULL,138028467,1241502,NULL,'2018-06-01 23:39:42',1527896382,NULL),(1872837807,8097996,1,439529,1,1,1,'A',1,0.988701,833,918149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 1387, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1416}}',NULL,174321303,1653510,NULL,'2022-09-03 03:38:15',1662176295,NULL),(1845036747,8097996,1,461359,1,1,1,'S',1,0.995776,947,896864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 939, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 947}}',NULL,131991352,975656,NULL,'2017-07-24 19:54:20',1500926060,NULL),(1845162460,8097996,1,461360,1,1,1,'A',1,0.989531,667,906928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 1358, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1385}}',NULL,132300939,1601756,NULL,'2017-08-09 20:01:07',1502308867,NULL),(1857591808,8097996,1,486191,1,1,1,'A',1,0.957284,611,807995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 848, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 913}}',NULL,151344101,898236,NULL,'2020-05-25 04:55:28',1590382528,NULL),(1876166520,8097996,1,506186,1,1,1,'S',1,0.980871,941,904491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 905, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 941, \"legacy_combo_increase\": 1}}',NULL,179353928,1109640,NULL,'2023-06-13 06:50:58',1686639058,NULL),(1844635020,8097996,1,666515,1,1,1,'A',1,0.988804,1228,275244,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 1534, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 1563}}',NULL,131384318,949296,NULL,'2017-06-22 21:25:33',1498166733,NULL),(1845328845,8097996,1,713877,1,1,1,'A',1,0.922008,586,691805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 53, \"great\": 1844, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2122}}',NULL,132511470,1809074,NULL,'2017-08-20 19:38:35',1503257915,NULL),(1845236209,8097996,1,743086,1,1,1,'A',1,0.957125,494,806501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 35, \"great\": 1517, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1621}}',NULL,132303722,1600984,NULL,'2017-08-10 00:31:00',1502325060,NULL),(1876211822,8097996,1,744165,1,1,1,'A',1,0.978705,772,872824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 1083, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1127}}',NULL,179353911,1224432,NULL,'2023-06-13 06:48:37',1686638917,NULL),(1845181433,8097996,1,800534,1,1,1,'S',1,0.98103,369,900564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 355, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 369}}',NULL,132301411,386200,NULL,'2017-08-09 20:44:13',1502311453,NULL),(1845336658,8097996,1,919704,1,1,1,'A',1,0.991317,680,932312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 680, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 691}}',NULL,132511031,792036,NULL,'2017-08-20 19:08:39',1503256119,NULL),(1845237486,8097996,1,940017,1,1,1,'B',1,0.893605,243,624899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 48, \"great\": 725, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 860}}',NULL,132280075,711288,NULL,'2017-08-08 18:52:16',1502218336,NULL),(1845116345,8097996,1,941681,1,1,1,'A',1,0.97862,866,869757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 994, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1029}}',NULL,131977834,1077156,NULL,'2017-07-24 03:42:39',1500867759,NULL),(1855460062,8097996,1,943284,1,1,1,'A',1,0.951557,351,787064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 790, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 867, \"legacy_combo_increase\": 2}}',NULL,147944301,883304,NULL,'2019-12-31 22:52:12',1577832732,NULL),(1849035746,8097996,1,966645,1,1,1,'A',1,0.946785,453,754118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 42, \"great\": 1251, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1353}}',NULL,138231085,1174052,NULL,'2018-06-11 16:58:33',1528736313,NULL),(1873476146,8097996,1,966705,1,1,1,'A',1,0.980168,664,880855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 808, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 832}}',NULL,175287143,964358,NULL,'2022-10-25 03:32:53',1666668773,NULL),(1874909521,8097996,1,1077226,1,1,1,'A',1,0.986453,1475,911669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 1584, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1624}}',NULL,177394420,1862952,NULL,'2023-02-16 22:44:23',1676587463,NULL),(1844815406,8097996,1,1082774,1,1,1,'A',1,0.937255,255,745631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 223, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 255}}',NULL,131594367,253740,NULL,'2017-07-03 23:19:45',1499123985,NULL),(1874382776,8097996,1,1083249,1,1,1,'A',1,0.971332,744,828912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 1544, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1622}}',NULL,176692459,1603428,NULL,'2023-01-08 07:58:09',1673164689,NULL),(1845114954,8097996,1,1153370,1,1,1,'A',1,0.962676,675,839346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 5, \"great\": 1319, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1420}}',NULL,131977784,1544320,NULL,'2017-07-24 03:37:14',1500867434,NULL),(1874406887,8097996,1,1208864,1,1,1,'A',1,0.931579,610,728026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 95, \"great\": 2309, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2565}}',NULL,176717685,2178070,NULL,'2023-01-09 15:15:25',1673277325,NULL),(1846250449,8097996,1,1307083,1,1,1,'A',1,0.931227,249,733609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 233, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 269}}',NULL,133923552,233050,NULL,'2017-11-08 00:21:49',1510100509,NULL),(1874861997,8097996,1,1409813,1,1,1,'B',1,0.866393,304,518424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 283, \"miss\": 70, \"great\": 1230, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1583, \"legacy_combo_increase\": 4}}',NULL,177210483,1138122,NULL,'2023-02-05 23:46:14',1675640774,NULL),(1857225557,8097996,1,1449764,1,1,1,'A',1,0.970092,991,853441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 4, \"great\": 1843, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1956}}',NULL,150734886,2135410,NULL,'2020-05-04 23:21:43',1588634503,NULL),(1872422037,8097996,1,1537837,1,1,1,'A',1,0.968182,1255,842792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 20, \"great\": 1874, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1980}}',NULL,173691993,2065438,NULL,'2022-08-02 01:47:15',1659404835,NULL),(1872425703,8097996,1,1551355,1,1,1,'A',1,0.981034,860,904993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 842, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 870}}',NULL,173557803,1006650,NULL,'2022-07-26 15:53:01',1658850781,NULL),(1855608152,8097996,1,1561432,1,1,1,'A',1,0.963762,482,833115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 1144, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1228}}',NULL,148124884,1298122,NULL,'2020-01-12 03:45:46',1578800746,NULL),(1872935017,8097996,1,1794875,1,1,1,'A',1,0.979115,624,876554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 1579, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1628}}',NULL,174321136,1716650,NULL,'2022-09-03 03:27:51',1662175671,NULL),(1874930658,8097996,1,2034239,1,1,1,'A',1,0.948681,814,773628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 58, \"great\": 1623, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1744}}',NULL,177394489,1659692,NULL,'2023-02-16 22:51:16',1676587876,NULL),(1875155052,8097996,1,2183899,1,1,1,'S',1,0.997649,1489,951708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1482, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1489}}',NULL,177777082,1728160,NULL,'2023-03-10 15:46:04',1678463164,NULL),(1872585796,8097996,1,2417540,1,1,1,'A',1,0.926942,682,735305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 29, \"great\": 1414, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1622}}',NULL,173934541,1655652,NULL,'2022-08-13 17:14:47',1660410887,NULL),(1875130526,8097996,1,2440314,1,1,1,'A',1,0.972704,1856,851831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 846, \"miss\": 292, \"great\": 25056, \"large_bonus\": 168}, \"maximum_statistics\": {\"great\": 26194}}',NULL,177823106,23837851,NULL,'2023-03-12 21:13:32',1678655612,NULL),(1871856797,8097996,1,2468536,1,1,1,'A',1,0.951336,916,786858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 29, \"great\": 1448}, \"maximum_statistics\": {\"great\": 1572}}',NULL,172845566,1499222,NULL,'2022-06-24 08:02:06',1656057726,NULL),(1872900672,8097996,1,2575656,1,1,1,'C',1,0.73557,204,166762,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 406, \"great\": 1361, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2027}}',NULL,174321008,874050,NULL,'2022-09-03 03:19:41',1662175181,NULL),(1871801956,8097996,1,2589734,1,1,1,'A',1,0.973749,875,849639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 1165, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1219}}',NULL,172845507,1308280,NULL,'2022-06-24 07:58:20',1656057500,NULL),(1872291012,8097996,1,2602256,1,1,1,'B',1,0.858516,254,254553,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 82, \"great\": 865}, \"maximum_statistics\": {\"great\": 1092}}',NULL,173499902,470992,NULL,'2022-07-23 20:33:09',1658608389,NULL),(1872562808,8097996,1,2602256,1,1,1,'A',1,0.947344,577,777064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 10, \"great\": 987, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1092}}',NULL,173957208,1043258,NULL,'2022-08-14 20:16:25',1660508185,NULL),(1874078519,8097996,1,3288268,1,1,1,'A',1,0.966413,1154,845383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 1367, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1444}}',NULL,176161231,1543740,NULL,'2022-12-11 03:26:03',1670729163,NULL),(1873630149,8097996,1,3288271,1,1,1,'A',1,0.99723,1203,942975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 1437, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1444}}',NULL,175452255,1671190,NULL,'2022-11-02 23:19:40',1667431180,NULL),(1871671720,8097996,1,857602,0,1,1,'D',1,0.363636,7,20755,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 4}, \"maximum_statistics\": {\"great\": 22}}',3.06676,172596918,7200,NULL,'2022-06-13 14:00:11',1655128811,NULL),(1839124307,8097996,1,867511,0,1,1,'D',1,0.473214,16,48701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 20, \"great\": 17}, \"maximum_statistics\": {\"great\": 56}}',3.54274,122610097,16890,NULL,'2016-03-18 03:49:14',1458272954,NULL),(1855075882,8097996,1,818689,0,1,1,'D',1,0.626263,25,139624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 42}, \"maximum_statistics\": {\"great\": 99}}',5.93917,147461241,20442,NULL,'2019-12-01 04:45:48',1575175548,NULL),(1841949819,8097996,1,55536,0,1,1,'D',1,0.644928,14,210184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 33}, \"maximum_statistics\": {\"great\": 69}}',7.02388,127318225,74178,NULL,'2016-11-08 22:36:31',1478644591,NULL),(1839489670,8097996,1,866134,1,1,1,'B',1,0.884615,9,578879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 11, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 13}}',8.52598,123363368,147000,NULL,'2016-04-20 01:48:46',1461116926,NULL),(1871746503,8097996,1,2224216,1,1,1,'D',1,0.306818,7,7782,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 331, \"great\": 127}, \"maximum_statistics\": {\"great\": 528}}',9.08673,172596795,55050,NULL,'2022-06-13 13:53:42',1655128422,NULL),(1839961165,8097996,1,395283,0,1,1,'C',1,0.748175,51,298142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 80}, \"maximum_statistics\": {\"great\": 137}}',9.50822,124194948,39887,NULL,'2016-05-28 00:49:52',1464396592,NULL),(1871671716,8097996,1,857602,1,1,1,'A',1,0.931818,22,625378,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 19}, \"maximum_statistics\": {\"great\": 22}}',11.4707,172596818,26720,NULL,'2022-06-13 13:54:57',1655128497,NULL),(1871716690,8097996,1,2156448,1,1,1,'C',1,0.732228,61,276921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 10, \"great\": 108}, \"maximum_statistics\": {\"great\": 211}}',12.1018,172705910,80626,NULL,'2022-06-18 05:41:38',1655530898,NULL),(1839646335,8097996,1,824036,1,1,1,'D',1,0.690037,49,251292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 34, \"great\": 137}, \"maximum_statistics\": {\"great\": 271}}',13.6496,123780583,153153,NULL,'2016-05-08 16:59:40',1462726780,NULL),(1839965562,8097996,1,724619,0,1,1,'C',1,0.753571,37,299102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 90, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 140}}',13.8648,124171902,60496,NULL,'2016-05-27 02:15:00',1464315300,NULL),(1839691956,8097996,1,106051,0,1,1,'C',1,0.744395,58,357131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 26, \"great\": 135}, \"maximum_statistics\": {\"great\": 223}}',15.231,123635757,172414,NULL,'2016-05-02 03:35:16',1462160116,NULL),(1839539191,8097996,1,829723,0,1,1,'C',1,0.761811,49,383587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 29, \"great\": 162, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 254}}',15.5033,123537786,214142,NULL,'2016-04-27 23:38:44',1461800324,NULL),(1841964177,8097996,1,971401,1,1,1,'B',1,0.827068,151,411737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 181}, \"maximum_statistics\": {\"great\": 266}}',15.9946,127348031,158015,NULL,'2016-11-10 23:53:38',1478822018,NULL),(1839953155,8097996,1,393207,0,1,1,'B',1,0.8125,32,373578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 109}, \"maximum_statistics\": {\"great\": 152}}',16.2556,124056234,47238,NULL,'2016-05-21 20:41:27',1463863287,NULL),(1845096924,8097996,1,1028147,0,1,1,'C',1,0.783505,56,327950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 25, \"great\": 135, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 194}}',17.9083,132122598,61314,NULL,'2017-07-31 17:30:47',1501522247,NULL),(1840303668,8097996,1,750809,1,1,1,'C',1,0.715103,45,228160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 64, \"great\": 252, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 437}}',18.413,124729997,133039,NULL,'2016-06-21 17:48:38',1466531318,NULL),(1846325301,8097996,1,796948,0,1,1,'C',1,0.781609,64,339677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 117}, \"maximum_statistics\": {\"great\": 174}}',18.6291,133975705,65068,NULL,'2017-11-11 00:15:31',1510359331,NULL),(1839673321,8097996,1,60556,0,1,1,'C',1,0.75188,51,330930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 32, \"great\": 166}, \"maximum_statistics\": {\"great\": 266, \"legacy_combo_increase\": 1}}',18.9654,123780533,156628,NULL,'2016-05-08 16:56:58',1462726618,NULL),(1839551155,8097996,1,760464,1,1,1,'X',1,1,32,935398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 32}}',19.9033,123453037,96443,NULL,'2016-04-23 23:05:55',1461452755,NULL),(1858275222,8097996,1,2288650,1,1,1,'B',1,0.895,63,578267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 80, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 100}}',20.21,152266549,55177,NULL,'2020-06-27 17:45:39',1593279939,NULL),(1871671710,8097996,1,857602,1,1,1,'A',1,0.931818,22,687916,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 19, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 22}}',20.2835,172596752,22610,NULL,'2022-06-13 13:51:28',1655128288,NULL),(1839584759,8097996,1,859382,1,1,1,'A',1,0.954545,63,723529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 71, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 77}}',20.4076,123452981,181318,NULL,'2016-04-23 23:02:35',1461452555,NULL),(1839557075,8097996,1,240979,1,1,1,'S',1,0.984848,33,929070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 32, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 33, \"legacy_combo_increase\": 1}}',20.7921,123453093,231878,NULL,'2016-04-23 23:10:11',1461453011,NULL),(1839183334,8097996,1,106048,1,1,1,'X',1,1,44,986060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 44}}',22.1284,122929179,217461,NULL,'2016-04-01 05:03:12',1459486992,NULL),(1839021288,8097996,1,671413,0,1,1,'B',1,0.808511,86,379849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 36, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',22.6613,122571306,85842,NULL,'2016-03-16 02:39:55',1458095995,NULL),(1839051924,8097996,1,449579,1,1,1,'C',1,0.727007,42,120323,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 112, \"great\": 423, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 685}}',23.6791,122674597,182504,NULL,'2016-03-20 18:03:10',1458496990,NULL),(1839700902,8097996,1,109662,0,1,1,'B',1,0.842333,69,405937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 52, \"great\": 369}, \"maximum_statistics\": {\"great\": 463}}',24.8972,123780697,190260,NULL,'2016-05-08 17:06:12',1462727172,NULL),(1839209266,8097996,1,538311,0,1,1,'X',1,1,37,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',25.1131,122883559,13548,NULL,'2016-03-29 22:30:38',1459290638,NULL),(1839255151,8097996,1,81595,1,1,1,'S',1,0.989796,98,839787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 96, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 98, \"legacy_combo_increase\": 7}}',25.3954,122883623,280364,NULL,'2016-03-29 22:36:00',1459290960,NULL),(1840699965,8097996,1,819622,0,1,1,'S',1,0.981132,53,869061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 51}, \"maximum_statistics\": {\"great\": 53}}',26.0248,125418281,24560,NULL,'2016-07-27 06:40:10',1469601610,NULL),(1839245024,8097996,1,663818,0,1,1,'X',1,1,49,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 49}}',28.413,122928729,42846,NULL,'2016-04-01 04:26:26',1459484786,NULL),(1871765213,8097996,1,792693,1,1,1,'B',1,0.802083,108,581189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 102}, \"maximum_statistics\": {\"great\": 144}}',29.4077,172597196,197568,NULL,'2022-06-13 14:15:57',1655129757,NULL),(1839096341,8097996,1,797131,1,1,1,'C',1,0.764873,109,312220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 35, \"great\": 222}, \"maximum_statistics\": {\"great\": 353}}',30.5784,122630707,150758,NULL,'2016-03-19 02:26:22',1458354382,NULL),(1839164164,8097996,1,513402,1,1,1,'S',1,0.989691,97,930725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 95, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 97}}',30.6542,122928860,251005,NULL,'2016-04-01 04:36:23',1459485383,NULL),(1839291031,8097996,1,95102,0,1,1,'B',1,0.801336,142,118599,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 59, \"great\": 420, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 599}}',31.1338,123186940,191265,NULL,'2016-04-12 01:21:58',1460424118,NULL),(1839122499,8097996,1,855628,1,1,1,'B',1,0.844278,227,493358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 59, \"great\": 426}, \"maximum_statistics\": {\"great\": 533}}',32.2269,122629291,337274,NULL,'2016-03-19 00:44:29',1458348269,NULL),(1871726261,8097996,1,1036654,0,1,1,'A',1,0.909091,92,749958,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 91, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 110}}',33.4388,172596879,266303,NULL,'2022-06-13 13:58:10',1655128690,NULL),(1872905129,8097996,1,3701321,1,1,1,'B',1,0.813725,40,444665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 70}, \"maximum_statistics\": {\"great\": 102}}',33.7173,174365521,36831,NULL,'2022-09-05 08:21:40',1662366100,NULL),(1839642701,8097996,1,281082,0,1,1,'A',1,0.961538,107,771184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 143}}',34.2551,123716433,91034,NULL,'2016-05-06 01:34:51',1462498491,NULL),(1840184235,8097996,1,709269,1,1,1,'B',1,0.813725,123,530748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 99, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 153, \"legacy_combo_increase\": 3}}',34.5298,124534689,185769,NULL,'2016-06-12 08:12:08',1465719128,NULL),(1839208078,8097996,1,394901,1,1,1,'S',1,0.992537,67,891728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 66, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 67}}',34.6584,122926973,43504,NULL,'2016-04-01 02:09:22',1459476562,NULL),(1871742786,8097996,1,2721138,1,1,1,'A',1,0.982456,56,726418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 57}}',36.7885,172596705,28536,NULL,'2022-06-13 13:49:12',1655128152,NULL),(1839181975,8097996,1,306277,1,1,1,'S',1,0.992754,69,876219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 68}, \"maximum_statistics\": {\"great\": 69}}',37.2663,122883500,171642,NULL,'2016-03-29 22:26:26',1459290386,NULL),(1839112623,8097996,1,829255,1,1,1,'X',1,1,85,872786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85}, \"maximum_statistics\": {\"great\": 85}}',37.6144,122624654,143389,NULL,'2016-03-18 19:16:36',1458328596,NULL),(1841149264,8097996,1,731230,1,1,1,'S',1,0.977876,113,881853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 108, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 113}}',37.8733,126028052,80370,NULL,'2016-08-27 05:18:59',1472275139,NULL),(1839082300,8097996,1,315553,0,1,1,'A',1,0.929889,84,580957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 240}, \"maximum_statistics\": {\"great\": 271}}',38.7699,122571497,183121,NULL,'2016-03-16 02:56:54',1458097014,NULL),(1839021010,8097996,1,225249,0,1,1,'B',1,0.82897,81,392883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 66, \"great\": 443, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 573}}',38.9969,122669706,209141,NULL,'2016-03-20 14:33:11',1458484391,NULL),(1839124845,8097996,1,869310,1,1,1,'B',1,0.837748,78,460627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 104, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 151}}',39.5446,122695077,75120,NULL,'2016-03-21 16:50:02',1458579002,NULL),(1839030803,8097996,1,779320,0,1,1,'B',1,0.883051,56,504971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 247, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 295}}',39.6803,122630785,141592,NULL,'2016-03-19 02:32:33',1458354753,NULL),(1839020593,8097996,1,92036,0,1,1,'C',1,0.769149,103,309131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 50, \"great\": 303}, \"maximum_statistics\": {\"great\": 470}}',39.9678,122629922,173762,NULL,'2016-03-19 01:28:03',1458350883,NULL),(1839218438,8097996,1,647173,1,1,1,'X',1,1,119,944813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',40.0521,122929058,381910,NULL,'2016-04-01 04:53:00',1459486380,NULL),(1839283777,8097996,1,57241,1,1,1,'S',1,0.992063,126,974998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 124, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 126}}',40.1092,123022993,151304,NULL,'2016-04-04 17:35:06',1459791306,NULL),(1839571444,8097996,1,769728,1,1,1,'S',1,0.994382,89,898504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 88, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 89}}',40.3522,123453169,63384,NULL,'2016-04-23 23:15:14',1461453314,NULL),(1839067145,8097996,1,687523,1,1,1,'X',1,1,203,853123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203}, \"maximum_statistics\": {\"great\": 203}}',40.6299,122625175,286607,NULL,'2016-03-18 19:45:37',1458330337,NULL),(1839250798,8097996,1,885134,1,1,1,'C',1,0.790766,50,328122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 67, \"great\": 363, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 509}}',41.0627,122865428,234014,NULL,'2016-03-29 01:38:06',1459215486,NULL),(1872258013,8097996,1,1913437,1,1,1,'X',1,1,224,944406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 224}}',41.8666,173438275,242756,NULL,'2022-07-20 23:13:25',1658358805,NULL),(1839232497,8097996,1,765566,1,1,1,'B',1,0.804717,130,391722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 20, \"great\": 343, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 530}}',43.0345,122865609,260802,NULL,'2016-03-29 01:51:47',1459216307,NULL),(1839148073,8097996,1,92980,1,1,1,'C',1,0.787072,86,346697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 29, \"great\": 180, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 263}}',43.5967,122905241,132080,NULL,'2016-03-31 00:40:43',1459384843,NULL),(1839982153,8097996,1,872885,1,1,1,'S',1,0.981481,81,887473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 78}, \"maximum_statistics\": {\"great\": 81}}',43.6026,124062702,51110,NULL,'2016-05-22 04:07:10',1463890030,NULL),(1875532150,8097996,1,1025771,1,1,1,'X',1,1,102,913808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 102}}',43.64,178338099,70140,NULL,'2023-04-11 05:29:10',1681190950,NULL),(1839425995,8097996,1,232773,1,1,1,'C',1,0.794586,54,334890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 32, \"great\": 217}, \"maximum_statistics\": {\"great\": 314}}',43.8186,123264738,95810,NULL,'2016-04-15 20:38:20',1460752700,NULL),(1839376710,8097996,1,655967,1,1,1,'C',1,0.798279,100,384339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 41, \"great\": 353, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 523}}',44.4431,123049158,272392,NULL,'2016-04-05 23:53:27',1459900407,NULL),(1842156146,8097996,1,742015,1,1,1,'X',1,1,118,903701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 118}}',44.5881,127575264,87390,NULL,'2016-11-24 02:19:19',1479953959,NULL),(1839025128,8097996,1,93707,0,1,1,'B',1,0.831545,87,422515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 42, \"great\": 351, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 466}}',44.6354,122736192,209854,NULL,'2016-03-23 16:37:41',1458751061,NULL),(1839018168,8097996,1,176434,0,1,1,'B',1,0.893382,49,522491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 19, \"great\": 233}, \"maximum_statistics\": {\"great\": 272}}',44.7935,122630665,117486,NULL,'2016-03-19 02:23:28',1458354208,NULL),(1839066703,8097996,1,687114,1,1,1,'C',1,0.785861,67,333748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 28, \"great\": 307}, \"maximum_statistics\": {\"great\": 488}}',44.8329,122630539,190146,NULL,'2016-03-19 02:14:06',1458353646,NULL),(1839030198,8097996,1,230217,0,1,1,'B',1,0.869935,116,474241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 64, \"great\": 630}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',44.8853,122607186,331743,NULL,'2016-03-17 23:20:52',1458256852,NULL),(1872905835,8097996,1,3701321,1,1,1,'S',1,0.980392,102,915513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 98}, \"maximum_statistics\": {\"great\": 102}}',44.9029,174428272,72960,NULL,'2022-09-09 00:47:15',1662684435,NULL),(1839116501,8097996,1,270780,1,1,1,'C',1,0.780247,164,376131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 31, \"great\": 258, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 405}}',44.9595,122675648,295464,NULL,'2016-03-20 18:55:40',1458500140,NULL),(1839166636,8097996,1,514688,1,1,1,'S',1,0.996454,141,950814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 140, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 141}}',45.0315,122928788,117584,NULL,'2016-04-01 04:30:07',1459485007,NULL),(1872613427,8097996,1,2224217,1,1,1,'A',1,0.988889,98,842898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 133, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 135}}',45.1328,173934321,107988,NULL,'2022-08-13 17:01:27',1660410087,NULL),(1840002309,8097996,1,276700,0,1,1,'A',1,0.983051,135,882991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 231, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 236}}',45.7158,124150307,196625,NULL,'2016-05-26 04:44:23',1464237863,NULL),(1839086839,8097996,1,316621,0,1,1,'B',1,0.856635,97,460547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 43, \"great\": 344, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',45.838,122736080,190564,NULL,'2016-03-23 16:31:52',1458750712,NULL),(1841081341,8097996,1,933195,1,1,1,'S',1,0.992126,127,923719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 125, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 127}}',45.9135,126028342,103842,NULL,'2016-08-27 05:42:43',1472276563,NULL),(1839032670,8097996,1,558078,1,1,1,'B',1,0.847826,143,471441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 29, \"great\": 525}, \"maximum_statistics\": {\"great\": 713}}',46.1003,122736441,390038,NULL,'2016-03-23 16:50:46',1458751846,NULL),(1839968476,8097996,1,257296,1,1,1,'X',1,1,94,921395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 94}}',46.2048,124150551,76940,NULL,'2016-05-26 05:05:40',1464239140,NULL),(1839050108,8097996,1,240259,0,1,1,'B',1,0.896396,61,256990,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 280}, \"maximum_statistics\": {\"great\": 333}}',46.2171,122611257,118985,NULL,'2016-03-18 05:31:19',1458279079,NULL),(1839123858,8097996,1,865481,0,1,1,'A',1,0.955357,60,644812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 112}}',46.5361,122585433,57592,NULL,'2016-03-16 19:50:47',1458157847,NULL),(1839052628,8097996,1,148043,1,1,1,'A',1,0.978339,143,775533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 266}, \"maximum_statistics\": {\"great\": 277}}',46.9357,122599927,233334,NULL,'2016-03-17 15:35:43',1458228943,NULL),(1840225027,8097996,1,890366,0,1,1,'A',1,0.977041,107,812257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 188, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 196}}',46.9952,124437656,181900,NULL,'2016-06-07 19:53:29',1465329209,NULL),(1839081822,8097996,1,315551,0,1,1,'A',1,0.907173,133,555181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 404}, \"maximum_statistics\": {\"great\": 474}}',47.9229,122571542,269106,NULL,'2016-03-16 02:59:47',1458097187,NULL),(1840384125,8097996,1,652300,1,1,1,'A',1,0.930769,65,846190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 56, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 65}}',47.957,124699607,46534,NULL,'2016-06-20 05:59:16',1466402356,NULL),(1839217671,8097996,1,207662,1,1,1,'S',1,0.997664,214,903451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 213, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 214}}',48.1883,122883684,284269,NULL,'2016-03-29 22:40:49',1459291249,NULL),(1871698874,8097996,1,2623782,1,1,1,'XH',1,1,128,507600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128}, \"maximum_statistics\": {\"great\": 128}}',48.4085,172597502,69780,NULL,'2022-06-13 14:31:57',1655130717,NULL),(1839609280,8097996,1,334115,1,1,1,'S',1,0.99723,361,931402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 359, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 361}}',50.1679,123453380,468554,NULL,'2016-04-23 23:29:40',1461454180,NULL),(1841589798,8097996,1,962194,1,1,1,'D',1,0.687442,235,119960,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 956, \"miss\": 861, \"great\": 2467, \"large_bonus\": 165}, \"maximum_statistics\": {\"great\": 4284}}',50.2836,126647747,1558974,NULL,'2016-09-30 21:37:13',1475271433,NULL),(1840155676,8097996,1,845623,1,1,1,'S',1,0.985849,318,945544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 309, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 318}}',50.5329,124437432,550220,NULL,'2016-06-07 19:38:35',1465328315,NULL),(1839576553,8097996,1,855629,1,1,1,'X',1,1,328,939772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 328}}',51.0749,123453236,298824,NULL,'2016-04-23 23:20:16',1461453616,NULL),(1839782855,8097996,1,808290,1,1,1,'S',1,0.978972,214,886370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 205, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 214}}',51.222,123990535,254790,NULL,'2016-05-18 22:45:14',1463611514,NULL),(1839103541,8097996,1,824713,1,1,1,'B',1,0.846656,153,475592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 49, \"great\": 474}, \"maximum_statistics\": {\"great\": 613}}',51.4729,122629164,389880,NULL,'2016-03-19 00:33:29',1458347609,NULL),(1839509091,8097996,1,167049,0,1,1,'B',1,0.807554,123,396565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 52, \"great\": 394, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 556}}',52.0871,123339324,250432,NULL,'2016-04-18 19:54:03',1461009243,NULL),(1840421040,8097996,1,813834,1,1,1,'A',1,0.946541,159,884937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 142, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 159}}',52.2799,124860614,147333,NULL,'2016-06-28 07:08:22',1467097702,NULL),(1840185785,8097996,1,711059,1,1,1,'A',1,0.954545,129,909688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 121, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 132}}',52.8398,124521007,104828,NULL,'2016-06-11 16:58:28',1465664308,NULL),(1847806919,8097996,1,1489216,1,1,1,'B',1,0.876623,129,641309,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 121, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 154}}',52.9217,136247440,114234,NULL,'2018-03-04 18:36:03',1520188563,NULL),(1841123861,8097996,1,781908,1,1,1,'S',1,0.993865,163,985418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 161, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 163}}',53.2274,125968749,157354,NULL,'2016-08-24 04:49:21',1472014161,NULL),(1840532762,8097996,1,686376,1,1,1,'S',1,0.998134,268,999901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 267, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 268}}',54.0825,124860369,512255,NULL,'2016-06-28 06:43:45',1467096225,NULL),(1841144051,8097996,1,230216,1,1,1,'S',1,0.994152,342,935944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 338, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 342}}',54.1204,126028153,351917,NULL,'2016-08-27 05:27:16',1472275636,NULL),(1839107696,8097996,1,82962,1,1,1,'B',1,0.895312,129,575023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 265}, \"maximum_statistics\": {\"great\": 320}}',55.0337,122610270,232390,NULL,'2016-03-18 04:04:28',1458273868,NULL),(1839455165,8097996,1,762137,1,1,1,'A',1,0.985887,143,832766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 242, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 248}}',55.0775,123218009,256002,NULL,'2016-04-13 15:22:29',1460560949,NULL),(1840218542,8097996,1,819621,0,1,1,'A',1,0.940625,78,685804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 145}, \"maximum_statistics\": {\"great\": 160}}',55.1278,124438805,87542,NULL,'2016-06-07 21:09:14',1465333754,NULL),(1840384418,8097996,1,652301,1,1,1,'S',1,0.989583,48,1018268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 47, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 48}}',55.3279,124699584,27506,NULL,'2016-06-20 05:56:44',1466402204,NULL),(1839559821,8097996,1,537377,1,1,1,'C',1,0.799228,181,375252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 34, \"great\": 344, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 518}}',55.5913,123418186,354558,NULL,'2016-04-22 16:17:54',1461341874,NULL),(1839315358,8097996,1,241859,1,1,1,'S',1,0.990338,207,881110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 203, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 207}}',55.9254,123026497,215420,NULL,'2016-04-04 21:08:42',1459804122,NULL),(1839083041,8097996,1,461060,0,1,1,'B',1,0.891408,103,546179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 343, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 419}}',56.1083,122693775,218778,NULL,'2016-03-21 15:48:33',1458575313,NULL),(1839804826,8097996,1,102527,0,1,1,'C',1,0.796547,96,355518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 70, \"great\": 465, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 666}}',56.4462,123885043,251038,NULL,'2016-05-14 02:47:50',1463194070,NULL),(1839214849,8097996,1,119595,1,1,1,'B',1,0.875683,195,589774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 3, \"great\": 278, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 366}}',56.5668,122884638,290888,NULL,'2016-03-30 00:07:56',1459296476,NULL),(1840465736,8097996,1,653645,1,1,1,'B',1,0.867857,123,602973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 105, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 140}}',56.5843,124917358,106286,NULL,'2016-07-01 05:23:36',1467350616,NULL),(1839007229,8097996,1,812041,1,1,1,'B',1,0.839844,75,435020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 19, \"great\": 280}, \"maximum_statistics\": {\"great\": 384}}',56.7395,122628956,203098,NULL,'2016-03-19 00:14:59',1458346499,NULL),(1839084154,8097996,1,252219,0,1,1,'A',1,0.936803,186,720124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 240, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 269, \"legacy_combo_increase\": 1}}',57.2711,122736271,245778,NULL,'2016-03-23 16:41:35',1458751295,NULL),(1839099960,8097996,1,165519,1,1,1,'B',1,0.842432,104,437438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 28, \"great\": 304}, \"maximum_statistics\": {\"great\": 403}}',58.2081,122629445,217426,NULL,'2016-03-19 00:54:08',1458348848,NULL),(1839156388,8097996,1,506482,1,1,1,'A',1,0.905405,55,558755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 192, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 222}}',58.6257,122917188,99688,NULL,'2016-03-31 15:13:59',1459437239,NULL),(1872790696,8097996,1,3613772,1,1,1,'C',1,0.780942,242,185178,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 442, \"miss\": 379, \"great\": 1918, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2739, \"legacy_combo_increase\": 1}}',58.6899,174248620,1036218,NULL,'2022-08-30 02:55:44',1661828144,NULL),(1839353476,8097996,1,72403,1,1,1,'B',1,0.897119,189,582763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 34, \"great\": 613, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 729, \"legacy_combo_increase\": 1}}',58.7032,123179478,586380,NULL,'2016-04-11 16:18:29',1460391509,NULL),(1839055135,8097996,1,453357,1,1,1,'B',1,0.871933,122,498375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 42, \"great\": 527}, \"maximum_statistics\": {\"great\": 652}}',58.7701,122606312,332474,NULL,'2016-03-17 22:05:09',1458252309,NULL),(1840591504,8097996,1,786680,1,1,1,'B',1,0.816109,86,396939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 27, \"great\": 235, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 329}}',59.2023,125084072,163600,NULL,'2016-07-09 12:50:48',1468068648,NULL),(1841556302,8097996,1,941332,1,1,1,'B',1,0.820939,315,487012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 56, \"great\": 384, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 511}}',59.3137,126586504,378568,NULL,'2016-09-27 03:33:05',1474947185,NULL),(1839032184,8097996,1,557962,1,1,1,'B',1,0.876405,182,506273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 41, \"great\": 577, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 712}}',59.3293,122702479,494454,NULL,'2016-03-22 01:33:37',1458610417,NULL),(1839562042,8097996,1,649861,1,1,1,'C',1,0.789557,106,375013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 29, \"great\": 212, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 316}}',59.4551,123577540,165740,NULL,'2016-04-29 22:00:49',1461967249,NULL),(1839297332,8097996,1,24695,0,1,1,'C',1,0.791735,156,367819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 343, \"miss\": 83, \"great\": 796, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1222}}',60.1705,123164951,580890,NULL,'2016-04-10 20:55:09',1460321709,NULL),(1839113510,8097996,1,267135,0,1,1,'B',1,0.862563,107,487996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 34, \"great\": 464}, \"maximum_statistics\": {\"great\": 593}}',60.2033,122608099,355654,NULL,'2016-03-18 00:38:55',1458261535,NULL),(1839088136,8097996,1,751960,0,1,1,'A',1,0.910354,134,630145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 344, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 396}}',60.2105,122667817,278386,NULL,'2016-03-20 13:22:17',1458480137,NULL),(1839050684,8097996,1,102443,1,1,1,'B',1,0.884848,231,612014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 330}}',60.5427,122694097,281752,NULL,'2016-03-21 16:03:54',1458576234,NULL),(1839558358,8097996,1,536300,1,1,1,'B',1,0.800186,145,407034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 34, \"great\": 357, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 538}}',61.2586,123398040,307604,NULL,'2016-04-21 16:57:10',1461257830,NULL),(1841075926,8097996,1,870066,1,1,1,'B',1,0.896825,229,615936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 9, \"great\": 409, \"large_bonus\": 196}, \"maximum_statistics\": {\"great\": 504}}',61.4142,125987163,555160,NULL,'2016-08-25 03:39:53',1472096393,NULL),(1839229123,8097996,1,713867,1,1,1,'C',1,0.789017,60,340011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 44, \"great\": 344, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 519}}',61.5019,122897627,195692,NULL,'2016-03-30 15:40:53',1459352453,NULL),(1839041237,8097996,1,509358,0,1,1,'A',1,0.947692,168,697762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 295}, \"maximum_statistics\": {\"great\": 325}}',61.7828,122610354,218509,NULL,'2016-03-18 04:12:51',1458274371,NULL),(1840626298,8097996,1,652303,1,1,1,'A',1,0.946429,112,814033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 100, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 112}}',62.0335,125116643,94936,NULL,'2016-07-11 06:00:02',1468216802,NULL),(1871753428,8097996,1,89164,0,1,1,'S',1,0.968,125,868836,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 125}}',62.0524,172596964,234408,NULL,'2022-06-13 14:03:10',1655128990,NULL),(1839042722,8097996,1,566357,1,1,1,'B',1,0.895626,145,548231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 12, \"great\": 410}, \"maximum_statistics\": {\"great\": 503}}',62.1496,122630505,342512,NULL,'2016-03-19 02:10:36',1458353436,NULL),(1839111673,8097996,1,474929,1,1,1,'B',1,0.843563,177,473730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 51, \"great\": 510, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 668}}',62.6257,122653908,450886,NULL,'2016-03-19 23:59:50',1458431990,NULL),(1840086124,8097996,1,249139,1,1,1,'A',1,0.980861,199,895028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 202, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 209}}',62.6451,124250436,217976,NULL,'2016-05-30 05:36:15',1464586575,NULL),(1842984976,8097996,1,1009531,1,1,1,'A',1,0.955696,189,720215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 511}, \"maximum_statistics\": {\"great\": 553}}',62.6605,128842984,435902,NULL,'2017-02-04 04:32:39',1486182759,NULL),(1839565407,8097996,1,846019,1,1,1,'C',1,0.771552,152,325453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 54, \"great\": 495, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 812}}',62.7044,123478405,365586,NULL,'2016-04-24 21:47:32',1461534452,NULL),(1839055062,8097996,1,306280,0,1,1,'A',1,0.9375,146,682317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 278}, \"maximum_statistics\": {\"great\": 312}}',62.8603,122585907,227000,NULL,'2016-03-16 20:22:12',1458159732,NULL),(1839090961,8097996,1,633779,1,1,1,'A',1,0.906731,122,635334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 436}, \"maximum_statistics\": {\"great\": 520}}',63.2449,122590864,479611,NULL,'2016-03-17 04:17:52',1458188272,NULL),(1839802576,8097996,1,314699,0,1,1,'B',1,0.845753,206,480817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 48, \"great\": 512, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',63.2544,123904012,381168,NULL,'2016-05-14 18:49:04',1463251744,NULL),(1841169158,8097996,1,392097,0,1,1,'S',1,0.989011,273,930274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 267}, \"maximum_statistics\": {\"great\": 273}}',63.6504,126028096,282194,NULL,'2016-08-27 05:22:18',1472275338,NULL),(1840155926,8097996,1,511901,1,1,1,'S',1,0.974255,369,923402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 350, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 369}}',63.8271,124563054,383035,NULL,'2016-06-13 15:21:59',1465831319,NULL),(1840223408,8097996,1,819623,1,1,1,'S',1,0.995238,105,1001048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 105}}',64.443,124451891,78844,NULL,'2016-06-08 14:24:20',1465395860,NULL),(1839040770,8097996,1,61918,0,1,1,'A',1,0.931507,346,708048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 384, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',64.4724,122693966,385932,NULL,'2016-03-21 15:58:11',1458575891,NULL),(1839037682,8097996,1,675517,0,1,1,'A',1,0.937975,254,675528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 356}, \"maximum_statistics\": {\"great\": 395}}',64.7391,122630465,293132,NULL,'2016-03-19 02:07:27',1458353247,NULL),(1839352257,8097996,1,41293,1,1,1,'B',1,0.808057,118,398921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 39, \"great\": 429, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 633}}',65.449,123007391,288960,NULL,'2016-04-04 01:24:40',1459733080,NULL),(1839229628,8097996,1,857532,1,1,1,'B',1,0.868201,129,508540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 30, \"great\": 382, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 478}}',65.7232,122865558,276600,NULL,'2016-03-29 01:48:19',1459216099,NULL),(1839221841,8097996,1,808291,1,1,1,'A',1,0.960692,307,836782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 295, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 318}}',66.1943,122815645,375860,NULL,'2016-03-26 23:33:09',1459035189,NULL),(1840481879,8097996,1,472225,1,1,1,'S',1,0.970109,184,896833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 173, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 184}}',66.4108,124860593,178912,NULL,'2016-06-28 07:06:11',1467097571,NULL),(1840399501,8097996,1,664265,1,1,1,'B',1,0.805,69,362571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 133, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 200}}',66.4304,124811546,85108,NULL,'2016-06-25 17:16:20',1466874980,NULL),(1839050402,8097996,1,302493,1,1,1,'B',1,0.878199,243,581581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 24, \"great\": 763, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 977}}',66.6497,122695025,802210,NULL,'2016-03-21 16:47:51',1458578871,NULL),(1839217335,8097996,1,207661,1,1,1,'B',1,0.864683,123,513155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 31, \"great\": 411, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 521}}',66.6628,122895363,389284,NULL,'2016-03-30 13:52:02',1459345922,NULL),(1840239422,8097996,1,735791,1,1,1,'S',1,0.98855,262,929180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 256, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 262}}',66.679,124437816,313748,NULL,'2016-06-07 20:05:34',1465329934,NULL),(1839125006,8097996,1,873121,1,1,1,'B',1,0.894382,151,574864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 365, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 445}}',66.8404,122736342,312910,NULL,'2016-03-23 16:45:50',1458751550,NULL),(1839117526,8097996,1,478404,0,1,1,'A',1,0.918317,285,641402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 25, \"great\": 532}, \"maximum_statistics\": {\"great\": 606}}',66.8957,122607760,415536,NULL,'2016-03-18 00:10:07',1458259807,NULL),(1842697504,8097996,1,1146343,1,1,1,'A',1,0.986159,172,827568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 283, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 289}}',66.9517,128339674,275004,NULL,'2017-01-07 10:04:23',1483783463,NULL),(1840440915,8097996,1,19828,1,1,1,'S',1,0.978351,485,888292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 464, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 485, \"legacy_combo_increase\": 6}}',66.9597,125013605,666670,NULL,'2016-07-05 22:38:17',1467758297,NULL),(1839587422,8097996,1,156066,1,1,1,'S',1,0.987069,464,900800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 452, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 464}}',67.5809,123453763,537404,NULL,'2016-04-23 23:57:10',1461455830,NULL),(1840256024,8097996,1,276699,1,1,1,'S',1,0.995086,407,900522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 403, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 407}}',67.6316,124437948,415425,NULL,'2016-06-07 20:13:44',1465330424,NULL),(1839034295,8097996,1,359410,0,1,1,'B',1,0.874204,122,552127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 238}, \"maximum_statistics\": {\"great\": 314}}',67.6389,122621978,228122,NULL,'2016-03-18 16:43:20',1458319400,NULL),(1839821087,8097996,1,661516,0,1,1,'C',1,0.795092,212,385433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 36, \"great\": 517, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 815}}',67.6791,124011833,437010,NULL,'2016-05-20 01:27:57',1463707677,NULL),(1839205252,8097996,1,633377,1,1,1,'B',1,0.893678,159,553031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 64, \"great\": 886, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1044}}',67.8853,122857825,628564,NULL,'2016-03-28 16:32:05',1459182725,NULL),(1839449018,8097996,1,841630,1,1,1,'B',1,0.813059,137,388260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 42, \"great\": 392, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 559}}',68.1887,123264724,289630,NULL,'2016-04-15 20:37:07',1460752627,NULL),(1839040683,8097996,1,143900,0,1,1,'B',1,0.885929,116,516252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 37, \"great\": 602}, \"maximum_statistics\": {\"great\": 732}}',68.2407,122608983,376430,NULL,'2016-03-18 02:03:13',1458266593,NULL),(1839600378,8097996,1,867343,1,1,1,'A',1,0.914365,362,710050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 300, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 362}}',68.2757,123403708,388980,NULL,'2016-04-21 23:55:40',1461282940,NULL),(1839147197,8097996,1,92642,0,1,1,'A',1,0.926966,199,681401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 231, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 267}}',68.3969,122905517,243366,NULL,'2016-03-31 01:06:09',1459386369,NULL),(1839188728,8097996,1,107912,0,1,1,'B',1,0.879953,197,562108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 344, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 429}}',68.5093,122904914,293946,NULL,'2016-03-31 00:10:41',1459383041,NULL),(1843073025,8097996,1,987115,0,1,1,'S',1,0.997561,205,878992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 204}, \"maximum_statistics\": {\"great\": 205}}',68.5176,128843078,212360,NULL,'2017-02-04 04:40:29',1486183229,NULL),(1839199725,8097996,1,34819,1,1,1,'B',1,0.86122,194,522541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 20, \"great\": 387, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 10}}',68.695,122864092,526764,NULL,'2016-03-28 23:52:51',1459209171,NULL),(1839509017,8097996,1,167048,1,1,1,'A',1,0.914754,192,656280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 305}}',68.7368,123296538,229960,NULL,'2016-04-17 01:07:46',1460855266,NULL),(1839377978,8097996,1,661518,0,1,1,'A',1,0.931762,133,651866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 355, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 403}}',69.3322,123132104,273552,NULL,'2016-04-09 16:52:17',1460220737,NULL),(1839077324,8097996,1,692972,1,1,1,'B',1,0.868116,175,503289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 35, \"great\": 797, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1035}}',69.534,122654421,601092,NULL,'2016-03-20 00:41:05',1458434465,NULL),(1839555909,8097996,1,645783,1,1,1,'B',1,0.849498,125,466537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 27, \"great\": 445, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 598}}',69.7575,123404092,355266,NULL,'2016-04-22 00:34:18',1461285258,NULL),(1840089071,8097996,1,872456,1,1,1,'S',1,0.989547,287,975370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 281, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 287}}',69.8775,124250398,424420,NULL,'2016-05-30 05:32:33',1464586353,NULL),(1839107940,8097996,1,264100,1,1,1,'A',1,0.973485,292,770196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 379}, \"maximum_statistics\": {\"great\": 396}}',70.066,122608063,366694,NULL,'2016-03-18 00:35:48',1458261348,NULL),(1871765226,8097996,1,792693,1,1,1,'S',1,0.989583,144,1049439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 141}, \"maximum_statistics\": {\"great\": 144}}',70.117,172597240,264354,NULL,'2022-06-13 14:18:16',1655129896,NULL),(1839582415,8097996,1,815327,1,1,1,'S',1,0.997768,224,938866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 223, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 224}}',70.1943,123452015,280750,NULL,'2016-04-23 21:53:55',1461448435,NULL),(1839101872,8097996,1,81594,1,1,1,'B',1,0.84241,223,468821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 63, \"great\": 654, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 863}}',70.5083,122735047,548842,NULL,'2016-03-23 15:42:33',1458747753,NULL),(1839658015,8097996,1,514689,0,1,1,'A',1,0.971726,144,795058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 320, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 336}}',70.6726,123706250,261928,NULL,'2016-05-05 13:56:46',1462456606,NULL),(1839416790,8097996,1,798713,1,1,1,'B',1,0.864886,390,557664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 11, \"great\": 489, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 655}}',70.7668,123381911,510504,NULL,'2016-04-20 22:25:52',1461191152,NULL),(1839247272,8097996,1,276701,0,1,1,'A',1,0.931462,289,687486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 29, \"great\": 690, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 766}}',70.8459,122894813,593054,NULL,'2016-03-30 13:22:04',1459344124,NULL),(1839235362,8097996,1,858953,1,1,1,'B',1,0.823248,106,405037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 35, \"great\": 441, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 628}}',71.4739,122897583,292722,NULL,'2016-03-30 15:38:40',1459352320,NULL),(1839085106,8097996,1,315983,0,1,1,'A',1,0.965909,298,822892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 289}, \"maximum_statistics\": {\"great\": 308}}',71.7413,122629105,297020,NULL,'2016-03-19 00:29:15',1458347355,NULL),(1839323647,8097996,1,311074,0,1,1,'A',1,0.931373,206,684551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 459, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 510}}',72.0488,123049200,405556,NULL,'2016-04-05 23:56:41',1459900601,NULL),(1839833584,8097996,1,252217,0,1,1,'B',1,0.85743,165,512000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 27, \"great\": 383, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 498}}',72.7519,123909186,315696,NULL,'2016-05-15 00:19:12',1463271552,NULL),(1840223363,8097996,1,74499,0,1,1,'S',1,0.979401,267,858785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 256, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 267}}',73.0215,124437493,244880,NULL,'2016-06-07 19:43:23',1465328603,NULL),(1839197813,8097996,1,528710,1,1,1,'B',1,0.885984,182,559538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 34, \"great\": 728, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 899}}',73.5748,122905409,730132,NULL,'2016-03-31 00:56:46',1459385806,NULL),(1839471313,8097996,1,664472,0,1,1,'S',1,0.967153,137,808637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',73.6585,123361822,116586,NULL,'2016-04-19 23:28:55',1461108535,NULL),(1839055074,8097996,1,586753,0,1,1,'A',1,0.965356,288,783509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 503}, \"maximum_statistics\": {\"great\": 534}}',73.8012,122607864,445462,NULL,'2016-03-18 00:20:53',1458260453,NULL),(1840477498,8097996,1,32921,1,1,1,'A',1,0.948753,135,691479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 327, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 361}}',73.8172,124861459,236356,NULL,'2016-06-28 08:22:38',1467102158,NULL),(1839182436,8097996,1,306538,1,1,1,'B',1,0.870588,275,591542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 11, \"great\": 326, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 425}}',74.2009,122845232,350900,NULL,'2016-03-28 03:17:57',1459135077,NULL),(1839462805,8097996,1,35426,1,1,1,'B',1,0.859155,186,498633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 33, \"great\": 441, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 568, \"legacy_combo_increase\": 2}}',74.6155,123340422,488882,NULL,'2016-04-18 21:05:14',1461013514,NULL),(1839057930,8097996,1,31097,1,1,1,'A',1,0.944341,227,720530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 490, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 539}}',74.7067,122674900,478576,NULL,'2016-03-20 18:17:41',1458497861,NULL),(1839290535,8097996,1,177972,1,1,1,'A',1,0.917895,154,631940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 403, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 475}}',74.8926,123164572,452728,NULL,'2016-04-10 20:33:00',1460320380,NULL),(1848207894,8097996,1,131891,1,1,1,'B',1,0.878577,260,163667,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 94, \"great\": 1020, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1223}}',74.9522,136730445,492862,NULL,'2018-03-29 20:28:46',1522355326,NULL),(1841982267,8097996,1,111177,1,1,1,'A',1,0.972318,262,802899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 274, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 289}}',74.9936,127422804,251151,NULL,'2016-11-15 00:49:52',1479170992,NULL),(1845375198,8097996,1,747677,1,1,1,'S',1,0.989726,146,1020917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 143, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 146}}',75.4477,132450967,147916,NULL,'2017-08-17 17:59:14',1502992754,NULL),(1840602882,8097996,1,791636,1,1,1,'B',1,0.8925,138,550446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 328, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 400}}',75.8488,125184397,236226,NULL,'2016-07-14 20:51:23',1468529483,NULL),(1841149738,8097996,1,907592,0,1,1,'S',1,0.980226,177,904640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 170}, \"maximum_statistics\": {\"great\": 177}}',75.9865,125869871,147450,NULL,'2016-08-19 03:46:42',1471578402,NULL),(1839707109,8097996,1,394903,1,1,1,'B',1,0.868512,112,519690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 226, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 289}}',76.1921,123716601,155366,NULL,'2016-05-06 01:48:34',1462499314,NULL),(1839901995,8097996,1,804942,1,1,1,'S',1,0.997143,175,1006078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 175}}',76.312,124062551,146367,NULL,'2016-05-22 03:57:56',1463889476,NULL),(1840202989,8097996,1,818077,1,1,1,'S',1,0.980769,156,942738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 150, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 156}}',76.5112,124520171,124442,NULL,'2016-06-11 16:20:33',1465662033,NULL),(1840230241,8097996,1,890675,1,1,1,'S',1,0.969262,244,908888,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 229, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 244}}',76.6646,124521107,227375,NULL,'2016-06-11 17:02:45',1465664565,NULL),(1839344986,8097996,1,872597,1,1,1,'B',1,0.869792,184,536417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 13, \"great\": 368, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 480}}',77.0629,123027717,343388,NULL,'2016-04-04 22:50:25',1459810225,NULL),(1839300331,8097996,1,180969,1,1,1,'B',1,0.867611,215,514733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 38, \"great\": 635, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 812}}',77.4139,123165252,476134,NULL,'2016-04-10 21:14:21',1460322861,NULL),(1839198791,8097996,1,798255,0,1,1,'B',1,0.898176,118,596812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 268, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 329}}',77.4175,122859020,226232,NULL,'2016-03-28 17:49:41',1459187381,NULL),(1839359823,8097996,1,74360,0,1,1,'A',1,0.924202,201,681939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 328, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 376}}',77.8943,123049119,327802,NULL,'2016-04-05 23:50:35',1459900235,NULL),(1839556006,8097996,1,306278,1,1,1,'B',1,0.860248,144,512920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 24, \"great\": 372, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 483}}',78.1064,123395419,288620,NULL,'2016-04-21 14:51:14',1461250274,NULL),(1839425874,8097996,1,61178,0,1,1,'B',1,0.874363,227,543041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 38, \"great\": 479, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 589}}',78.2543,123218246,365520,NULL,'2016-04-13 15:33:44',1460561624,NULL),(1839766673,8097996,1,276709,0,1,1,'B',1,0.850413,158,472308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 35, \"great\": 459, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 605}}',78.4975,123766876,313366,NULL,'2016-05-08 04:17:23',1462681043,NULL),(1839092940,8097996,1,635991,1,1,1,'A',1,0.909375,396,627695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 16, \"great\": 671}, \"maximum_statistics\": {\"great\": 800}}',78.5874,122629394,678872,NULL,'2016-03-19 00:51:06',1458348666,NULL),(1840172668,8097996,1,179234,1,1,1,'S',1,0.972701,348,936628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 329, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 348}}',78.6594,124551421,388358,NULL,'2016-06-13 00:15:37',1465776937,NULL),(1857587646,8097996,1,1240481,0,1,1,'S',1,0.989011,91,871897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',78.8321,151456109,82184,NULL,'2020-05-29 01:13:16',1590714796,NULL),(1842458768,8097996,1,655436,1,1,1,'B',1,0.88835,150,591675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 165, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 206}}',78.851,128088850,161104,NULL,'2016-12-24 02:38:14',1482547094,NULL),(1840774682,8097996,1,514687,1,1,1,'S',1,0.995614,228,952208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 226, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 228}}',78.9014,125418403,212474,NULL,'2016-07-27 06:53:54',1469602434,NULL),(1857315104,8097996,1,2358880,1,1,1,'S',1,0.994253,435,932598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 430, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 435}}',78.9303,150855666,496690,NULL,'2020-05-09 01:27:55',1588987675,NULL),(1849894519,8097996,1,1593192,1,1,1,'B',1,0.808511,140,483406,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 164, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 235}}',79.4412,139507678,152328,NULL,'2018-08-13 18:16:24',1534184184,NULL),(1840273901,8097996,1,804882,1,1,1,'A',1,0.9375,273,779480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296}}',79.7027,124519667,272420,NULL,'2016-06-11 15:58:13',1465660693,NULL),(1841103041,8097996,1,350921,1,1,1,'B',1,0.829932,221,225391,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 576, \"miss\": 137, \"great\": 1786, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2499}}',79.7112,125965625,1143722,NULL,'2016-08-23 23:46:14',1471995974,NULL),(1839573896,8097996,1,67983,1,1,1,'B',1,0.883333,232,599871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 12, \"great\": 449, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 570, \"legacy_combo_increase\": 5}}',79.7385,123404126,565414,NULL,'2016-04-22 00:37:44',1461285464,NULL),(1839215542,8097996,1,160756,1,1,1,'B',1,0.867133,166,554926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 8, \"great\": 323, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 429}}',79.8885,122864734,349054,NULL,'2016-03-29 00:43:13',1459212193,NULL),(1871725107,8097996,1,3496006,1,1,1,'A',1,0.914226,160,640968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 27, \"great\": 423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478}}',80.0302,172597357,323570,NULL,'2022-06-13 14:24:04',1655130244,NULL),(1839151178,8097996,1,359411,1,1,1,'B',1,0.856813,84,449926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 28, \"great\": 337, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 433}}',80.0368,122978616,194730,NULL,'2016-04-02 23:01:26',1459638086,NULL),(1840218975,8097996,1,724618,1,1,1,'S',1,0.997778,225,939140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 224, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 225}}',80.0859,124494909,275090,NULL,'2016-06-10 15:28:54',1465572534,NULL),(1839139259,8097996,1,494845,1,1,1,'A',1,0.955959,354,766041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 708, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 772}}',80.4007,122842016,712789,NULL,'2016-03-27 23:03:46',1459119826,NULL),(1839140281,8097996,1,777196,0,1,1,'A',1,0.922549,134,638333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 445, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 510}}',80.4649,122842407,364512,NULL,'2016-03-27 23:34:25',1459121665,NULL),(1839167067,8097996,1,586601,0,1,1,'A',1,0.910098,135,590730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 35, \"great\": 701, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 812}}',80.4891,122843019,467576,NULL,'2016-03-28 00:24:12',1459124652,NULL),(1839148334,8097996,1,779759,1,1,1,'A',1,0.924116,144,651378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 422, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 481}}',81.1235,122905462,382044,NULL,'2016-03-31 01:01:35',1459386095,NULL),(1840369609,8097996,1,892469,1,1,1,'B',1,0.873626,272,550767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 43, \"great\": 927, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1183}}',81.4314,124673895,870370,NULL,'2016-06-19 00:16:53',1466295413,NULL),(1839055990,8097996,1,519008,1,1,1,'A',1,0.93038,122,657284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 348, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 395}}',81.5515,122735953,275928,NULL,'2016-03-23 16:25:09',1458750309,NULL),(1841452376,8097996,1,502671,0,1,1,'C',1,0.741573,46,298956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 21, \"great\": 150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',81.561,126631167,81117,NULL,'2016-09-29 22:45:46',1475189146,NULL),(1839317524,8097996,1,697229,1,1,1,'B',1,0.874022,200,554096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 31, \"great\": 509, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 639}}',81.7029,123160988,448218,NULL,'2016-04-10 17:25:08',1460309108,NULL),(1840262038,8097996,1,743318,1,1,1,'S',1,0.950151,331,825892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 298, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 331}}',81.7056,124564804,342760,NULL,'2016-06-13 16:56:08',1465836968,NULL),(1839273419,8097996,1,781873,1,1,1,'B',1,0.883234,396,592611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 10, \"great\": 650, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 835}}',81.7626,123184811,743048,NULL,'2016-04-11 22:10:43',1460412643,NULL),(1842099305,8097996,1,711058,1,1,1,'X',1,1,293,959540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 293}}',82.2917,127575357,319544,NULL,'2016-11-24 02:32:04',1479954724,NULL),(1839169869,8097996,1,818078,0,1,1,'A',1,0.954545,308,794466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 362, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 396}}',82.4132,122844340,344740,NULL,'2016-03-28 02:04:23',1459130663,NULL),(1839526510,8097996,1,284038,0,1,1,'B',1,0.84223,108,450477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 53, \"great\": 630, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 843}}',82.5523,123535647,416080,NULL,'2016-04-27 20:30:24',1461789024,NULL),(1839720689,8097996,1,664473,0,1,1,'B',1,0.875,200,638072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 150}, \"maximum_statistics\": {\"great\": 200}}',82.6152,123766954,185320,NULL,'2016-05-08 04:22:22',1462681342,NULL),(1840031492,8097996,1,223973,1,1,1,'S',1,0.992891,211,1055046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 208, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 211}}',82.7816,124380574,216009,NULL,'2016-06-05 04:27:29',1465100849,NULL),(1839067314,8097996,1,110175,0,1,1,'A',1,0.908081,244,639044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 411, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 495}}',83.0619,122674121,412600,NULL,'2016-03-20 17:42:41',1458495761,NULL),(1839204856,8097996,1,115441,1,1,1,'A',1,0.936719,267,699559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 569, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 640}}',83.2755,122905175,620074,NULL,'2016-03-31 00:34:24',1459384464,NULL),(1840685191,8097996,1,882805,1,1,1,'S',1,0.976257,358,866097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 341, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 358}}',83.3462,125286087,469032,NULL,'2016-07-20 06:55:42',1468997742,NULL),(1839047539,8097996,1,100626,1,1,1,'A',1,0.909856,201,609387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 351, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 416}}',83.5882,122735457,320456,NULL,'2016-03-23 16:02:22',1458748942,NULL),(1839196901,8097996,1,111142,1,1,1,'A',1,0.907675,234,598800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 29, \"great\": 762, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 899}}',83.7504,122883878,687510,NULL,'2016-03-29 22:58:39',1459292319,NULL),(1839624207,8097996,1,495530,1,1,1,'B',1,0.879121,242,549037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 34, \"great\": 862, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1092}}',83.7952,123406576,736160,NULL,'2016-04-22 04:10:50',1461298250,NULL),(1841090622,8097996,1,270980,1,1,1,'B',1,0.850734,229,502406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 16, \"great\": 446, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 613}}',83.9618,125967748,402562,NULL,'2016-08-24 03:15:29',1472008529,NULL),(1840497800,8097996,1,668956,1,1,1,'S',1,0.953376,311,824463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 282, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 311}}',84.0925,124834220,364640,NULL,'2016-06-26 19:20:01',1466968801,NULL),(1839591614,8097996,1,817720,1,1,1,'B',1,0.853881,266,537601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 15, \"great\": 325, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 438}}',84.3243,123453299,340982,NULL,'2016-04-23 23:23:51',1461453831,NULL),(1839142454,8097996,1,727621,1,1,1,'B',1,0.895076,351,645280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 6, \"great\": 680, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 853}}',84.3715,122858845,757754,NULL,'2016-03-28 17:38:04',1459186684,NULL),(1839270531,8097996,1,563862,0,1,1,'A',1,0.963889,195,787156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 337, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 360}}',84.3882,123070227,306364,NULL,'2016-04-07 01:09:40',1459991380,NULL),(1839563012,8097996,1,310733,0,1,1,'A',1,0.9425,287,737081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 362, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 400}}',84.9641,123404984,382752,NULL,'2016-04-22 01:48:31',1461289711,NULL),(1839601784,8097996,1,403249,0,1,1,'B',1,0.865517,93,489007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 43, \"great\": 679, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 870}}',85.4303,123535306,442004,NULL,'2016-04-27 20:04:36',1461787476,NULL),(1841183594,8097996,1,865479,1,1,1,'S',1,0.993506,154,911221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 152}, \"maximum_statistics\": {\"great\": 154}}',85.4375,126156825,137280,NULL,'2016-09-03 06:20:02',1472883602,NULL),(1839595319,8097996,1,865534,1,1,1,'S',1,0.973684,152,911163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 144}, \"maximum_statistics\": {\"great\": 152}}',85.6867,123397061,137244,NULL,'2016-04-21 16:09:28',1461254968,NULL),(1839029246,8097996,1,179425,1,1,1,'A',1,0.924359,332,734809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 333, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 390}}',86.0931,122677199,353680,NULL,'2016-03-20 20:04:42',1458504282,NULL),(1841884643,8097996,1,468991,0,1,1,'A',1,0.984043,250,878594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 274, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 282}}',86.1101,127232847,303572,NULL,'2016-11-04 03:30:09',1478230209,NULL),(1839100378,8097996,1,824038,1,1,1,'A',1,0.93838,250,741951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 503, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 568}}',86.1139,122653430,533910,NULL,'2016-03-19 23:22:46',1458429766,NULL),(1874920248,8097996,1,3701321,1,1,1,'S',1,0.960784,102,996269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 94}, \"maximum_statistics\": {\"great\": 102}}',86.2924,177412908,76688,NULL,'2023-02-17 23:39:19',1676677159,NULL),(1841825657,8097996,1,905995,0,1,1,'A',1,0.903409,94,619714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 143, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 176}}',86.3726,127095426,106392,NULL,'2016-10-27 01:25:58',1477531558,NULL),(1839284215,8097996,1,229069,1,1,1,'A',1,0.918471,342,661787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 25, \"great\": 682, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 785}}',86.4469,123179759,582752,NULL,'2016-04-11 16:36:52',1460392612,NULL),(1839859643,8097996,1,562332,0,1,1,'B',1,0.821875,287,433614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 50, \"great\": 565, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 800}}',86.5466,123974305,465172,NULL,'2016-05-18 03:26:02',1463541962,NULL),(1839603536,8097996,1,480687,0,1,1,'A',1,0.927273,152,689631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 220}}',86.6072,123405512,158852,NULL,'2016-04-22 02:36:15',1461292575,NULL),(1839184635,8097996,1,190767,0,1,1,'A',1,0.95904,233,747357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 658, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 708}}',86.7657,122817294,634400,NULL,'2016-03-27 01:20:31',1459041631,NULL),(1839575657,8097996,1,855502,1,1,1,'S',1,0.969613,543,864804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 510, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 543}}',87.8083,123427304,648700,NULL,'2016-04-23 01:29:02',1461374942,NULL),(1839946642,8097996,1,817987,1,1,1,'B',1,0.857995,295,546067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 7, \"great\": 607, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 838}}',87.8449,124062772,678306,NULL,'2016-05-22 04:11:43',1463890303,NULL),(1839121793,8097996,1,846260,1,1,1,'A',1,0.913699,433,671621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 25, \"great\": 629, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 730}}',87.9443,122736552,587450,NULL,'2016-03-23 16:56:40',1458752200,NULL),(1841834717,8097996,1,63321,1,1,1,'B',1,0.851724,165,516893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 216, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 290}}',88.0941,127201483,195810,NULL,'2016-11-02 04:37:58',1478061478,NULL),(1839163799,8097996,1,291283,1,1,1,'B',1,0.852381,189,505676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 24, \"great\": 542, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 735}}',88.5937,122858904,514204,NULL,'2016-03-28 17:41:57',1459186917,NULL),(1839094596,8097996,1,322428,0,1,1,'A',1,0.94881,122,682638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 385, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 420}}',88.8104,122736026,278978,NULL,'2016-03-23 16:28:28',1458750508,NULL),(1840189624,8097996,1,307287,0,1,1,'A',1,0.979858,207,837470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 407, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 422}}',88.9572,124438029,412664,NULL,'2016-06-07 20:18:22',1465330702,NULL),(1839084363,8097996,1,391918,0,1,1,'A',1,0.93343,303,699474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 618, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 691}}',88.9946,122653942,562018,NULL,'2016-03-20 00:03:34',1458432214,NULL),(1839545075,8097996,1,709264,1,1,1,'B',1,0.834828,217,448949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 30, \"great\": 478, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 669}}',89.1094,123394824,414710,NULL,'2016-04-21 14:24:51',1461248691,NULL),(1845337029,8097996,1,1205930,0,1,1,'S',1,0.975,140,860954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 133, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 140}}',89.3238,132456121,165116,NULL,'2017-08-18 01:18:45',1503019125,NULL),(1839017321,8097996,1,281083,0,1,1,'A',1,0.930851,319,786149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 326, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 376}}',89.5669,122678218,344538,NULL,'2016-03-20 20:58:15',1458507495,NULL),(1857108239,8097996,1,1205382,0,1,1,'B',1,0.856375,217,539289,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 65, \"great\": 529, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 651}}',89.8331,150524233,450190,NULL,'2020-04-28 02:05:17',1588039517,NULL),(1874493309,8097996,1,968339,1,1,1,'S',1,0.988679,265,925317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 259, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 265}}',89.8523,176853287,295180,NULL,'2023-01-17 01:13:27',1673918007,NULL),(1840188949,8097996,1,865851,1,1,1,'B',1,0.829749,133,435131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 21, \"great\": 389, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 558}}',90.1645,124477807,301752,NULL,'2016-06-09 19:40:58',1465501258,NULL),(1839172352,8097996,1,144442,1,1,1,'S',1,0.974836,457,843680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 434, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 457}}',90.2988,122915200,559472,NULL,'2016-03-31 13:43:45',1459431825,NULL),(1840483465,8097996,1,787430,1,1,1,'A',1,0.937751,249,793685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 218, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 249}}',90.3403,124870852,321498,NULL,'2016-06-28 18:26:41',1467138401,NULL),(1839281991,8097996,1,56361,0,1,1,'S',1,0.955326,291,830424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 265, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 291}}',90.5396,123178977,360880,NULL,'2016-04-11 15:48:30',1460389710,NULL),(1848197154,8097996,1,557816,0,1,1,'A',1,0.992063,257,895812,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 436, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 441}}',90.5872,136730976,412047,NULL,'2018-03-29 21:05:17',1522357517,NULL),(1839105651,8097996,1,82549,1,1,1,'A',1,0.952294,273,796841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 500, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 545, \"legacy_combo_increase\": 1}}',90.9297,122669907,638694,NULL,'2016-03-20 14:40:22',1458484822,NULL),(1839164156,8097996,1,61180,1,1,1,'A',1,0.911765,207,617552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 12, \"great\": 628, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 748}}',91.0013,122904984,650386,NULL,'2016-03-31 00:16:43',1459383403,NULL),(1839235382,8097996,1,217520,0,1,1,'A',1,0.944604,214,705710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 632, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 695}}',91.2658,122859723,492525,NULL,'2016-03-28 18:33:30',1459190010,NULL),(1839879408,8097996,1,222303,0,1,1,'B',1,0.868886,203,536643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 82, \"great\": 1168, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1472}}',91.3013,123984055,946114,NULL,'2016-05-18 15:09:37',1463584177,NULL),(1841856956,8097996,1,219605,1,1,1,'A',1,0.949168,450,799049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 490, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 541}}',91.6228,127214353,545840,NULL,'2016-11-02 22:49:00',1478126940,NULL),(1857630345,8097996,1,2338621,0,1,1,'B',1,0.836406,53,428474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 161, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 217}}',92.0678,151455536,109263,NULL,'2020-05-29 00:38:29',1590712709,NULL),(1845292180,8097996,1,987115,1,1,1,'S',1,0.951219,205,904256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 185, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 205}}',92.1483,132456136,273816,NULL,'2017-08-18 01:20:34',1503019234,NULL),(1839585085,8097996,1,860017,1,1,1,'A',1,0.900181,145,601782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 11, \"great\": 452, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 551}}',92.17,123395334,396204,NULL,'2016-04-21 14:46:43',1461250003,NULL),(1842017654,8097996,1,38266,1,1,1,'A',1,0.979592,161,837145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 236, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 245, \"legacy_combo_increase\": 1}}',92.4606,127422837,283444,NULL,'2016-11-15 00:53:07',1479171187,NULL),(1839573644,8097996,1,107072,1,1,1,'A',1,0.9014,251,621674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 18, \"great\": 706, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 857}}',92.507,123478198,726468,NULL,'2016-04-24 21:31:47',1461533507,NULL),(1845061714,8097996,1,1098217,1,1,1,'A',1,0.93361,230,775187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 210, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 241}}',92.6056,132145728,226234,NULL,'2017-08-01 23:05:42',1501628742,NULL),(1839533363,8097996,1,92785,1,1,1,'A',1,0.947115,416,821466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 372, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 416}}',92.6441,123427442,463464,NULL,'2016-04-23 01:38:27',1461375507,NULL),(1839221029,8097996,1,209484,0,1,1,'A',1,0.956912,338,798593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 519, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 557}}',92.6946,122916222,522096,NULL,'2016-03-31 14:30:00',1459434600,NULL),(1839827016,8097996,1,111835,0,1,1,'A',1,0.913185,439,708943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 29, \"great\": 662, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 766}}',93.4353,123984466,756990,NULL,'2016-05-18 15:31:48',1463585508,NULL),(1839761889,8097996,1,491412,0,1,1,'B',1,0.840814,306,467094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 62, \"great\": 715, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 958}}',93.7432,123708855,541256,NULL,'2016-05-05 16:00:26',1462464026,NULL),(1839696025,8097996,1,310730,0,1,1,'B',1,0.899351,141,582121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 39, \"great\": 654, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 770}}',93.9342,123635544,483546,NULL,'2016-05-02 03:10:30',1462158630,NULL),(1840841495,8097996,1,913346,1,1,1,'A',1,0.952469,298,785662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 736, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 810}}',93.965,125528333,782286,NULL,'2016-08-01 18:59:10',1470077950,NULL),(1839211193,8097996,1,538313,1,1,1,'S',1,0.9875,120,924061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 117}, \"maximum_statistics\": {\"great\": 120}}',94.1784,122841742,86670,NULL,'2016-03-27 22:44:41',1459118681,NULL),(1839273020,8097996,1,281084,0,1,1,'A',1,0.918738,132,628043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 459, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 523}}',94.2528,123048275,314716,NULL,'2016-04-05 22:30:46',1459895446,NULL),(1839550910,8097996,1,808570,1,1,1,'A',1,0.909537,438,645837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 21, \"great\": 940, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1122}}',94.8407,123478028,919858,NULL,'2016-04-24 21:18:52',1461532732,NULL),(1840403957,8097996,1,408332,0,1,1,'A',1,0.907311,175,634628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 320, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 383}}',94.8442,124631173,268564,NULL,'2016-06-17 04:31:27',1466137887,NULL),(1839390148,8097996,1,788530,1,1,1,'A',1,0.913872,210,676876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 6, \"great\": 549, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 656}}',95.0593,123381950,587032,NULL,'2016-04-20 22:28:58',1461191338,NULL),(1847806891,8097996,1,1489216,1,1,1,'S',1,0.977273,154,890302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 147, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 154}}',95.1535,136247415,145220,NULL,'2018-03-04 18:34:39',1520188479,NULL),(1840117308,8097996,1,41303,0,1,1,'B',1,0.875876,176,520121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 51, \"great\": 802, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 999}}',95.3481,124403484,539076,NULL,'2016-06-06 03:35:23',1465184123,NULL),(1842102256,8097996,1,821727,1,1,1,'B',1,0.866426,231,575609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 204, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 277}}',95.3986,127575534,223688,NULL,'2016-11-24 02:55:11',1479956111,NULL),(1839389163,8097996,1,742526,0,1,1,'A',1,0.909587,299,620138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 63, \"great\": 1114, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1283}}',95.7708,123342076,857634,NULL,'2016-04-18 23:41:29',1461022889,NULL),(1839075358,8097996,1,114248,0,1,1,'A',1,0.957511,257,771340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 608, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 659}}',95.7857,122693882,573668,NULL,'2016-03-21 15:53:45',1458575625,NULL),(1839117996,8097996,1,830083,0,1,1,'A',1,0.978435,175,764987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 607, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 626}}',95.9326,122736753,446847,NULL,'2016-03-23 17:06:38',1458752798,NULL),(1840235827,8097996,1,663174,1,1,1,'A',1,0.952033,585,799000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 560, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 615}}',96.4402,124572800,752540,NULL,'2016-06-14 04:41:38',1465879298,NULL),(1840120327,8097996,1,730592,1,1,1,'B',1,0.885533,262,644155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 3, \"great\": 488}, \"maximum_statistics\": {\"great\": 629}}',96.8335,124337226,514860,NULL,'2016-06-03 11:52:15',1464954735,NULL),(1839787616,8097996,1,711043,0,1,1,'B',1,0.885159,153,551904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 25, \"great\": 461, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 566}}',96.8535,124013933,329044,NULL,'2016-05-20 04:41:10',1463719270,NULL),(1863986580,8097996,1,2570678,1,1,1,'B',1,0.848896,395,503238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 81, \"great\": 903, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1178}}',97.0143,161232493,812662,NULL,'2021-04-25 05:19:03',1619327943,NULL),(1840552231,8097996,1,707354,0,1,1,'B',1,0.879004,164,560503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 12, \"great\": 438, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 562}}',97.115,125205022,408916,NULL,'2016-07-15 23:00:49',1468623649,NULL),(1839046179,8097996,1,736965,1,1,1,'A',1,0.953399,212,734860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 840, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 912}}',97.1601,122652927,679358,NULL,'2016-03-19 22:41:40',1458427300,NULL),(1839187076,8097996,1,688305,1,1,1,'B',1,0.877087,127,509927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 55, \"great\": 868, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1078}}',97.1728,122864934,588452,NULL,'2016-03-29 00:59:54',1459213194,NULL),(1839753834,8097996,1,217519,0,1,1,'A',1,0.90806,179,624997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 27, \"great\": 675, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 794}}',97.2241,123689756,612490,NULL,'2016-05-04 18:12:49',1462385569,NULL),(1840072455,8097996,1,709263,1,1,1,'A',1,0.900324,231,627409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 15, \"great\": 509, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 617}}',97.4023,124291424,504710,NULL,'2016-06-01 04:14:15',1464754455,NULL),(1840820469,8097996,1,145802,0,1,1,'A',1,0.949,458,716668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 107, \"great\": 3699, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 4000}}',97.4992,125608022,2839706,NULL,'2016-08-05 18:00:00',1470420000,NULL),(1839123886,8097996,1,865480,1,1,1,'SH',1,0.967066,167,860467,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 156}, \"maximum_statistics\": {\"great\": 167}}',97.5188,122732888,153072,NULL,'2016-03-23 14:01:12',1458741672,NULL),(1841174908,8097996,1,674308,1,1,1,'B',1,0.868512,212,552320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',97.6121,125846897,243760,NULL,'2016-08-17 21:06:33',1471467993,NULL),(1845218764,8097996,1,1278736,1,1,1,'S',1,0.974828,437,891708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 415, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 437}}',97.7322,132292919,465050,NULL,'2017-08-09 12:08:27',1502280507,NULL),(1839297509,8097996,1,792891,0,1,1,'A',1,0.911357,213,640380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 18, \"great\": 612, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 722}}',97.8614,123132694,545868,NULL,'2016-04-09 17:18:42',1460222322,NULL),(1839352087,8097996,1,473912,1,1,1,'A',1,0.944539,363,764455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 526, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 586}}',98.1547,123019641,590982,NULL,'2016-04-04 14:39:14',1459780754,NULL),(1840037183,8097996,1,510812,1,1,1,'A',1,0.930185,460,721618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 9, \"great\": 847, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 974}}',98.4245,124356632,902604,NULL,'2016-06-04 06:34:14',1465022054,NULL),(1839559544,8097996,1,813388,0,1,1,'B',1,0.875,310,578722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 44, \"great\": 563, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 692}}',98.4287,123576548,548894,NULL,'2016-04-29 20:54:34',1461963274,NULL),(1839360787,8097996,1,846259,1,1,1,'B',1,0.862028,88,479534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 46, \"great\": 660, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 848}}',98.4567,123132754,390942,NULL,'2016-04-09 17:21:59',1460222519,NULL),(1839576221,8097996,1,855627,1,1,1,'A',1,0.926815,402,697877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 9, \"great\": 738, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 854}}',98.8257,123426506,695234,NULL,'2016-04-23 00:32:03',1461371523,NULL),(1840480908,8097996,1,471748,1,1,1,'A',1,0.966374,197,770207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 323, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 342}}',99.0952,124834082,300450,NULL,'2016-06-26 19:10:27',1466968227,NULL),(1845406430,8097996,1,170038,0,1,1,'B',1,0.852641,393,519065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 80, \"great\": 908, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1174}}',99.3957,132438837,786260,NULL,'2017-08-17 02:53:36',1502938416,NULL),(1839419509,8097996,1,140062,1,1,1,'A',1,0.902597,253,602865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 23, \"great\": 581, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 693, \"legacy_combo_increase\": 1}}',99.4618,123226766,563120,NULL,'2016-04-14 01:11:28',1460596288,NULL),(1842970335,8097996,1,103052,0,1,1,'B',1,0.843718,128,452976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 79, \"great\": 741, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 963}}',99.5239,128837914,466558,NULL,'2017-02-03 21:34:06',1486157646,NULL),(1840355282,8097996,1,779319,0,1,1,'A',1,0.928241,321,743382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 374, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 432}}',99.5389,124738240,407950,NULL,'2016-06-22 05:30:20',1466573420,NULL),(1875333727,8097996,1,3734055,1,1,1,'S',1,0.971831,142,880971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 134, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 142}}',99.6709,177927376,122372,NULL,'2023-03-19 02:30:42',1679193042,NULL),(1847806902,8097996,1,1489216,1,1,1,'B',1,0.853896,140,611900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 114}, \"maximum_statistics\": {\"great\": 154}}',100.003,136247433,112820,NULL,'2018-03-04 18:35:16',1520188516,NULL),(1840961485,8097996,1,762864,1,1,1,'C',1,0.798319,388,433182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 13, \"great\": 368, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 595}}',100.25,125826644,553450,NULL,'2016-08-16 19:52:45',1471377165,NULL),(1841649971,8097996,1,666445,1,1,1,'B',1,0.83709,174,227571,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 88, \"great\": 1075, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1464}}',100.266,126672618,620894,NULL,'2016-10-02 02:43:48',1475376228,NULL),(1839354309,8097996,1,813390,0,1,1,'A',1,0.947484,166,720817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 422, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 457}}',100.344,123049092,378128,NULL,'2016-04-05 23:47:47',1459900067,NULL),(1841231701,8097996,1,116010,1,1,1,'S',1,0.985248,644,918231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 625, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 644}}',100.643,126212896,771730,NULL,'2016-09-06 03:37:46',1473133066,NULL),(1841775693,8097996,1,746111,0,1,1,'B',1,0.898559,516,625112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 556, \"miss\": 81, \"great\": 2902, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 3539}}',100.761,126924460,2806602,NULL,'2016-10-16 17:42:19',1476639739,NULL),(1839545550,8097996,1,632265,0,1,1,'A',1,0.915423,191,731661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 169, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 201}}',101.125,123535340,173370,NULL,'2016-04-27 20:06:32',1461787592,NULL),(1841621435,8097996,1,975601,1,1,1,'A',1,0.933905,337,742425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 9, \"great\": 718, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 817}}',101.523,126673688,838278,NULL,'2016-10-02 04:04:32',1475381072,NULL),(1872896001,8097996,1,3603346,1,1,1,'S',1,0.994186,172,932735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',101.801,174320616,164950,NULL,'2022-09-03 02:52:35',1662173555,NULL),(1840305509,8097996,1,374113,1,1,1,'A',1,0.91752,338,693341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 20, \"great\": 754, \"large_bonus\": 142}, \"maximum_statistics\": {\"great\": 879}}',102.193,124778439,996510,NULL,'2016-06-24 06:05:21',1466748321,NULL),(1839351691,8097996,1,552372,1,1,1,'A',1,0.919028,152,660888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 425, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 494}}',102.306,123179680,384524,NULL,'2016-04-11 16:32:07',1460392327,NULL),(1871701219,8097996,1,1649676,1,1,1,'S',1,0.989978,449,986122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 440, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 449}}',102.414,172597423,580876,NULL,'2022-06-13 14:27:55',1655130475,NULL),(1839513839,8097996,1,592367,1,1,1,'B',1,0.854607,277,484361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 47, \"great\": 986, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1324}}',102.564,123477966,865840,NULL,'2016-04-24 21:14:10',1461532450,NULL),(1839209289,8097996,1,637625,1,1,1,'B',1,0.898799,302,650049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 7, \"great\": 472, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 583}}',103.241,122815549,635144,NULL,'2016-03-26 23:27:09',1459034829,NULL),(1840741586,8097996,1,115489,1,1,1,'A',1,0.900246,476,667281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 9, \"great\": 659, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 812}}',103.682,125375799,799616,NULL,'2016-07-24 23:52:02',1469404322,NULL),(1840941225,8097996,1,145511,0,1,1,'A',1,0.906406,194,636537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 37, \"great\": 849, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 999}}',103.835,125825750,798564,NULL,'2016-08-16 18:52:16',1471373536,NULL),(1840171105,8097996,1,453358,1,1,1,'B',1,0.881818,185,530778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 17, \"great\": 647, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 825}}',103.842,124485641,495428,NULL,'2016-06-10 06:22:40',1465539760,NULL),(1839433004,8097996,1,752175,1,1,1,'B',1,0.896682,304,644442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 12, \"great\": 538, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 663}}',104.339,123380545,563620,NULL,'2016-04-20 20:33:56',1461184436,NULL),(1842137209,8097996,1,546630,1,1,1,'S',1,0.996,375,940309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 372, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 375}}',104.459,127575321,482912,NULL,'2016-11-24 02:27:55',1479954475,NULL),(1857587650,8097996,1,1240481,0,1,1,'A',1,0.906593,91,736633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',104.575,151456118,78132,NULL,'2020-05-29 01:13:51',1590714831,NULL),(1839266336,8097996,1,778327,0,1,1,'B',1,0.887566,249,581662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 39, \"great\": 625, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 756}}',104.784,123184609,540772,NULL,'2016-04-11 21:54:19',1460411659,NULL),(1839607416,8097996,1,332372,0,1,1,'A',1,0.949078,262,746506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 8, \"great\": 1031, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1139}}',105.457,123535129,951696,NULL,'2016-04-27 19:51:52',1461786712,NULL),(1839155235,8097996,1,287968,0,1,1,'A',1,0.972296,274,799854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 723, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 758}}',105.583,122915902,750650,NULL,'2016-03-31 14:14:35',1459433675,NULL),(1839447456,8097996,1,808292,1,1,1,'A',1,0.972222,280,848997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 409, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 432}}',106.123,123218108,459988,NULL,'2016-04-13 15:26:52',1460561212,NULL),(1839324422,8097996,1,461061,0,1,1,'A',1,0.914474,346,673156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 517, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 608}}',106.132,123163039,516160,NULL,'2016-04-10 19:12:30',1460315550,NULL),(1840139180,8097996,1,426542,0,1,1,'B',1,0.870567,197,549332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 24, \"great\": 442}, \"maximum_statistics\": {\"great\": 564}}',106.167,124331157,362726,NULL,'2016-06-03 03:50:50',1464925850,NULL),(1839162785,8097996,1,235750,0,1,1,'A',1,0.972458,266,846644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 447, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 472}}',106.294,122864614,504452,NULL,'2016-03-29 00:35:18',1459211718,NULL),(1840318175,8097996,1,525670,1,1,1,'A',1,0.947479,476,819372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 426, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 476}}',106.437,124799565,535480,NULL,'2016-06-25 05:52:10',1466833930,NULL),(1839312861,8097996,1,102550,1,1,1,'S',1,0.987988,333,972857,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 325, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',107.008,123048797,353082,NULL,'2016-04-05 23:24:43',1459898683,NULL),(1839635755,8097996,1,796950,1,1,1,'S',1,0.956091,353,841648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 322, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 353}}',107.083,123576482,377840,NULL,'2016-04-29 20:49:54',1461962994,NULL),(1839649878,8097996,1,509334,0,1,1,'A',1,0.947826,302,747724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 423, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 460}}',107.158,123765165,393040,NULL,'2016-05-08 02:38:15',1462675095,NULL),(1839525682,8097996,1,284012,1,1,1,'S',1,0.981831,688,861140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 663, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 688}}',107.365,123535375,690022,NULL,'2016-04-27 20:09:34',1461787774,NULL),(1839603257,8097996,1,119583,0,1,1,'A',1,0.963303,341,821383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 406, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 436}}',107.374,123576230,421480,NULL,'2016-04-29 20:34:58',1461962098,NULL),(1843072854,8097996,1,101641,1,1,1,'A',1,0.935,241,681085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 356, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 400}}',107.677,128883648,312534,NULL,'2017-02-06 01:58:24',1486346304,NULL),(1842093250,8097996,1,369349,1,1,1,'A',1,0.96246,2101,390523,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 347, \"miss\": 121, \"great\": 7377, \"large_bonus\": 232}, \"maximum_statistics\": {\"great\": 7845}}',108.377,127525166,5341760,NULL,'2016-11-20 20:16:28',1479672988,NULL),(1839262335,8097996,1,672566,1,1,1,'A',1,0.942857,312,760662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 473, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 525}}',108.447,123048975,545196,NULL,'2016-04-05 23:38:08',1459899488,NULL),(1839215586,8097996,1,823507,1,1,1,'A',1,0.927458,736,707002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 3, \"great\": 716, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 834}}',108.854,122844492,815033,NULL,'2016-03-28 02:15:02',1459131302,NULL),(1840559615,8097996,1,712825,1,1,1,'A',1,0.961111,328,816410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 499, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 540}}',108.953,125084157,539002,NULL,'2016-07-09 12:56:22',1468068982,NULL),(1842684071,8097996,1,733638,1,1,1,'B',1,0.877002,479,578939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 58, \"great\": 1235, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1561}}',109.345,128338956,1351596,NULL,'2017-01-07 09:09:11',1483780151,NULL),(1839234218,8097996,1,332904,0,1,1,'A',1,0.959184,572,835424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 812, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 882}}',109.409,122883452,975580,NULL,'2016-03-29 22:20:47',1459290047,NULL),(1856853482,8097996,1,2352261,1,1,1,'S',1,0.987864,206,926273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 206}}',109.837,150259667,191470,NULL,'2020-04-19 02:47:05',1587264425,NULL),(1839273061,8097996,1,565304,1,1,1,'A',1,0.954823,363,803117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 749, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 819}}',110.028,123068546,864484,NULL,'2016-04-06 22:36:46',1459982206,NULL),(1840215583,8097996,1,652234,1,1,1,'B',1,0.868963,190,509113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 52, \"great\": 984, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1263}}',110.117,124490552,790184,NULL,'2016-06-10 12:05:47',1465560347,NULL),(1839812563,8097996,1,106158,0,1,1,'A',1,0.914264,276,661542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 31, \"great\": 577, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 659}}',110.808,124009307,519892,NULL,'2016-05-19 21:20:44',1463692844,NULL),(1839983811,8097996,1,734845,1,1,1,'A',1,0.931818,646,739212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 21, \"great\": 838, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 946}}',110.865,124149504,891224,NULL,'2016-05-26 03:28:27',1464233307,NULL),(1840128514,8097996,1,341042,0,1,1,'A',1,0.978309,564,880881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 862, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 899}}',111.49,124397269,1030960,NULL,'2016-06-05 18:56:47',1465153007,NULL),(1839917050,8097996,1,95733,0,1,1,'S',1,0.990196,612,894664,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 600, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 612}}',111.552,124038182,672872,NULL,'2016-05-21 05:57:14',1463810234,NULL),(1839862292,8097996,1,127631,1,1,1,'A',1,0.948136,176,733549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 562, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 617}}',112.199,123834569,495266,NULL,'2016-05-11 14:17:57',1462976277,NULL),(1840118931,8097996,1,890368,0,1,1,'A',1,0.939252,228,815380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 377, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 428}}',112.642,124417092,476508,NULL,'2016-06-06 18:50:59',1465239059,NULL),(1839531165,8097996,1,751189,0,1,1,'A',1,0.938697,198,725421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 472, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 522}}',112.662,123577482,437044,NULL,'2016-04-29 21:56:34',1461966994,NULL),(1839605961,8097996,1,332192,1,1,1,'B',1,0.87464,330,561229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 36, \"great\": 816, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1041}}',112.741,123404745,724778,NULL,'2016-04-22 01:25:12',1461288312,NULL),(1845303695,8097996,1,887675,1,1,1,'B',1,0.898416,1337,656399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 422, \"miss\": 116, \"great\": 2681, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 3219}}',112.83,132456329,2893570,NULL,'2017-08-18 01:40:46',1503020446,NULL),(1857209948,8097996,1,468992,1,1,1,'S',1,0.984416,385,914657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 373, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 385}}',112.862,150828263,517592,NULL,'2020-05-08 04:06:58',1588910818,NULL),(1844347660,8097996,1,1059079,1,1,1,'B',1,0.894214,517,660306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 11, \"great\": 924, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1158}}',112.951,130976027,1077718,NULL,'2017-05-31 21:59:50',1496267990,NULL),(1842143981,8097996,1,178067,1,1,1,'B',1,0.892557,437,604514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 85, \"great\": 1488, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1787}}',113.377,127525977,1271864,NULL,'2016-11-20 21:13:06',1479676386,NULL),(1840594894,8097996,1,324707,1,1,1,'B',1,0.866466,182,526862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 17, \"great\": 382, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 498}}',113.615,125184329,341110,NULL,'2016-07-14 20:46:39',1468529199,NULL),(1839633148,8097996,1,683086,1,1,1,'A',1,0.922541,478,699417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 10, \"great\": 1101, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1291}}',113.722,123427105,1161028,NULL,'2016-04-23 01:15:42',1461374142,NULL),(1841518965,8097996,1,791320,1,1,1,'B',1,0.890988,296,612231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 44, \"great\": 851}, \"maximum_statistics\": {\"great\": 1032}}',113.842,126631454,768346,NULL,'2016-09-29 23:18:16',1475191096,NULL),(1839947269,8097996,1,538539,1,1,1,'A',1,0.936378,410,770791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 536, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 613}}',113.861,124037474,596170,NULL,'2016-05-21 05:08:28',1463807308,NULL),(1839471960,8097996,1,478235,0,1,1,'A',1,0.9531,200,751806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 584, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 629}}',113.866,123220279,546540,NULL,'2016-04-13 17:15:07',1460567707,NULL),(1839631929,8097996,1,85627,0,1,1,'A',1,0.934901,175,683202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 491, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 553}}',113.895,123577654,389224,NULL,'2016-04-29 22:08:57',1461967737,NULL),(1839535169,8097996,1,621905,1,1,1,'A',1,0.932348,293,728858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 559, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 643}}',114.039,123477720,655008,NULL,'2016-04-24 20:56:26',1461531386,NULL),(1839659708,8097996,1,225075,0,1,1,'A',1,0.900129,182,582419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 38, \"great\": 659, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 776}}',114.325,123806864,464212,NULL,'2016-05-10 04:38:20',1462855100,NULL),(1839648362,8097996,1,89770,0,1,1,'A',1,0.91989,407,705192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 475, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 543}}',114.411,123712177,529414,NULL,'2016-05-05 19:48:54',1462477734,NULL),(1857488246,8097996,1,2338621,1,1,1,'S',1,0.974654,217,823837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 206, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 217}}',114.681,151255953,331896,NULL,'2020-05-22 05:42:36',1590126156,NULL),(1863106612,8097996,1,930216,1,1,1,'S',1,0.971366,227,876784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 214, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 227}}',115.034,159853611,266480,NULL,'2021-03-19 04:28:28',1616128108,NULL),(1839494302,8097996,1,493879,0,1,1,'A',1,0.911649,213,659443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 19, \"great\": 648, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 764}}',115.49,123221313,621252,NULL,'2016-04-13 18:15:51',1460571351,NULL),(1841190935,8097996,1,487679,1,1,1,'A',1,0.93617,376,791169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 328, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 376}}',115.492,126066508,391570,NULL,'2016-08-28 22:17:14',1472422634,NULL),(1847715025,8097996,1,946136,1,1,1,'B',1,0.899272,278,654263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 334, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 412}}',115.55,136233584,381808,NULL,'2018-03-04 04:31:49',1520137909,NULL),(1851880178,8097996,1,329283,1,1,1,'A',1,0.947816,157,738891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 372, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 412}}',115.733,142517560,377708,NULL,'2019-01-31 21:52:24',1548971544,NULL),(1840177819,8097996,1,609893,1,1,1,'A',1,0.952128,351,786713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 426, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 470}}',115.898,124564765,489238,NULL,'2016-06-13 16:54:14',1465836854,NULL),(1840209104,8097996,1,776951,1,1,1,'B',1,0.8074,165,398241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 59, \"great\": 707, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1054}}',116.501,124441266,576082,NULL,'2016-06-08 00:55:52',1465347352,NULL),(1839206829,8097996,1,255140,1,1,1,'A',1,0.924789,270,686632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 16, \"great\": 722}, \"maximum_statistics\": {\"great\": 831}}',116.604,122858635,662022,NULL,'2016-03-28 17:25:39',1459185939,NULL),(1839131001,8097996,1,667113,1,1,1,'A',1,0.916344,640,697573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 11, \"great\": 872, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1034}}',116.652,122897707,1075576,NULL,'2016-03-30 15:45:31',1459352731,NULL),(1875501473,8097996,1,1451824,1,1,1,'X',1,1,141,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141}, \"maximum_statistics\": {\"great\": 141}}',116.9,178212844,113760,NULL,'2023-04-04 07:59:55',1680595195,NULL),(1839260771,8097996,1,128718,0,1,1,'A',1,0.904736,336,652827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 17, \"great\": 752, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 908}}',116.962,123040629,824134,NULL,'2016-04-05 14:30:31',1459866631,NULL),(1839766455,8097996,1,276622,0,1,1,'A',1,0.901271,261,611978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 37, \"great\": 984, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1180}}',117.547,123708801,843896,NULL,'2016-05-05 15:57:40',1462463860,NULL),(1844453918,8097996,1,1191015,1,1,1,'A',1,0.986386,454,907265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 787, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 808}}',117.725,131179527,904692,NULL,'2017-06-11 17:20:11',1497201611,NULL),(1839593360,8097996,1,321291,0,1,1,'A',1,0.927606,216,676549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 456, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 518}}',117.82,123577303,408048,NULL,'2016-04-29 21:43:18',1461966198,NULL),(1848209809,8097996,1,218341,1,1,1,'X',1,1,741,911165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 741, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 741}}',117.928,136730809,752952,NULL,'2018-03-29 20:53:17',1522356797,NULL),(1839274813,8097996,1,223532,1,1,1,'A',1,0.972765,588,847045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 680, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 716}}',117.943,123049414,859256,NULL,'2016-04-06 00:15:23',1459901723,NULL),(1839299696,8097996,1,608879,1,1,1,'A',1,0.929406,332,703525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 12, \"great\": 967, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1112}}',118.22,123184749,1078694,NULL,'2016-04-11 22:05:21',1460412321,NULL),(1848204766,8097996,1,214250,0,1,1,'A',1,0.990771,513,869541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 908, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 921}}',118.451,136730112,869098,NULL,'2018-03-29 20:07:44',1522354064,NULL),(1844306115,8097996,1,938682,1,1,1,'S',1,0.987654,162,924939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 158, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 162}}',118.584,130976076,163242,NULL,'2017-05-31 22:04:26',1496268266,NULL),(1841972764,8097996,1,156213,1,1,1,'S',1,0.956452,310,843281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 283, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 310, \"legacy_combo_increase\": 1}}',118.928,127392475,310910,NULL,'2016-11-13 05:42:18',1479015738,NULL),(1839853227,8097996,1,557817,1,1,1,'S',1,0.991979,748,937157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 736, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 748}}',118.991,123909104,894160,NULL,'2016-05-15 00:12:44',1463271164,NULL),(1840155728,8097996,1,511864,0,1,1,'A',1,0.939222,418,775857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 544, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 617}}',119.023,124563114,579600,NULL,'2016-06-13 15:25:00',1465831500,NULL),(1840167516,8097996,1,751211,0,1,1,'A',1,0.939326,360,765297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 396, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 445}}',119.026,124422864,411080,NULL,'2016-06-07 02:58:34',1465268314,NULL),(1857438026,8097996,1,2352261,1,1,1,'B',1,0.878641,118,628190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 206}}',119.243,150917627,127869,NULL,'2020-05-11 02:20:58',1589163658,NULL),(1860111196,8097996,1,174738,0,1,1,'A',1,0.915447,244,610444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 30, \"great\": 541, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 615}}',119.492,155082684,386960,NULL,'2020-10-12 01:26:33',1602465993,NULL),(1841933474,8097996,1,503082,1,1,1,'B',1,0.88478,322,556629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 20, \"great\": 738, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 933}}',119.625,127201143,680798,NULL,'2016-11-02 03:49:10',1478058550,NULL),(1840669480,8097996,1,366241,1,1,1,'B',1,0.892599,874,665546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 23, \"great\": 893, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1108}}',119.973,125376226,1150058,NULL,'2016-07-25 00:30:24',1469406624,NULL),(1844202836,8097996,1,766475,1,1,1,'A',1,0.91413,188,648568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 388, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 460}}',120.163,130734129,327964,NULL,'2017-05-19 02:01:01',1495159261,NULL),(1839786357,8097996,1,301251,0,1,1,'A',1,0.964368,292,816117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 408, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 435}}',120.217,123889011,443662,NULL,'2016-05-14 06:52:22',1463208742,NULL),(1839131740,8097996,1,50719,1,1,1,'A',1,0.935076,386,715079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 518, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 593}}',120.263,122857390,571450,NULL,'2016-03-28 16:08:28',1459181308,NULL),(1840081469,8097996,1,649752,1,1,1,'A',1,0.965352,422,825960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 789, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 837}}',120.66,124291571,925480,NULL,'2016-06-01 04:27:30',1464755250,NULL),(1841896364,8097996,1,178793,1,1,1,'S',1,0.986527,334,922825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 325, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 334}}',120.737,127097009,371450,NULL,'2016-10-27 04:41:14',1477543274,NULL),(1857438011,8097996,1,2352261,1,1,1,'B',1,0.873786,166,660281,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 158}, \"maximum_statistics\": {\"great\": 206}}',120.915,150917613,150917,NULL,'2020-05-11 02:20:11',1589163611,NULL),(1839360939,8097996,1,846261,1,1,1,'A',1,0.928096,389,719628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 9, \"great\": 652, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 751}}',120.973,123070319,642980,NULL,'2016-04-07 01:16:44',1459991804,NULL),(1839942704,8097996,1,817146,0,1,1,'A',1,0.931264,416,757155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 391, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 451}}',121.034,124038737,458684,NULL,'2016-05-21 06:34:55',1463812495,NULL),(1839615406,8097996,1,563863,0,1,1,'A',1,0.9425,204,759665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 541, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 600}}',121.126,123576267,549720,NULL,'2016-04-29 20:37:22',1461962242,NULL),(1877961819,8097996,1,1207233,1,1,1,'B',1,0.89197,392,628680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 105, \"great\": 1872, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2254, \"legacy_combo_increase\": 1}}',121.781,181762941,1977260,NULL,'2023-11-27 15:38:03',1701099483,NULL),(1839375181,8097996,1,814600,1,1,1,'A',1,0.928194,313,687118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 28, \"great\": 1000, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1135}}',121.972,123007092,941602,NULL,'2016-04-04 00:59:20',1459731560,NULL),(1857286254,8097996,1,2259949,0,1,1,'B',1,0.885876,156,574701,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 43, \"great\": 655, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 793}}',122.221,150735054,509190,NULL,'2020-05-04 23:32:16',1588635136,NULL),(1842140445,8097996,1,549277,0,1,1,'A',1,0.940917,561,756670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 503, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 567}}',122.281,127529911,585390,NULL,'2016-11-21 04:57:35',1479704255,NULL),(1859905573,8097996,1,2472116,1,1,1,'B',1,0.894737,474,626734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 80, \"great\": 1610, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1938, \"legacy_combo_increase\": 1}}',122.63,154980837,1565700,NULL,'2020-10-08 03:38:02',1602128282,NULL),(1872439601,8097996,1,1253664,1,1,1,'S',1,0.967742,155,850904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',122.899,173731174,137040,NULL,'2022-08-03 22:22:09',1659565329,NULL),(1863061652,8097996,1,2581676,1,1,1,'A',1,0.909949,268,642065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 27, \"great\": 505, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 583}}',122.917,159644896,406290,NULL,'2021-03-13 02:19:11',1615601951,NULL),(1839492098,8097996,1,561116,1,1,1,'A',1,0.917655,386,678513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 10, \"great\": 644, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 759}}',123.139,123380405,681874,NULL,'2016-04-20 20:23:32',1461183812,NULL),(1872686096,8097996,1,1464930,1,1,1,'S',1,0.997191,178,908936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 177}, \"maximum_statistics\": {\"great\": 178}}',123.186,173923980,179080,NULL,'2022-08-13 05:27:24',1660368444,NULL),(1872498150,8097996,1,1710857,1,1,1,'A',1,0.932261,930,716360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 118, \"great\": 2026, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2207}}',123.221,173817672,2030050,NULL,'2022-08-07 23:54:21',1659916461,NULL),(1839147688,8097996,1,55922,1,1,1,'A',1,0.919499,404,686381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 476, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 559}}',123.381,122895316,534608,NULL,'2016-03-30 13:49:02',1459345742,NULL),(1839786751,8097996,1,235751,0,1,1,'A',1,0.903026,174,608002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 23, \"great\": 609, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 727}}',124.098,123909263,507346,NULL,'2016-05-15 00:25:14',1463271914,NULL),(1841605147,8097996,1,968416,0,1,1,'B',1,0.878205,176,548630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 40, \"great\": 689, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 858}}',124.382,126782649,555874,NULL,'2016-10-08 17:12:57',1475946777,NULL),(1842019503,8097996,1,738739,0,1,1,'S',1,0.973618,398,887952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 377, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 398}}',125.087,127274149,455520,NULL,'2016-11-06 05:16:16',1478409376,NULL),(1840771269,8097996,1,688416,1,1,1,'A',1,0.907723,235,599802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 31, \"great\": 844, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 997}}',125.562,125375895,692274,NULL,'2016-07-25 00:00:45',1469404845,NULL),(1840601006,8097996,1,156539,1,1,1,'A',1,0.961431,597,827090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 660, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 713}}',125.811,125116545,734870,NULL,'2016-07-11 05:52:01',1468216321,NULL),(1839543904,8097996,1,757728,1,1,1,'A',1,0.935563,265,743738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 536, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 613}}',125.865,123535540,653018,NULL,'2016-04-27 20:22:10',1461788530,NULL),(1843175751,8097996,1,805878,1,1,1,'B',1,0.877503,189,558042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 44, \"great\": 685, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 849}}',125.906,129095445,628024,NULL,'2017-02-17 22:19:17',1487369957,NULL),(1839882159,8097996,1,222623,0,1,1,'A',1,0.916147,612,679003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 23, \"great\": 1224, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1443}}',126.896,123990598,1230208,NULL,'2016-05-18 22:51:36',1463611896,NULL),(1839607445,8097996,1,406749,1,1,1,'A',1,0.979853,232,837018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 528, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 546}}',126.924,123537439,535192,NULL,'2016-04-27 22:58:20',1461797900,NULL),(1848128310,8097996,1,485617,0,1,1,'A',1,0.938742,302,797917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 265, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 302}}',126.978,136730555,298528,NULL,'2018-03-29 20:34:51',1522355691,NULL),(1840057962,8097996,1,813324,0,1,1,'A',1,0.939767,534,758866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 5, \"great\": 684, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 772}}',127.231,124224550,750146,NULL,'2016-05-29 03:47:14',1464493634,NULL),(1841512110,8097996,1,663992,1,1,1,'B',1,0.832133,166,451791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 27, \"great\": 488, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 694}}',127.353,126631400,418708,NULL,'2016-09-29 23:12:36',1475190756,NULL),(1841857995,8097996,1,166126,1,1,1,'B',1,0.88446,443,629938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 5, \"great\": 767, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 991}}',127.445,127153943,995198,NULL,'2016-10-30 07:53:15',1477813995,NULL),(1841593257,8097996,1,157321,0,1,1,'A',1,0.937719,416,357207,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 35, \"great\": 1286, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1429}}',127.529,126768985,877370,NULL,'2016-10-08 02:47:30',1475894850,NULL),(1875346323,8097996,1,914189,1,1,1,'A',1,0.907429,572,667249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 362, \"miss\": 143, \"great\": 2995, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 3500}}',127.623,177917857,3145412,NULL,'2023-03-18 15:29:04',1679153344,NULL),(1839277327,8097996,1,784167,1,1,1,'B',1,0.895501,377,600074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 17, \"great\": 861, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1067}}',127.882,123164770,952984,NULL,'2016-04-10 20:44:07',1460321047,NULL),(1839799212,8097996,1,61919,0,1,1,'A',1,0.945668,239,731076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 625, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 681}}',128.085,123885878,552018,NULL,'2016-05-14 03:42:11',1463197331,NULL),(1848514891,8097996,1,1382443,0,1,1,'B',1,0.882456,250,617136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 41, \"great\": 477, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 570}}',128.721,137438538,488106,NULL,'2018-05-03 23:07:25',1525388845,NULL),(1845003838,8097996,1,1319334,1,1,1,'A',1,0.900216,508,649471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 314, \"miss\": 74, \"great\": 1927, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 2315}}',129.075,131935623,2015832,NULL,'2017-07-21 23:23:20',1500679400,NULL),(1857587661,8097996,1,1240481,0,1,1,'A',1,0.93956,91,862906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',129.109,151456129,81135,NULL,'2020-05-29 01:14:53',1590714893,NULL),(1841074496,8097996,1,684921,1,1,1,'A',1,0.911175,375,661566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 18, \"great\": 1166, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1396}}',129.156,125846862,1243118,NULL,'2016-08-17 21:02:16',1471467736,NULL),(1847174782,8097996,1,1058170,1,1,1,'B',1,0.891738,460,630263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 18, \"great\": 568, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 702, \"legacy_combo_increase\": 1}}',129.207,135159933,634328,NULL,'2018-01-08 20:02:41',1515441761,NULL),(1841075819,8097996,1,195684,0,1,1,'A',1,0.924611,358,704281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 21, \"great\": 894, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1028, \"legacy_combo_increase\": 1}}',129.211,125870253,937414,NULL,'2016-08-19 04:19:02',1471580342,NULL),(1841052051,8097996,1,744671,1,1,1,'A',1,0.937738,584,759692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 8, \"great\": 929, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1052}}',129.637,125967716,1084140,NULL,'2016-08-24 03:12:57',1472008377,NULL),(1841420155,8097996,1,850729,1,1,1,'A',1,0.916972,438,679691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 36, \"great\": 945, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1090}}',129.666,126239822,922550,NULL,'2016-09-07 22:36:57',1473287817,NULL),(1841578872,8097996,1,345189,1,1,1,'B',1,0.876502,483,571405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 445, \"miss\": 55, \"great\": 1747, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2247}}',129.946,126670354,1795534,NULL,'2016-10-01 23:28:10',1475364490,NULL),(1875115260,8097996,1,3603346,1,1,1,'X',1,1,172,1005927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172}, \"maximum_statistics\": {\"great\": 172}}',130.304,177599551,172116,NULL,'2023-02-28 04:30:03',1677558603,NULL),(1839284019,8097996,1,285042,0,1,1,'A',1,0.912169,342,659674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 17, \"great\": 796, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 945}}',130.437,123161190,778638,NULL,'2016-04-10 17:36:42',1460309802,NULL),(1839221649,8097996,1,263368,1,1,1,'A',1,0.926099,291,621352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 13, \"great\": 653, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 751}}',130.551,122904744,632432,NULL,'2016-03-30 23:53:15',1459381995,NULL),(1875162699,8097996,1,1791275,1,1,1,'A',1,0.903239,452,621722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 107, \"great\": 2149, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2532}}',130.671,177705600,2035774,NULL,'2023-03-06 08:53:38',1678092818,NULL),(1839291227,8097996,1,232774,1,1,1,'S',1,0.965909,264,916893,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 246, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 264}}',130.904,123048772,247620,NULL,'2016-04-05 23:21:46',1459898506,NULL),(1857444864,8097996,1,2422356,1,1,1,'A',1,0.961877,174,806345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 319, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 341}}',130.955,151008627,303573,NULL,'2020-05-14 01:14:08',1589418848,NULL),(1840300495,8097996,1,809957,0,1,1,'A',1,0.948438,325,748851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 586, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 640}}',131.13,124631107,554826,NULL,'2016-06-17 04:23:47',1466137427,NULL),(1839319589,8097996,1,106049,1,1,1,'A',1,0.974665,414,867302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 639, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 671}}',131.531,123022877,709810,NULL,'2016-04-04 17:27:42',1459790862,NULL),(1847669526,8097996,1,1507132,1,1,1,'B',1,0.892719,610,610716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 93, \"great\": 1517, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1813}}',131.657,136077319,1460474,NULL,'2018-02-24 03:05:35',1519441535,NULL),(1857320091,8097996,1,2422356,1,1,1,'S',1,0.991202,341,895055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 335, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 341}}',131.663,150855931,385020,NULL,'2020-05-09 01:44:20',1588988660,NULL),(1857384757,8097996,1,1515547,1,1,1,'A',1,0.93254,527,732268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 39, \"great\": 1565, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1764}}',131.969,151009201,1632214,NULL,'2020-05-14 01:45:54',1589420754,NULL),(1840187671,8097996,1,712279,1,1,1,'A',1,0.929555,318,708978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 15, \"great\": 826, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 944}}',132.074,124490483,905132,NULL,'2016-06-10 12:01:12',1465560072,NULL),(1840767584,8097996,1,509388,1,1,1,'A',1,0.919693,320,653405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 24, \"great\": 1064, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1239}}',132.121,125376072,1033462,NULL,'2016-07-25 00:16:04',1469405764,NULL),(1839411733,8097996,1,283918,0,1,1,'A',1,0.955335,344,852557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 738, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 806}}',132.817,123296651,829930,NULL,'2016-04-17 01:17:34',1460855854,NULL),(1841080739,8097996,1,332373,0,1,1,'A',1,0.929333,256,678548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 60, \"great\": 1591, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1783}}',133.009,126027753,1304402,NULL,'2016-08-27 04:53:59',1472273639,NULL),(1872532333,8097996,1,116382,1,1,1,'S',1,0.96988,415,837670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 390, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 415}}',133.059,173731214,436430,NULL,'2022-08-03 22:24:48',1659565488,NULL),(1840751433,8097996,1,847387,1,1,1,'A',1,0.919562,217,626991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 18, \"great\": 670, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 777}}',133.1,125286117,514466,NULL,'2016-07-20 06:58:50',1468997930,NULL),(1841457412,8097996,1,997755,1,1,1,'A',1,0.914481,507,683021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 89, \"great\": 2207, \"large_bonus\": 142}, \"maximum_statistics\": {\"great\": 2555}}',133.173,126630984,2424854,NULL,'2016-09-29 22:24:12',1475187852,NULL),(1839867411,8097996,1,169530,0,1,1,'A',1,0.937276,477,761329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 497, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 558}}',133.3,123885656,554926,NULL,'2016-05-14 03:26:49',1463196409,NULL),(1839577047,8097996,1,107909,0,1,1,'A',1,0.927656,310,721052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 481, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 546}}',133.597,123535492,506210,NULL,'2016-04-27 20:18:22',1461788302,NULL),(1840559502,8097996,1,712745,1,1,1,'A',1,0.914702,293,666510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 13, \"great\": 611, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 721}}',133.663,125164147,563418,NULL,'2016-07-13 18:43:46',1468435426,NULL),(1839458436,8097996,1,111359,1,1,1,'S',1,0.962309,1048,847627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 969, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1048}}',134.014,123361345,1178420,NULL,'2016-04-19 22:42:55',1461105775,NULL),(1844209175,8097996,1,685388,0,1,1,'B',1,0.89571,152,563230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 40, \"great\": 575, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 676}}',134.226,130779318,398742,NULL,'2017-05-21 04:47:52',1495342072,NULL),(1841440650,8097996,1,97395,1,1,1,'S',1,0.97875,400,834285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 383, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 400}}',134.372,126446353,409364,NULL,'2016-09-18 23:08:56',1474240136,NULL),(1841137659,8097996,1,457257,1,1,1,'B',1,0.880208,430,682464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 1, \"great\": 366, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 480}}',134.808,125846955,479366,NULL,'2016-08-17 21:13:15',1471468395,NULL),(1839608083,8097996,1,406756,0,1,1,'A',1,0.918012,147,631850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 27, \"great\": 700, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',135.094,123404879,574220,NULL,'2016-04-22 01:36:40',1461289000,NULL),(1839340225,8097996,1,154474,0,1,1,'A',1,0.967504,277,812712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 640, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 677}}',135.142,123165366,644136,NULL,'2016-04-10 21:22:36',1460323356,NULL),(1857587655,8097996,1,1240481,0,1,1,'S',1,0.972527,91,901697,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',135.226,151456123,81453,NULL,'2020-05-29 01:14:22',1590714862,NULL),(1845374012,8097996,1,746234,0,1,1,'B',1,0.880952,107,601642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 352, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 441}}',135.256,132451008,287666,NULL,'2017-08-17 18:01:50',1502992910,NULL),(1863204781,8097996,1,2835593,1,1,1,'A',1,0.966009,364,836191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 428, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 456}}',135.322,159853724,462124,NULL,'2021-03-19 04:36:49',1616128609,NULL),(1842129355,8097996,1,540256,1,1,1,'S',1,0.977477,666,896587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 636, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',135.82,127590345,780174,NULL,'2016-11-25 02:16:32',1480040192,NULL),(1874762105,8097996,1,3809282,1,1,1,'A',1,0.912896,220,629240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 42, \"great\": 772, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 884}}',136.045,177254163,639462,NULL,'2023-02-08 16:45:21',1675874721,NULL),(1840431213,8097996,1,136910,1,1,1,'A',1,0.947165,253,734601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 703, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 776}}',136.228,124918971,674854,NULL,'2016-07-01 07:36:56',1467358616,NULL),(1863033715,8097996,1,2785956,1,1,1,'B',1,0.873864,196,550425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 45, \"great\": 703, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 880}}',136.39,159602728,601730,NULL,'2021-03-11 21:47:11',1615499231,NULL),(1841525349,8097996,1,45895,0,1,1,'A',1,0.934389,846,732149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 71, \"great\": 1991, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 2210}}',136.498,126586368,2025936,NULL,'2016-09-27 03:17:20',1474946240,NULL),(1840458586,8097996,1,147728,1,1,1,'A',1,0.911269,328,636336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 27, \"great\": 662, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 772}}',136.859,124897382,586098,NULL,'2016-06-30 05:37:52',1467265072,NULL),(1839801018,8097996,1,241858,0,1,1,'A',1,0.911147,257,670529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 7, \"great\": 516, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 2}}',137.047,123908812,571136,NULL,'2016-05-14 23:52:14',1463269934,NULL),(1840221632,8097996,1,888024,0,1,1,'B',1,0.898601,203,600662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 30, \"great\": 1056, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1287}}',137.143,124497832,890252,NULL,'2016-06-10 18:05:05',1465581905,NULL),(1841763637,8097996,1,940554,1,1,1,'A',1,0.913071,670,690796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 67, \"great\": 1350, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1553}}',138.169,127024138,1448596,NULL,'2016-10-22 19:22:09',1477164129,NULL),(1842042733,8097996,1,178941,0,1,1,'B',1,0.847588,98,524453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 26, \"great\": 343, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 456}}',138.304,127423941,260740,NULL,'2016-11-15 02:55:59',1479178559,NULL),(1844363479,8097996,1,718082,1,1,1,'A',1,0.946389,156,712345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 416, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 457}}',138.996,130975983,348602,NULL,'2017-05-31 21:55:21',1496267721,NULL),(1841251755,8097996,1,644447,1,1,1,'A',1,0.926614,272,712067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 449, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 511}}',139.472,126227312,467814,NULL,'2016-09-07 02:46:31',1473216391,NULL),(1863167337,8097996,1,2694899,1,1,1,'A',1,0.909434,213,625919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 26, \"great\": 460}, \"maximum_statistics\": {\"great\": 530}}',139.547,159853282,364798,NULL,'2021-03-19 04:09:12',1616126952,NULL),(1839555833,8097996,1,762138,1,1,1,'A',1,0.903356,203,632027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 14, \"great\": 615, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 745}}',139.769,123452135,633750,NULL,'2016-04-23 22:03:06',1461448986,NULL),(1863080850,8097996,1,2626850,1,1,1,'A',1,0.922662,530,672132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 34, \"great\": 1209, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1390}}',139.897,159604329,1265348,NULL,'2021-03-11 22:59:21',1615503561,NULL),(1840058260,8097996,1,143014,0,1,1,'A',1,0.931683,802,733212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 374, \"miss\": 20, \"great\": 2636, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 3030}}',139.927,124225264,2795520,NULL,'2016-05-29 04:29:50',1464496190,NULL),(1856822789,8097996,1,2346467,1,1,1,'B',1,0.878906,188,657928,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 208, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 256}}',140.15,150260090,217087,NULL,'2020-04-19 03:12:58',1587265978,NULL),(1839866542,8097996,1,82427,0,1,1,'B',1,0.89739,161,586218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 35, \"great\": 918, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1111}}',140.272,123834636,703956,NULL,'2016-05-11 14:20:56',1462976456,NULL),(1840626885,8097996,1,428071,0,1,1,'A',1,0.926244,720,728173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 21, \"great\": 2009, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 2332, \"legacy_combo_increase\": 2}}',140.48,125203788,2276212,NULL,'2016-07-15 21:18:40',1468617520,NULL),(1872646144,8097996,1,2307818,1,1,1,'S',1,0.975275,364,965750,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 346, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 364}}',140.813,173923215,448005,NULL,'2022-08-13 04:23:32',1660364612,NULL),(1841135980,8097996,1,961619,1,1,1,'A',1,0.914948,197,648685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 19, \"great\": 663, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 776}}',141.076,125886691,598858,NULL,'2016-08-19 23:23:18',1471648998,NULL),(1857703816,8097996,1,2422356,1,1,1,'SH',1,0.989736,341,942706,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 334, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 341}}',141.423,151427819,398280,NULL,'2020-05-28 02:23:26',1590632606,NULL),(1839786555,8097996,1,635009,0,1,1,'A',1,0.911215,410,681328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 11, \"great\": 715, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 856}}',141.943,123984151,746582,NULL,'2016-05-18 15:14:29',1463584469,NULL),(1841787680,8097996,1,184636,1,1,1,'A',1,0.986425,384,892601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 433, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 442}}',142.662,127002260,456148,NULL,'2016-10-21 19:11:43',1477077103,NULL),(1839371977,8097996,1,650904,1,1,1,'A',1,0.903274,336,719715,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 271, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 336}}',142.876,123048706,325457,NULL,'2016-04-05 23:15:15',1459898115,NULL),(1841137871,8097996,1,827984,1,1,1,'A',1,0.901662,286,609432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 13, \"great\": 883, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1083}}',143.668,125965546,846688,NULL,'2016-08-23 23:39:15',1471995555,NULL),(1841738073,8097996,1,73885,0,1,1,'A',1,0.952558,346,762508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 993, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1075}}',143.73,126925608,993306,NULL,'2016-10-16 19:02:46',1476644566,NULL),(1839688673,8097996,1,240260,0,1,1,'A',1,0.927013,303,728694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 519, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 596}}',143.774,123777886,549626,NULL,'2016-05-08 14:47:22',1462718842,NULL),(1840255323,8097996,1,832611,1,1,1,'A',1,0.938482,628,781553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 1, \"great\": 1006, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1146}}',143.795,124572913,1200800,NULL,'2016-06-14 04:54:47',1465880087,NULL),(1848194681,8097996,1,1491488,1,1,1,'S',1,0.958633,278,847612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 278}}',144.042,136729524,251370,NULL,'2018-03-29 19:27:45',1522351665,NULL),(1840566725,8097996,1,314179,0,1,1,'A',1,0.918874,273,668011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 37, \"great\": 796, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 906}}',144.466,125205159,709452,NULL,'2016-07-15 23:18:19',1468624699,NULL),(1845469283,8097996,1,1288323,1,1,1,'A',1,0.922975,554,724205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 93, \"great\": 2317, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 2629}}',144.809,132655166,2474984,NULL,'2017-08-28 02:48:34',1503888514,NULL),(1842005661,8097996,1,665240,1,1,1,'B',1,0.873471,230,531899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 21, \"great\": 815, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1063}}',144.891,127344695,789658,NULL,'2016-11-10 19:00:28',1478804428,NULL),(1872634375,8097996,1,3479183,1,1,1,'S',1,0.995423,437,947821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 433, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 437}}',144.931,173923156,490880,NULL,'2022-08-13 04:19:01',1660364341,NULL),(1842648655,8097996,1,711835,1,1,1,'A',1,0.920296,342,662976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 72, \"great\": 2002, \"large_bonus\": 148}, \"maximum_statistics\": {\"great\": 2296}}',145.097,128283749,1935910,NULL,'2017-01-04 04:23:03',1483503783,NULL),(1872893189,8097996,1,1439297,1,1,1,'B',1,0.891927,359,602230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 74, \"great\": 1278, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1536}}',145.285,174319491,1203708,NULL,'2022-09-03 01:33:23',1662168803,NULL),(1841084403,8097996,1,24023,1,1,1,'S',1,0.962281,570,836619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 527, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 570, \"legacy_combo_increase\": 1}}',145.444,125967528,595760,NULL,'2016-08-24 02:56:26',1472007386,NULL),(1839301255,8097996,1,295167,0,1,1,'A',1,0.951292,455,800358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 922, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1006}}',145.511,123048459,1019034,NULL,'2016-04-05 22:52:31',1459896751,NULL),(1848214382,8097996,1,221949,1,1,1,'X',1,1,416,913723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 416}}',145.628,136731055,409688,NULL,'2018-03-29 21:10:26',1522357826,NULL),(1841159930,8097996,1,736920,1,1,1,'A',1,0.913023,443,648421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 10, \"great\": 879, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1052}}',145.859,125966071,983390,NULL,'2016-08-24 00:26:48',1471998408,NULL),(1847766859,8097996,1,1451824,1,1,1,'A',1,0.914894,141,816682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 117, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 141}}',145.917,136247497,111873,NULL,'2018-03-04 18:39:32',1520188772,NULL),(1847766867,8097996,1,1451824,1,1,1,'A',1,0.914894,141,816081,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 117, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 141}}',145.917,136247511,111693,NULL,'2018-03-04 18:40:38',1520188838,NULL),(1841182788,8097996,1,249796,1,1,1,'A',1,0.981954,641,887279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 1098, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1136, \"legacy_combo_increase\": 3}}',146.839,126069561,1254320,NULL,'2016-08-29 03:22:33',1472440953,NULL),(1871788243,8097996,1,2810861,0,1,1,'B',1,0.88258,190,545905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 64, \"great\": 758}, \"maximum_statistics\": {\"great\": 907}}',147.033,172722730,548500,NULL,'2022-06-18 21:02:13',1655586133,NULL),(1848832833,8097996,1,1017779,0,1,1,'B',1,0.883053,326,585271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 49, \"great\": 596, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 714, \"legacy_combo_increase\": 1}}',147.13,137825143,582802,NULL,'2018-05-22 19:19:35',1527016775,NULL),(1857450962,8097996,1,1464930,1,1,1,'B',1,0.884831,139,688773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 140}, \"maximum_statistics\": {\"great\": 178}}',147.346,151255983,143259,NULL,'2020-05-22 05:44:16',1590126256,NULL),(1856922819,8097996,1,2252673,1,1,1,'A',1,0.917424,190,639776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 566, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 660}}',147.577,150260230,558302,NULL,'2020-04-19 03:21:37',1587266497,NULL),(1875171171,8097996,1,3891701,1,1,1,'B',1,0.891953,370,611770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 328, \"miss\": 122, \"great\": 2197, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2647, \"legacy_combo_increase\": 3}}',147.706,177803788,2080658,NULL,'2023-03-11 21:57:55',1678571875,NULL),(1874352675,8097996,1,3922642,1,1,1,'S',1,0.984848,297,910572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 288, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 297}}',148.436,176385242,338578,NULL,'2022-12-23 06:12:24',1671775944,NULL),(1840673686,8097996,1,634879,1,1,1,'A',1,0.913972,514,679052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 5, \"great\": 722, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 866}}',148.437,125375978,857388,NULL,'2016-07-25 00:07:49',1469405269,NULL),(1845471507,8097996,1,1223880,1,1,1,'S',1,0.99896,481,956996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 480, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 481}}',148.475,132743344,535460,NULL,'2017-09-01 20:44:08',1504298648,NULL),(1845481828,8097996,1,1297400,1,1,1,'A',1,0.941634,372,729395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 69, \"great\": 1885, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2056}}',149.039,132609426,1691492,NULL,'2017-08-25 22:38:14',1503700694,NULL),(1841525611,8097996,1,553854,1,1,1,'A',1,0.920455,376,661134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 23, \"great\": 1133, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1320}}',149.06,126479419,1112138,NULL,'2016-09-21 02:30:09',1474425009,NULL),(1857080479,8097996,1,2267977,1,1,1,'A',1,0.980088,292,854592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 435, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 452}}',149.302,150554167,488450,NULL,'2020-04-29 02:06:47',1588126007,NULL),(1857403456,8097996,1,1103553,1,1,1,'A',1,0.944202,252,769561,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 45, \"great\": 1470, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1604}}',149.575,151008912,1453299,NULL,'2020-05-14 01:28:40',1589419720,NULL),(1844230007,8097996,1,705091,1,1,1,'A',1,0.941103,207,737023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 354, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 399}}',149.643,130734187,362890,NULL,'2017-05-19 02:07:40',1495159660,NULL),(1872009880,8097996,1,89363,1,1,1,'A',1,0.94195,805,773867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 38, \"great\": 1416, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1559, \"legacy_combo_increase\": 1}}',149.789,173053760,1783686,NULL,'2022-07-03 06:46:25',1656830785,NULL),(1841927490,8097996,1,131290,0,1,1,'B',1,0.897086,258,584173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 51, \"great\": 896, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1064}}',150.143,127143063,617870,NULL,'2016-10-29 17:56:14',1477763774,NULL),(1839968957,8097996,1,819316,0,1,1,'A',1,0.950677,289,746281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 472, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 517}}',150.313,124028676,431052,NULL,'2016-05-20 19:19:00',1463771940,NULL),(1841756625,8097996,1,934429,1,1,1,'A',1,0.944963,536,813287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 477, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 536}}',150.478,126985750,583570,NULL,'2016-10-20 19:56:45',1476993405,NULL),(1841554178,8097996,1,807618,1,1,1,'S',1,0.987216,352,924831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 343, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 352}}',150.542,126567188,376460,NULL,'2016-09-25 19:07:09',1474830429,NULL),(1840312027,8097996,1,235066,0,1,1,'A',1,0.940934,282,716238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 34, \"great\": 1318, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1456}}',151.352,124713065,1169620,NULL,'2016-06-20 20:15:22',1466453722,NULL),(1842343316,8097996,1,106050,1,1,1,'A',1,0.9075,321,655557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 21, \"great\": 673, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 800}}',152.688,127942404,672922,NULL,'2016-12-16 04:03:00',1481860980,NULL),(1841757278,8097996,1,232636,1,1,1,'A',1,0.949742,1199,810519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 7, \"great\": 1752, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1940}}',152.865,126907844,2052428,NULL,'2016-10-15 23:30:17',1476574217,NULL),(1841751098,8097996,1,125959,0,1,1,'A',1,0.953954,659,799074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 919, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',153.662,126956469,1121514,NULL,'2016-10-18 21:53:06',1476827586,NULL),(1863055947,8097996,1,2500701,1,1,1,'B',1,0.895472,195,588704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 42, \"great\": 863, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1038, \"legacy_combo_increase\": 2}}',153.748,159708371,695502,NULL,'2021-03-14 18:05:17',1615745117,NULL),(1841369726,8097996,1,525911,0,1,1,'A',1,0.91933,486,696652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 16, \"great\": 567, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 657}}',154.008,126313702,590266,NULL,'2016-09-11 17:47:43',1473616063,NULL),(1841083168,8097996,1,65313,0,1,1,'A',1,0.945483,622,769388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 12, \"great\": 1156, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1284}}',154.187,125865651,1201948,NULL,'2016-08-18 20:59:45',1471553985,NULL),(1840602735,8097996,1,204161,0,1,1,'A',1,0.922546,272,662430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 564, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 652}}',154.478,125204560,467044,NULL,'2016-07-15 22:19:51',1468621191,NULL),(1875207250,8097996,1,3715071,1,1,1,'A',1,0.935534,481,723669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 107, \"great\": 3181, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 3529}}',154.578,177749206,3166890,NULL,'2023-03-08 23:42:23',1678318943,NULL),(1845234514,8097996,1,936050,0,1,1,'A',1,0.936844,319,717386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 76, \"great\": 2158, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2383}}',154.583,132302116,1954814,NULL,'2017-08-09 21:50:46',1502315446,NULL),(1856822793,8097996,1,2346467,1,1,1,'S',1,0.992188,256,939013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 252, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 256}}',154.978,150260113,292220,NULL,'2020-04-19 03:14:34',1587266074,NULL),(1847065859,8097996,1,1030908,1,1,1,'A',1,0.957854,306,821541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 480, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 522}}',154.98,134929904,520996,NULL,'2017-12-28 23:28:55',1514503735,NULL),(1862968524,8097996,1,2259013,1,1,1,'A',1,0.941818,268,723556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 47, \"great\": 1262, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1375}}',155.049,159602620,1189310,NULL,'2021-03-11 21:42:44',1615498964,NULL),(1839266245,8097996,1,50867,1,1,1,'A',1,0.938971,426,772663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 1, \"great\": 598, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 680}}',155.505,123167961,672580,NULL,'2016-04-11 01:24:22',1460337862,NULL),(1841108844,8097996,1,280112,0,1,1,'A',1,0.938183,351,742476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 25, \"great\": 1067, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1189}}',155.599,125831544,1125260,NULL,'2016-08-17 03:18:28',1471403908,NULL),(1863155776,8097996,1,2682746,1,1,1,'S',1,0.99005,804,928292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 788, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 804}}',155.898,159857592,919760,NULL,'2021-03-19 08:35:41',1616142941,NULL),(1875344254,8097996,1,3744636,1,1,1,'A',1,0.955473,768,796944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 300, \"miss\": 127, \"great\": 5794, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 6221, \"legacy_combo_increase\": 1}}',157.246,177945267,6098320,NULL,'2023-03-20 00:24:28',1679271868,NULL),(1843059905,8097996,1,1049261,1,1,1,'S',1,0.986517,445,920839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 433, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 445}}',157.484,128841554,499940,NULL,'2017-02-04 02:36:46',1486175806,NULL),(1857645613,8097996,1,2366551,1,1,1,'A',1,0.918297,275,695073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 33, \"great\": 760, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 869}}',157.718,151427456,728532,NULL,'2020-05-28 01:58:52',1590631132,NULL),(1839966885,8097996,1,725277,0,1,1,'A',1,0.948276,444,772640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 497, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 551}}',158.323,124028643,520312,NULL,'2016-05-20 19:17:11',1463771831,NULL),(1846063644,8097996,1,1348707,1,1,1,'A',1,0.924201,640,700931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 71, \"great\": 1610, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 1814}}',158.324,133721131,1583040,NULL,'2017-10-27 21:25:14',1509139514,NULL),(1862965300,8097996,1,2537856,1,1,1,'A',1,0.92243,419,662551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 67, \"great\": 1423, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1605}}',158.597,159603065,1243226,NULL,'2021-03-11 22:01:33',1615500093,NULL),(1839827387,8097996,1,112219,0,1,1,'S',1,0.972973,481,885984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 455, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 481}}',159.351,123909305,528350,NULL,'2016-05-15 00:29:47',1463272187,NULL),(1863068729,8097996,1,2737218,1,1,1,'A',1,0.972921,296,817645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 491, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 517}}',159.597,159707852,552160,NULL,'2021-03-14 17:45:58',1615743958,NULL),(1842599416,8097996,1,386782,1,1,1,'A',1,0.955247,321,789788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 593, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 648}}',159.598,128267606,585792,NULL,'2017-01-03 04:45:57',1483418757,NULL),(1841689305,8097996,1,1076727,0,1,1,'A',1,0.918871,283,668261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 44, \"great\": 1469, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 1701, \"legacy_combo_increase\": 1}}',159.73,126673610,1429134,NULL,'2016-10-02 03:59:37',1475380777,NULL),(1841040822,8097996,1,806584,1,1,1,'A',1,0.927432,353,688263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 22, \"great\": 1630, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1881}}',159.749,125826548,1680388,NULL,'2016-08-16 19:46:32',1471376792,NULL),(1845294798,8097996,1,987118,0,1,1,'B',1,0.824578,124,460225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 27, \"great\": 373, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 533}}',160.615,132456166,276274,NULL,'2017-08-18 01:23:41',1503019421,NULL),(1875024096,8097996,1,1039212,1,1,1,'S',1,0.996226,265,949928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 263, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 265}}',160.687,177665058,333276,NULL,'2023-03-04 06:02:33',1677909753,NULL),(1843086781,8097996,1,374422,0,1,1,'A',1,0.913004,346,647514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 57, \"great\": 1410, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 1638}}',161.023,128860634,1336412,NULL,'2017-02-04 22:44:10',1486248250,NULL),(1841281552,8097996,1,552443,1,1,1,'A',1,0.923924,599,720581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 29, \"great\": 876, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 999}}',161.245,126135576,872762,NULL,'2016-09-02 00:51:10',1472777470,NULL),(1875115252,8097996,1,3603346,1,1,1,'S',1,0.959302,172,918726,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 158}, \"maximum_statistics\": {\"great\": 172}}',161.746,177599538,168651,NULL,'2023-02-28 04:28:45',1677558525,NULL),(1848428022,8097996,1,1509460,1,1,1,'A',1,0.919664,300,674568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 359, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 417}}',162.112,137251179,351758,NULL,'2018-04-24 22:03:44',1524607424,NULL),(1847702870,8097996,1,918145,1,1,1,'S',1,0.969794,778,957241,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 731, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 778}}',162.341,136073270,1018227,NULL,'2018-02-23 21:50:27',1519422627,NULL),(1841131480,8097996,1,80393,1,1,1,'A',1,0.943483,355,745217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 13, \"great\": 884, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 982}}',162.444,125911513,841512,NULL,'2016-08-21 04:23:29',1471753409,NULL),(1841837218,8097996,1,208560,0,1,1,'B',1,0.874134,361,579078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 35, \"great\": 1007, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1299}}',162.951,127214446,969026,NULL,'2016-11-02 22:57:31',1478127451,NULL),(1840949377,8097996,1,865344,1,1,1,'A',1,0.929812,581,709127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 4, \"great\": 1192, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1382}}',163.017,125825962,1558044,NULL,'2016-08-16 19:06:36',1471374396,NULL),(1863174577,8097996,1,1892116,1,1,1,'S',1,0.96332,259,843600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 240, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 259}}',163.147,159853504,244010,NULL,'2021-03-19 04:21:45',1616127705,NULL),(1841651370,8097996,1,667685,1,1,1,'A',1,0.926256,521,691215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 16, \"great\": 1068, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1234}}',163.202,126769964,1130254,NULL,'2016-10-08 04:08:05',1475899685,NULL),(1848277966,8097996,1,1393861,1,1,1,'A',1,0.971515,1585,871555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 1, \"great\": 1557, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 1650}}',163.689,137051389,1900100,NULL,'2018-04-14 21:09:28',1523740168,NULL),(1841857224,8097996,1,838030,1,1,1,'A',1,0.95281,343,746526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 863, \"large_bonus\": 214}, \"maximum_statistics\": {\"great\": 943}}',164.178,127142850,1075316,NULL,'2016-10-29 17:43:20',1477763000,NULL),(1846309060,8097996,1,1265768,1,1,1,'A',1,0.977792,550,868980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 759, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 788}}',164.25,133954952,832262,NULL,'2017-11-09 22:01:46',1510264906,NULL),(1855022325,8097996,1,1857886,1,1,1,'A',1,0.940673,581,745603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 30, \"great\": 1523, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1694}}',164.414,147473613,1661024,NULL,'2019-12-01 21:07:47',1575234467,NULL),(1872526559,8097996,1,3325955,1,1,1,'A',1,0.921912,400,693843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 59, \"great\": 1118}, \"maximum_statistics\": {\"great\": 1255, \"legacy_combo_increase\": 1}}',164.438,173817363,1107094,NULL,'2022-08-07 23:25:53',1659914753,NULL),(1875314108,8097996,1,3299023,1,1,1,'A',1,0.919801,492,680134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 55, \"great\": 1662, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1914}}',164.702,177927260,1655850,NULL,'2023-03-19 02:20:58',1679192458,NULL),(1845694293,8097996,1,1350399,1,1,1,'S',1,0.984663,489,917155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 474, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 489}}',164.726,133060188,624630,NULL,'2017-09-19 20:36:07',1505853367,NULL),(1875503235,8097996,1,3672655,1,1,1,'S',1,0.979747,395,899047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 379, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 395}}',164.77,178213051,463940,NULL,'2023-04-04 08:20:46',1680596446,NULL),(1851426093,8097996,1,1781245,1,1,1,'S',1,0.988095,210,918005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 205, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 210}}',164.808,141717727,240800,NULL,'2018-12-17 00:51:42',1545007902,NULL),(1844172027,8097996,1,744297,0,1,1,'A',1,0.916132,200,657526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 28, \"great\": 807, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 936, \"legacy_combo_increase\": 2}}',164.81,130778565,791180,NULL,'2017-05-21 03:55:37',1495338937,NULL),(1875171683,8097996,1,3819793,1,1,1,'B',1,0.879953,335,628332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 296, \"miss\": 55, \"great\": 1340, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1691}}',164.96,177749666,1507959,NULL,'2023-03-09 00:41:22',1678322482,NULL),(1844583915,8097996,1,817648,1,1,1,'A',1,0.927664,181,651147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 25, \"great\": 900, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1023}}',165.092,131214247,645208,NULL,'2017-06-13 19:06:05',1497380765,NULL),(1873918330,8097996,1,2547689,1,1,1,'S',1,0.98289,1052,912195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1016}, \"maximum_statistics\": {\"great\": 1052}}',165.257,175883302,1096230,NULL,'2022-11-25 22:32:14',1669415534,NULL),(1875216643,8097996,1,3323216,1,1,1,'A',1,0.904921,787,651151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 325, \"miss\": 79, \"great\": 2136, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2540, \"legacy_combo_increase\": 2}}',165.741,177788184,2312070,NULL,'2023-03-11 05:47:14',1678513634,NULL),(1840076881,8097996,1,29360,0,1,1,'A',1,0.966013,379,832114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 715, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',166.054,124225072,831406,NULL,'2016-05-29 04:16:48',1464495408,NULL),(1841867618,8097996,1,846012,1,1,1,'B',1,0.887073,237,558596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 19, \"great\": 540, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 673}}',166.144,127142997,425042,NULL,'2016-10-29 17:51:56',1477763516,NULL),(1872588538,8097996,1,173361,0,1,1,'B',1,0.856557,255,548921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 39, \"great\": 561}, \"maximum_statistics\": {\"great\": 732}}',166.645,174035805,442587,NULL,'2022-08-18 23:35:27',1660865727,NULL),(1848735709,8097996,1,234857,1,1,1,'A',1,0.971645,908,870548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 1002, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1058}}',167.382,137627548,1163710,NULL,'2018-05-12 22:02:56',1526162576,NULL),(1846348980,8097996,1,1374716,1,1,1,'A',1,0.934042,1069,744536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 289, \"miss\": 51, \"great\": 2624, \"large_bonus\": 145}, \"maximum_statistics\": {\"great\": 2964}}',168.263,133940715,2945826,NULL,'2017-11-09 02:22:41',1510194161,NULL),(1841760094,8097996,1,673068,0,1,1,'S',1,0.96223,278,861948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 257, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 278}}',168.547,126911638,292570,NULL,'2016-10-16 04:35:01',1476592501,NULL),(1844247028,8097996,1,1028149,0,1,1,'A',1,0.922309,352,667042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 30, \"great\": 791, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 901}}',168.782,130795671,633142,NULL,'2017-05-21 21:17:07',1495401427,NULL),(1863163152,8097996,1,54718,1,1,1,'S',1,0.952282,241,791042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 218, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 241}}',168.89,159853541,239360,NULL,'2021-03-19 04:24:00',1616127840,NULL),(1875181874,8097996,1,1586976,1,1,1,'A',1,0.916151,630,691398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 384, \"miss\": 79, \"great\": 2769, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 3232}}',169.085,177803504,2844362,NULL,'2023-03-11 21:37:54',1678570674,NULL),(1845628261,8097996,1,1370014,0,1,1,'A',1,0.937093,309,714171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 55, \"great\": 1799, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1995}}',169.207,132940701,1562638,NULL,'2017-09-13 01:23:03',1505265783,NULL),(1841713162,8097996,1,107944,0,1,1,'A',1,0.947368,284,734745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 30, \"great\": 1050, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1140}}',169.369,126886116,871778,NULL,'2016-10-14 23:21:37',1476487297,NULL),(1874092901,8097996,1,3641480,1,1,1,'A',1,0.938556,197,727950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 594, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 651}}',169.734,176135422,546164,NULL,'2022-12-09 21:17:22',1670620642,NULL),(1840687496,8097996,1,649387,1,1,1,'A',1,0.922211,392,687185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 31, \"great\": 894, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1022}}',169.774,125376334,944026,NULL,'2016-07-25 00:39:45',1469407185,NULL),(1841355162,8097996,1,952576,1,1,1,'A',1,0.932009,398,721942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 18, \"great\": 1149, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1309}}',169.788,126239850,1150242,NULL,'2016-09-07 22:40:21',1473288021,NULL),(1842758354,8097996,1,1112372,0,1,1,'A',1,0.949548,195,734836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 612, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 664}}',170.217,128473237,509262,NULL,'2017-01-15 00:01:09',1484438469,NULL),(1841698751,8097996,1,620995,0,1,1,'A',1,0.911699,291,658255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 27, \"great\": 759, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 889}}',170.269,127002308,698454,NULL,'2016-10-21 19:14:18',1477077258,NULL),(1845332141,8097996,1,1323768,1,1,1,'A',1,0.929169,582,707975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 60, \"great\": 2011, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2273}}',170.629,132453939,1888326,NULL,'2017-08-17 21:48:13',1503006493,NULL),(1841581658,8097996,1,430847,0,1,1,'A',1,0.908319,281,645041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 12, \"great\": 493, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 589}}',170.769,126670941,442180,NULL,'2016-10-02 00:24:04',1475367844,NULL),(1840591174,8097996,1,153307,0,1,1,'A',1,0.933702,741,756472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 9, \"great\": 1265, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1448}}',170.788,125116633,1471220,NULL,'2016-07-11 05:59:07',1468216747,NULL),(1848859125,8097996,1,1504234,1,1,1,'A',1,0.95203,305,806500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 498, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 542}}',170.901,137812248,593790,NULL,'2018-05-22 02:48:27',1526957307,NULL),(1839915783,8097996,1,757975,1,1,1,'A',1,0.951381,408,804284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 756, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 833}}',170.927,124028705,881548,NULL,'2016-05-20 19:21:38',1463772098,NULL),(1845294434,8097996,1,987117,0,1,1,'A',1,0.92042,168,778518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 281, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 333}}',171.021,132456149,364038,NULL,'2017-08-18 01:21:47',1503019307,NULL),(1840850920,8097996,1,920490,1,1,1,'A',1,0.944327,363,755295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 13, \"great\": 851, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 943}}',171.108,125488378,956214,NULL,'2016-07-30 18:32:30',1469903550,NULL),(1871862798,8097996,1,2692345,1,1,1,'A',1,0.952318,815,790869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 1051, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1143}}',171.689,172812549,1191230,NULL,'2022-06-22 19:34:55',1655926495,NULL),(1841667473,8097996,1,49317,0,1,1,'A',1,0.953453,488,801370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 925, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 999}}',172.252,126670922,990432,NULL,'2016-10-02 00:21:50',1475367710,NULL),(1874995954,8097996,1,3615038,1,1,1,'S',1,0.995957,371,948447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 368, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 371}}',172.367,177689020,386390,NULL,'2023-03-05 10:39:46',1678012786,NULL),(1854229930,8097996,1,806625,1,1,1,'A',1,0.963511,1089,827015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 16, \"great\": 1769, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1891}}',172.405,146041961,1887958,NULL,'2019-08-27 03:51:38',1566877898,NULL),(1857196326,8097996,1,2280847,1,1,1,'A',1,0.948557,441,782019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 719, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 797}}',172.429,150855902,776704,NULL,'2020-05-09 01:42:36',1588988556,NULL),(1840617288,8097996,1,33570,0,1,1,'A',1,0.947568,821,800225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 3, \"great\": 831, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 925, \"legacy_combo_increase\": 1}}',173.018,125189737,1036306,NULL,'2016-07-15 05:15:54',1468559754,NULL),(1875114445,8097996,1,145511,0,1,1,'B',1,0.872873,153,591349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 58, \"great\": 803, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 999}}',173.142,177689956,692868,NULL,'2023-03-05 11:35:23',1678016123,NULL),(1857209998,8097996,1,468992,0,1,1,'A',1,0.924675,255,734325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 330, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 385}}',173.679,150828288,358409,NULL,'2020-05-08 04:08:23',1588910903,NULL),(1873858294,8097996,1,2988883,1,1,1,'A',1,0.951974,856,792535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 39, \"great\": 1733}, \"maximum_statistics\": {\"great\": 1874}}',173.804,175883420,1781460,NULL,'2022-11-25 22:41:59',1669416119,NULL),(1857135556,8097996,1,777799,0,1,1,'A',1,0.915701,251,702931,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 28, \"great\": 674, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',174.051,150524266,696344,NULL,'2020-04-28 02:07:44',1588039664,NULL),(1857045632,8097996,1,80425,0,1,1,'A',1,0.94902,552,793048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 706, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 765}}',174.281,150406301,811732,NULL,'2020-04-24 03:51:05',1587700265,NULL),(1850268271,8097996,1,1464930,1,1,1,'A',1,0.929775,178,807390,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 153, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 178}}',174.524,139939126,177926,NULL,'2018-09-03 23:28:09',1536017289,NULL),(1841562857,8097996,1,412493,0,1,1,'B',1,0.862694,207,581405,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 40, \"great\": 880, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1158}}',175.126,126748499,856313,NULL,'2016-10-06 20:36:18',1475786178,NULL),(1840089061,8097996,1,250579,0,1,1,'A',1,0.933096,422,713954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 31, \"great\": 1248, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1405}}',175.273,124250492,1184436,NULL,'2016-05-30 05:42:26',1464586946,NULL),(1844668787,8097996,1,813300,0,1,1,'A',1,0.944444,687,755402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 39, \"great\": 1055, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1143}}',175.472,131403722,1059866,NULL,'2017-06-23 22:29:02',1498256942,NULL),(1841198117,8097996,1,814553,1,1,1,'A',1,0.965011,1567,854769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 4, \"great\": 1652, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1772}}',176.558,126225825,1963768,NULL,'2016-09-06 23:34:46',1473204886,NULL),(1842582888,8097996,1,1111087,0,1,1,'A',1,0.93159,398,716872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 23, \"great\": 881, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 994}}',176.627,128072841,926034,NULL,'2016-12-23 08:52:10',1482483130,NULL),(1856895294,8097996,1,2227624,1,1,1,'A',1,0.963063,548,824939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 1035, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1110}}',176.84,150260712,1102812,NULL,'2020-04-19 03:50:49',1587268249,NULL),(1841744707,8097996,1,666372,1,1,1,'A',1,0.933291,548,725625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 13, \"great\": 695, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 787}}',176.967,126973334,694710,NULL,'2016-10-20 02:05:07',1476929107,NULL),(1849083158,8097996,1,117847,0,1,1,'A',1,0.929376,268,699100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 43, \"great\": 1186, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1331}}',177.066,138230939,1166946,NULL,'2018-06-11 16:49:29',1528735769,NULL),(1841229223,8097996,1,161275,0,1,1,'A',1,0.952474,332,783251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 17, \"great\": 1407, \"large_bonus\": 140}, \"maximum_statistics\": {\"great\": 1536}}',177.617,126103977,1584612,NULL,'2016-08-31 02:45:02',1472611502,NULL),(1863064767,8097996,1,2586563,1,1,1,'A',1,0.971309,861,869521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 1348, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1429}}',177.705,159708263,1659936,NULL,'2021-03-14 18:01:33',1615744893,NULL),(1841453128,8097996,1,502674,1,1,1,'A',1,0.911111,180,802083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 180}}',177.81,126631173,151254,NULL,'2016-09-29 22:46:30',1475189190,NULL),(1841249494,8097996,1,781797,1,1,1,'A',1,0.959604,477,801640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 609, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 656}}',178.002,126087298,643736,NULL,'2016-08-30 03:30:32',1472527832,NULL),(1841874924,8097996,1,849467,1,1,1,'A',1,0.913776,449,684338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 36, \"great\": 871, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1009}}',178.217,127186092,884062,NULL,'2016-11-01 04:45:53',1477975553,NULL),(1841348965,8097996,1,818079,0,1,1,'A',1,0.97193,504,861997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 540, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 570}}',178.421,126319767,560920,NULL,'2016-09-12 02:48:55',1473648535,NULL),(1840895170,8097996,1,365129,1,1,1,'A',1,0.97681,792,884639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 1173, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 1229}}',178.905,125527778,1496740,NULL,'2016-08-01 18:13:40',1470075220,NULL),(1857153037,8097996,1,2362101,1,1,1,'A',1,0.939137,259,712506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 584, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 649}}',179.099,150553894,524582,NULL,'2020-04-29 01:53:19',1588125199,NULL),(1841872185,8097996,1,296261,0,1,1,'S',1,0.965882,425,864853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 396, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 425}}',179.395,127140981,467170,NULL,'2016-10-29 16:02:48',1477756968,NULL),(1875423666,8097996,1,3565588,1,1,1,'A',1,0.969775,650,858745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 923, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 976}}',179.697,178196909,1068740,NULL,'2023-04-03 10:08:10',1680516490,NULL),(1848791339,8097996,1,703905,1,1,1,'A',1,0.966544,811,816281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 1019, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1091}}',179.902,137846778,1199564,NULL,'2018-05-24 01:50:19',1527126619,NULL),(1847748255,8097996,1,1187765,1,1,1,'A',1,0.978386,748,888598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 997, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1041}}',180.029,136117535,1209582,NULL,'2018-02-25 23:04:44',1519599884,NULL),(1848231931,8097996,1,364661,1,1,1,'A',1,0.945307,742,758399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 39, \"great\": 2392, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 2642}}',180.537,137027244,2474516,NULL,'2018-04-13 20:41:48',1523652108,NULL),(1845308958,8097996,1,1000928,1,1,1,'A',1,0.968478,327,820749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 433, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 460}}',181.078,132408360,434868,NULL,'2017-08-15 12:45:00',1502801100,NULL),(1842702245,8097996,1,1146971,0,1,1,'A',1,0.901445,268,641157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 32, \"great\": 643, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 761}}',181.351,128316723,641692,NULL,'2017-01-06 04:12:02',1483675922,NULL),(1845371501,8097996,1,836037,0,1,1,'A',1,0.922768,583,712053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 45, \"great\": 888, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 997}}',181.468,132453408,926394,NULL,'2017-08-17 21:06:10',1503003970,NULL),(1845138715,8097996,1,768536,1,1,1,'A',1,0.950945,534,766507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 41, \"great\": 2045, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2222}}',181.499,132052095,1965444,NULL,'2017-07-28 05:04:51',1501218291,NULL),(1856825913,8097996,1,2347301,1,1,1,'S',1,0.988434,562,923660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 549, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 562}}',181.923,150259643,632690,NULL,'2020-04-19 02:45:43',1587264343,NULL),(1844748035,8097996,1,116795,1,1,1,'A',1,0.951902,362,771237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 30, \"great\": 1693, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1840}}',182.133,131556311,1704864,NULL,'2017-07-01 21:18:31',1498943911,NULL),(1856927097,8097996,1,2365351,1,1,1,'S',1,0.977723,404,886820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 386, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 404}}',182.281,150259776,460738,NULL,'2020-04-19 02:53:33',1587264813,NULL),(1855659920,8097996,1,1485248,1,1,1,'A',1,0.969301,565,838190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 23, \"great\": 1781, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1873}}',182.553,148302906,1918992,NULL,'2020-01-23 16:32:37',1579797157,NULL),(1841684140,8097996,1,682296,0,1,1,'A',1,0.937348,498,742084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 31, \"great\": 1832, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 2059}}',182.559,126783481,1987362,NULL,'2016-10-08 17:58:28',1475949508,NULL),(1872554792,8097996,1,3638664,1,1,1,'S',1,0.974099,888,850078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 842}, \"maximum_statistics\": {\"great\": 888}}',182.575,173731718,1044440,NULL,'2022-08-03 23:05:02',1659567902,NULL),(1863126593,8097996,1,2655991,1,1,1,'A',1,0.983471,455,896701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 469, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 484}}',182.709,159857532,530780,NULL,'2021-03-19 08:32:09',1616142729,NULL),(1850255349,8097996,1,1593442,1,1,1,'A',1,0.90565,176,610066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 43, \"great\": 761, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 885}}',182.769,139990554,602814,NULL,'2018-09-07 03:59:15',1536292755,NULL),(1848164024,8097996,1,1252846,1,1,1,'S',1,0.988806,536,928752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 524, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 536}}',183.192,136730223,633970,NULL,'2018-03-29 20:14:12',1522354452,NULL),(1848314807,8097996,1,991564,1,1,1,'S',1,0.986111,612,918008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 595, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 612}}',183.429,137046990,699454,NULL,'2018-04-14 17:10:16',1523725816,NULL),(1874326310,8097996,1,123616,1,1,1,'S',1,0.989681,533,927980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 522, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 533}}',183.525,176519222,558350,NULL,'2022-12-30 05:07:44',1672376864,NULL),(1871600002,8097996,1,2469044,1,1,1,'S',1,0.983562,730,910191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 706, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 730}}',183.794,172521886,788150,NULL,'2022-06-10 12:12:50',1654863170,NULL),(1857588827,8097996,1,987118,0,1,1,'A',1,0.935272,272,812987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 471, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 533}}',183.803,151456265,588224,NULL,'2020-05-29 01:24:10',1590715450,NULL),(1841669987,8097996,1,1003846,1,1,1,'A',1,0.941929,329,752823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 37, \"great\": 1833, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 2032}}',184.482,126705045,1992228,NULL,'2016-10-03 21:54:55',1475531695,NULL),(1845319554,8097996,1,808292,1,1,1,'A',1,0.928241,432,846213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 370, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 432}}',185.065,132549748,526985,NULL,'2017-08-22 20:58:19',1503435499,NULL),(1872683906,8097996,1,3636296,1,1,1,'A',1,0.933307,364,688985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 41, \"great\": 1139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1267}}',185.378,174035843,977210,NULL,'2022-08-18 23:39:05',1660865945,NULL),(1873535975,8097996,1,2674204,0,1,1,'A',1,0.917896,528,686485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 68, \"great\": 1824, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2101}}',185.632,175401613,1935692,NULL,'2022-10-31 01:46:09',1667180769,NULL),(1872501182,8097996,1,3591779,1,1,1,'S',1,0.99269,1026,898309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1011, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1026}}',185.913,173731287,1236398,NULL,'2022-08-03 22:29:48',1659565788,NULL),(1848117443,8097996,1,1404087,1,1,1,'A',1,0.911665,319,649011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 25, \"great\": 752, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 883}}',185.918,136855096,659374,NULL,'2018-04-05 02:11:03',1522894263,NULL),(1848310133,8097996,1,1414105,1,1,1,'A',1,0.925991,541,706483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 33, \"great\": 1495, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1716}}',186.037,137032337,1568746,NULL,'2018-04-14 03:23:32',1523676212,NULL),(1845393384,8097996,1,769662,1,1,1,'S',1,0.976471,425,894561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 405, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 425}}',186.237,132456369,499006,NULL,'2017-08-18 01:44:24',1503020664,NULL),(1841276472,8097996,1,546631,0,1,1,'A',1,0.946258,558,789991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 658, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 735}}',186.765,126227666,820696,NULL,'2016-09-07 03:31:25',1473219085,NULL),(1872616801,8097996,1,2721097,1,1,1,'S',1,0.957014,221,820104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 202}, \"maximum_statistics\": {\"great\": 221}}',186.851,173922905,224110,NULL,'2022-08-13 04:01:08',1660363268,NULL),(1845475750,8097996,1,821637,0,1,1,'A',1,0.938095,318,743419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 756, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 840}}',187.185,132608661,789534,NULL,'2017-08-25 21:41:54',1503697314,NULL),(1875356704,8097996,1,3762478,1,1,1,'A',1,0.921333,378,673114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 54, \"great\": 1318, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1500}}',187.393,177927412,1181400,NULL,'2023-03-19 02:34:17',1679193257,NULL),(1840541923,8097996,1,230218,0,1,1,'A',1,0.965391,579,819810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 1156, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',187.395,125209391,1274550,NULL,'2016-07-16 05:31:03',1468647063,NULL),(1856967159,8097996,1,114207,0,1,1,'S',1,0.985185,1080,918021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1048, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1080}}',187.776,150427607,1284520,NULL,'2020-04-24 20:13:40',1587759220,NULL),(1872700624,8097996,1,3428463,1,1,1,'A',1,0.930973,559,723553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 38, \"great\": 1012}, \"maximum_statistics\": {\"great\": 1130}}',187.962,174266322,984174,NULL,'2022-08-31 01:52:42',1661910762,NULL),(1848382429,8097996,1,1370315,1,1,1,'S',1,0.975543,368,887928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 350, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 368}}',188.137,137095497,397820,NULL,'2018-04-17 02:13:18',1523931198,NULL),(1840441133,8097996,1,306470,0,1,1,'A',1,0.974739,328,849233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 549, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 574}}',188.225,124832923,568120,NULL,'2016-06-26 17:55:00',1466963700,NULL),(1872743230,8097996,1,3291385,1,1,1,'S',1,0.997301,741,952090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 737}, \"maximum_statistics\": {\"great\": 741}}',188.324,174095795,836970,NULL,'2022-08-21 22:23:33',1661120613,NULL),(1845450483,8097996,1,287969,1,1,1,'A',1,0.955323,396,800549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 970, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1052}}',188.395,132708674,1144378,NULL,'2017-08-30 23:48:51',1504136931,NULL),(1857044226,8097996,1,78390,0,1,1,'A',1,0.946111,599,781098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 821, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 900}}',188.738,150406656,915402,NULL,'2020-04-24 04:09:57',1587701397,NULL),(1875075506,8097996,1,3838340,1,1,1,'S',1,0.983898,590,913514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 571, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 590}}',188.742,177599223,630660,NULL,'2023-02-28 03:51:44',1677556304,NULL),(1875116443,8097996,1,149890,1,1,1,'A',1,0.952863,806,767345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 34, \"great\": 1600, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1729}}',188.983,177634216,1528109,NULL,'2023-03-02 11:14:46',1677755686,NULL),(1855773030,8097996,1,1958658,1,1,1,'A',1,0.958211,508,786882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 28, \"great\": 1585, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1699, \"legacy_combo_increase\": 1}}',189.06,148303016,1653512,NULL,'2020-01-23 16:41:51',1579797711,NULL),(1857678859,8097996,1,2387345,1,1,1,'A',1,0.937318,352,698852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 622, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 686}}',189.066,151455582,595558,NULL,'2020-05-29 00:41:43',1590712903,NULL),(1874885427,8097996,1,3817615,1,1,1,'A',1,0.956987,506,794262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 51, \"great\": 2144, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2290}}',189.149,177343820,2242982,NULL,'2023-02-13 17:57:59',1676311079,NULL),(1875503464,8097996,1,3678507,1,1,1,'S',1,0.99215,828,937242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 815, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 828}}',189.21,178212160,962150,NULL,'2023-04-04 06:46:04',1680590764,NULL),(1875176284,8097996,1,2259651,1,1,1,'X',1,1,368,956532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 368}}',189.896,177848459,415080,NULL,'2023-03-14 14:11:36',1678803096,NULL),(1878016455,8097996,1,3963110,1,1,1,'A',1,0.913024,401,674745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 43, \"great\": 988, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1144}}',190.219,181762639,985824,NULL,'2023-11-27 15:07:22',1701097642,NULL),(1855612711,8097996,1,1432878,1,1,1,'S',1,0.966165,532,855661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 496, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 532, \"legacy_combo_increase\": 2}}',190.397,148262851,636130,NULL,'2020-01-20 23:09:56',1579561796,NULL),(1841462959,8097996,1,1003336,0,1,1,'A',1,0.961268,514,824983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 660, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 710}}',190.559,126602831,734228,NULL,'2016-09-28 03:42:33',1475034153,NULL),(1857158506,8097996,1,2365351,1,1,1,'A',1,0.950495,391,860005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 367, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 404}}',190.776,150524024,459378,NULL,'2020-04-28 01:51:41',1588038701,NULL),(1857727822,8097996,1,2115020,1,1,1,'A',1,0.919332,258,682725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 11, \"great\": 614, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 719, \"legacy_combo_increase\": 1}}',190.85,151575045,602962,NULL,'2020-06-02 03:28:38',1591068518,NULL),(1853709088,8097996,1,988877,0,1,1,'A',1,0.919811,471,700494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 25, \"great\": 737, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 848}}',191.037,145167630,755922,NULL,'2019-07-03 19:36:15',1562182575,NULL),(1872330176,8097996,1,3223336,1,1,1,'A',1,0.951358,611,747902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 45, \"great\": 2105, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2282}}',191.08,173669722,2021610,NULL,'2022-07-31 23:20:24',1659309624,NULL),(1841244811,8097996,1,74555,0,1,1,'A',1,0.949541,669,785846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 8, \"great\": 988, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1090}}',191.161,126121241,1027156,NULL,'2016-09-01 04:23:48',1472703828,NULL),(1845369421,8097996,1,136686,1,1,1,'S',1,0.99523,1153,943666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1142, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1153}}',191.265,132456468,1365620,NULL,'2017-08-18 01:54:12',1503021252,NULL),(1848310731,8097996,1,1510282,1,1,1,'B',1,0.897353,198,600995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 38, \"great\": 1269, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 1549}}',191.766,136971878,1222000,NULL,'2018-04-10 20:06:19',1523390779,NULL),(1845173404,8097996,1,1254644,1,1,1,'A',1,0.983587,825,907459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 827, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',192.135,132303374,951070,NULL,'2017-08-09 23:55:17',1502322917,NULL),(1845506490,8097996,1,849236,1,1,1,'A',1,0.956329,885,806312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 26, \"great\": 1980, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 2141, \"legacy_combo_increase\": 4}}',192.265,132591224,2298272,NULL,'2017-08-25 01:50:37',1503625837,NULL),(1841794818,8097996,1,882001,1,1,1,'A',1,0.964557,506,829955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 18, \"great\": 1486, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1580}}',192.575,126929771,1659808,NULL,'2016-10-17 01:25:04',1476667504,NULL),(1874853538,8097996,1,3773321,1,1,1,'A',1,0.972189,391,816341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 791, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 827, \"legacy_combo_increase\": 31}}',192.665,177254538,804090,NULL,'2023-02-08 17:13:29',1675876409,NULL),(1842184299,8097996,1,196672,0,1,1,'A',1,0.946056,339,782920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 1007, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1103}}',192.69,127455562,962499,NULL,'2016-11-17 05:19:50',1479359990,NULL),(1841565791,8097996,1,817464,0,1,1,'A',1,0.952421,358,808150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 546, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 599}}',192.896,126673774,615334,NULL,'2016-10-02 04:10:13',1475381413,NULL),(1843115628,8097996,1,683991,1,1,1,'A',1,0.972843,1054,854907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 16, \"great\": 2175, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2283}}',193.207,129079504,2345634,NULL,'2017-02-17 03:59:37',1487303977,NULL),(1841834964,8097996,1,711061,0,1,1,'A',1,0.956498,362,802287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 855, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 931}}',193.251,127185466,897360,NULL,'2016-11-01 03:13:24',1477970004,NULL),(1872443469,8097996,1,2426393,1,1,1,'A',1,0.95997,341,801418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 20, \"great\": 629, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 662}}',193.252,173816428,618004,NULL,'2022-08-07 22:05:37',1659909937,NULL),(1841521863,8097996,1,173361,0,1,1,'S',1,0.987022,732,923018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 713, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 732}}',193.34,126570653,830060,NULL,'2016-09-26 01:00:04',1474851604,NULL),(1841874821,8097996,1,664095,1,1,1,'A',1,0.920308,699,672475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 289, \"miss\": 47, \"great\": 2067, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2403}}',193.702,127201629,2190726,NULL,'2016-11-02 04:56:18',1478062578,NULL),(1841646821,8097996,1,470051,1,1,1,'A',1,0.951011,572,774047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 585, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 643}}',193.762,126782608,628650,NULL,'2016-10-08 17:10:10',1475946610,NULL),(1863009039,8097996,1,1918740,1,1,1,'A',1,0.945009,320,719730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 26, \"great\": 989, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1082}}',193.772,159602466,994398,NULL,'2021-03-11 21:37:00',1615498620,NULL),(1874971129,8097996,1,3407903,1,1,1,'A',1,0.910038,353,646131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 48, \"great\": 1543, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1823}}',193.795,177455113,1511932,NULL,'2023-02-20 00:18:47',1676852327,NULL),(1844608928,8097996,1,1292936,0,1,1,'A',1,0.954717,528,835294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 483, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 530}}',193.926,131230139,560540,NULL,'2017-06-14 17:22:02',1497460922,NULL),(1841626025,8097996,1,730351,1,1,1,'S',1,0.992872,491,939618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 484, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 491}}',194.067,126782766,554600,NULL,'2016-10-08 17:19:22',1475947162,NULL),(1849928508,8097996,1,1487235,1,1,1,'A',1,0.939974,1559,769721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 31, \"great\": 2054, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 2299}}',194.135,139507076,2294992,NULL,'2018-08-13 17:39:22',1534181962,NULL),(1841689156,8097996,1,814566,0,1,1,'A',1,0.968051,557,847161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 590, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 626, \"legacy_combo_increase\": 1}}',194.154,126673824,660776,NULL,'2016-10-02 04:13:27',1475381607,NULL),(1855535232,8097996,1,1481060,1,1,1,'A',1,0.945995,285,766416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 754, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 824}}',194.247,148295884,830348,NULL,'2020-01-23 05:37:02',1579757822,NULL),(1841469162,8097996,1,696205,1,1,1,'A',1,0.953542,396,788165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 787, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 861}}',194.42,126477150,822310,NULL,'2016-09-20 22:11:20',1474409480,NULL),(1841300574,8097996,1,672474,0,1,1,'A',1,0.922592,496,693448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 50, \"great\": 1928, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2222}}',195.063,126209647,1877736,NULL,'2016-09-05 21:02:00',1473109320,NULL),(1856887970,8097996,1,2314205,1,1,1,'A',1,0.974497,811,849739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 1334, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1392}}',195.077,150259921,1518218,NULL,'2020-04-19 03:03:21',1587265401,NULL),(1841284729,8097996,1,235556,0,1,1,'A',1,0.956215,450,782461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 23, \"great\": 1315, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1416}}',195.206,126199194,1273618,NULL,'2016-09-05 07:42:57',1473061377,NULL),(1841682775,8097996,1,680468,1,1,1,'A',1,0.982869,795,893810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 905, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 934}}',195.241,126782366,1109110,NULL,'2016-10-08 16:57:28',1475945848,NULL),(1845201991,8097996,1,1206468,1,1,1,'S',1,0.997872,470,954178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 468, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 470}}',195.584,132333847,542810,NULL,'2017-08-11 15:04:18',1502463858,NULL),(1845321352,8097996,1,1191015,1,1,1,'A',1,0.954208,767,908220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 736, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 808}}',195.612,132450900,960027,NULL,'2017-08-17 17:55:12',1502992512,NULL),(1841323038,8097996,1,195766,0,1,1,'A',1,0.979021,695,873646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 1375, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1430}}',196.007,126367027,1547174,NULL,'2016-09-15 02:36:40',1473907000,NULL),(1841710978,8097996,1,821662,1,1,1,'S',1,0.987805,369,926834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 360, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',196.218,126908095,359490,NULL,'2016-10-15 23:52:57',1476575577,NULL),(1872516322,8097996,1,93620,1,1,1,'A',1,0.967307,717,837255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 25, \"great\": 1826, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1927}}',196.681,173816806,1909918,NULL,'2022-08-07 22:37:00',1659911820,NULL),(1841254604,8097996,1,124784,0,1,1,'A',1,0.949124,794,805235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 8, \"great\": 1085, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1199, \"legacy_combo_increase\": 1}}',196.957,126170625,1361600,NULL,'2016-09-03 19:08:31',1472929711,NULL),(1875188451,8097996,1,2291249,1,1,1,'X',1,1,438,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 438}}',197.302,177832765,500380,NULL,'2023-03-13 14:12:36',1678716756,NULL),(1875111553,8097996,1,142309,1,1,1,'S',1,0.989362,893,929723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 874, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 893}}',197.459,177689915,1091660,NULL,'2023-03-05 11:32:43',1678015963,NULL),(1872242016,8097996,1,2267735,1,1,1,'A',1,0.939873,645,760284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 30, \"great\": 1003}, \"maximum_statistics\": {\"great\": 1106}}',197.635,173400605,1058380,NULL,'2022-07-19 04:48:02',1658206082,NULL),(1857703832,8097996,1,2422356,1,1,1,'A',1,0.929619,260,772298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 341}}',198.097,151427838,333248,NULL,'2020-05-28 02:24:52',1590632692,NULL),(1873961040,8097996,1,3819704,1,1,1,'A',1,0.956317,736,814782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 35, \"great\": 1393, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1488}}',198.76,175818733,1527170,NULL,'2022-11-22 04:49:59',1669092599,NULL),(1848308266,8097996,1,835691,0,1,1,'A',1,0.952069,1452,800183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 58, \"great\": 2680, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 2900, \"legacy_combo_increase\": 1}}',199.729,137032596,2982160,NULL,'2018-04-14 03:45:40',1523677540,NULL),(1841595081,8097996,1,903185,1,1,1,'A',1,0.965017,1227,850167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 15, \"great\": 1876, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 2001}}',199.815,126785066,2218452,NULL,'2016-10-08 19:38:48',1475955528,NULL),(1848387017,8097996,1,1272976,1,1,1,'S',1,0.984466,515,915931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 499, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 515}}',200.005,137095460,577330,NULL,'2018-04-17 02:10:20',1523931020,NULL),(1873954809,8097996,1,3699005,1,1,1,'S',1,0.995482,664,947404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 658}, \"maximum_statistics\": {\"great\": 664}}',200.398,175818671,717310,NULL,'2022-11-22 04:44:12',1669092252,NULL),(1857011774,8097996,1,331987,0,1,1,'S',1,0.986529,631,922215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 614, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 631}}',200.435,150427654,703600,NULL,'2020-04-24 20:15:37',1587759337,NULL),(1875051016,8097996,1,3826051,1,1,1,'S',1,0.988889,540,928799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 528}, \"maximum_statistics\": {\"great\": 540}}',200.572,177528084,647356,NULL,'2023-02-24 07:11:23',1677222683,NULL),(1844223123,8097996,1,99462,1,1,1,'A',1,0.963011,607,844716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 1070, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1149}}',201.117,130752807,1200500,NULL,'2017-05-20 00:58:21',1495241901,NULL),(1875221038,8097996,1,3579179,1,1,1,'S',1,0.982709,347,990913,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 335, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 347}}',201.178,177885233,387351,NULL,'2023-03-16 18:49:21',1678992561,NULL),(1875042030,8097996,1,3665525,1,1,1,'A',1,0.91328,407,643890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 35, \"great\": 869, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1009}}',201.291,177689451,764216,NULL,'2023-03-05 11:05:41',1678014341,NULL),(1841271345,8097996,1,297950,0,1,1,'A',1,0.947573,537,759959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 20, \"great\": 942, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 1030}}',201.322,126209725,1019428,NULL,'2016-09-05 21:10:08',1473109808,NULL),(1859044094,8097996,1,2363528,1,1,1,'S',1,0.969005,613,864642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 575, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 613}}',201.322,153588657,689850,NULL,'2020-08-16 01:43:48',1597542228,NULL),(1873227273,8097996,1,2877535,1,1,1,'A',1,0.962264,300,814585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 547}, \"maximum_statistics\": {\"great\": 583}}',201.394,175029735,555250,NULL,'2022-10-11 00:29:13',1665448153,NULL),(1873583592,8097996,1,3825375,1,1,1,'S',1,0.997506,401,953088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 399, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 401}}',201.705,175376161,420690,NULL,'2022-10-29 19:58:36',1667073516,NULL),(1857143147,8097996,1,1484077,1,1,1,'A',1,0.942682,520,749896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 22, \"great\": 887, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 977}}',201.946,150492706,921946,NULL,'2020-04-26 23:59:04',1587945544,NULL),(1857567973,8097996,1,2365555,1,1,1,'S',1,0.968343,537,867315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 503, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 537}}',201.964,151255846,614750,NULL,'2020-05-22 05:36:58',1590125818,NULL),(1847786370,8097996,1,1404085,1,1,1,'A',1,0.979066,590,891784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 596, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 621}}',202.312,136233211,642510,NULL,'2018-03-04 04:00:51',1520136051,NULL),(1856849150,8097996,1,2288649,1,1,1,'S',1,0.982863,496,908122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 479, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 496}}',202.412,150260025,583390,NULL,'2020-04-19 03:08:57',1587265737,NULL),(1841446830,8097996,1,59746,0,1,1,'A',1,0.987275,654,918451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 652, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 668}}',202.507,126601826,713050,NULL,'2016-09-28 02:00:39',1475028039,NULL),(1845102102,8097996,1,1132153,1,1,1,'A',1,0.970411,537,845604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 782, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 828}}',202.96,132103409,882690,NULL,'2017-07-30 17:07:19',1501434439,NULL),(1875011868,8097996,1,3934917,1,1,1,'A',1,0.909722,296,628655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 38, \"great\": 982, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1152}}',203.081,177665397,882064,NULL,'2023-03-04 06:33:18',1677911598,NULL),(1875174206,8097996,1,3957848,1,1,1,'A',1,0.937356,347,710371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 51, \"great\": 1950, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2171}}',203.524,177848017,1825370,NULL,'2023-03-14 13:41:47',1678801307,NULL),(1857124802,8097996,1,751192,1,1,1,'A',1,0.93713,516,803081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 19, \"great\": 1347, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1519}}',203.827,150524113,1649520,NULL,'2020-04-28 01:57:34',1588039054,NULL),(1848470526,8097996,1,1426536,1,1,1,'S',1,0.979895,572,903295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 549, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 572}}',204.047,137095322,604620,NULL,'2018-04-17 01:57:25',1523930245,NULL),(1845471517,8097996,1,1223880,1,1,1,'A',1,0.932432,481,854586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 416, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 481}}',205.086,132743377,531327,NULL,'2017-09-01 20:46:27',1504298787,NULL),(1845631422,8097996,1,1312589,1,1,1,'A',1,0.969204,499,854144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 1101, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1169}}',205.212,132846457,1224880,NULL,'2017-09-07 20:46:35',1504817195,NULL),(1874972816,8097996,1,3613772,1,1,1,'A',1,0.954728,1191,243477,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 34, \"great\": 2525, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2739, \"legacy_combo_increase\": 1}}',205.788,177455455,1429718,NULL,'2023-02-20 00:47:50',1676854070,NULL),(1857759000,8097996,1,1345109,1,1,1,'A',1,0.941509,530,852149,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 468, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 530}}',205.85,151570424,576294,NULL,'2020-06-01 22:34:55',1591050895,NULL),(1841833414,8097996,1,709820,1,1,1,'A',1,0.929803,401,732556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 23, \"great\": 1768, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 2030}}',206.241,127093657,1955806,NULL,'2016-10-26 22:00:41',1477519241,NULL),(1872621641,8097996,1,2495119,1,1,1,'A',1,0.959005,1219,824631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 32, \"great\": 1969, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2110}}',206.383,173945619,2186526,NULL,'2022-08-14 07:34:42',1660462482,NULL),(1875161936,8097996,1,3671141,1,1,1,'A',1,0.943649,426,725559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 34, \"great\": 1026, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1118}}',206.488,177749382,951326,NULL,'2023-03-09 00:03:27',1678320207,NULL),(1857531057,8097996,1,879623,1,1,1,'A',1,0.942064,427,765650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 37, \"great\": 2265, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2520}}',206.601,151248369,2455594,NULL,'2020-05-21 22:20:08',1590099608,NULL),(1875008146,8097996,1,3876065,1,1,1,'A',1,0.941075,637,731236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 55, \"great\": 2106, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 2325}}',206.924,177664770,2403044,NULL,'2023-03-04 05:35:01',1677908101,NULL),(1844937936,8097996,1,1181471,1,1,1,'A',1,0.941109,477,739133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 784, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 866}}',207.037,131970848,774422,NULL,'2017-07-23 17:17:26',1500830246,NULL),(1848881463,8097996,1,1584721,0,1,1,'A',1,0.953187,508,783294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 927, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1004}}',207.579,138024861,897976,NULL,'2018-06-01 19:25:08',1527881108,NULL),(1875497346,8097996,1,3819793,1,1,1,'A',1,0.940272,795,750106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 20, \"great\": 1509, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1691}}',207.789,178212125,1738890,NULL,'2023-04-04 06:42:53',1680590573,NULL),(1875126740,8097996,1,3617502,1,1,1,'A',1,0.904203,205,632839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 22, \"great\": 676, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 809}}',208.158,177848502,614700,NULL,'2023-03-14 14:14:22',1678803262,NULL),(1874677673,8097996,1,3704224,1,1,1,'S',1,0.983618,702,914824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 679, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 702}}',208.262,177120582,839180,NULL,'2023-02-01 04:58:27',1675227507,NULL),(1845369013,8097996,1,216148,0,1,1,'A',1,0.9608,603,833742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 1160, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1250}}',208.585,132408447,1371020,NULL,'2017-08-15 12:50:12',1502801412,NULL),(1848364820,8097996,1,77710,0,1,1,'S',1,0.992117,888,938113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 874, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 888}}',208.623,137233399,1064120,NULL,'2018-04-23 22:09:08',1524521348,NULL),(1872738865,8097996,1,2506396,1,1,1,'S',1,0.982937,1260,901281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1217, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1260}}',208.826,174127313,1633580,NULL,'2022-08-23 16:37:17',1661272637,NULL),(1857161068,8097996,1,1306091,1,1,1,'A',1,0.95254,367,797874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 682, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 748}}',209.057,150520398,749038,NULL,'2020-04-27 22:18:29',1588025909,NULL),(1845337359,8097996,1,1330403,1,1,1,'A',1,0.958711,1103,824773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 25, \"great\": 1847, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 1986}}',209.058,132491334,2248412,NULL,'2017-08-19 20:00:41',1503172841,NULL),(1842041793,8097996,1,749964,1,1,1,'A',1,0.94098,898,802375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"great\": 792, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 898}}',209.162,127274404,922530,NULL,'2016-11-06 05:38:22',1478410702,NULL),(1841221819,8097996,1,157233,0,1,1,'A',1,0.949808,504,767264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 28, \"great\": 1202, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1305}}',209.205,126196529,1253334,NULL,'2016-09-05 02:01:31',1473040891,NULL),(1848853827,8097996,1,1464930,1,1,1,'S',1,0.983146,178,956894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 172, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 178}}',209.276,137842415,189761,NULL,'2018-05-23 18:56:02',1527101762,NULL),(1856866667,8097996,1,1789137,1,1,1,'A',1,0.975802,738,870884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 1700, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1777}}',209.318,150259603,2093052,NULL,'2020-04-19 02:43:10',1587264190,NULL),(1845173751,8097996,1,65665,1,1,1,'A',1,0.975225,346,873492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 636, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 666}}',209.722,132339622,714020,NULL,'2017-08-11 22:15:23',1502489723,NULL),(1875336750,8097996,1,3918944,1,1,1,'A',1,0.922522,421,692942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 39, \"great\": 917, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1039}}',210.134,177945137,882558,NULL,'2023-03-20 00:10:34',1679271034,NULL),(1875333176,8097996,1,3001408,1,1,1,'A',1,0.947315,563,738450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 72, \"great\": 2721, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2961}}',210.202,178029693,2705096,NULL,'2023-03-25 06:12:50',1679724770,NULL),(1845295938,8097996,1,1082699,0,1,1,'A',1,0.961231,683,797185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 48, \"great\": 2475, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2631}}',210.233,132550148,2365890,NULL,'2017-08-22 21:32:42',1503437562,NULL),(1842106167,8097996,1,116000,0,1,1,'A',1,0.951886,306,752746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 37, \"great\": 1211, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1299}}',210.385,127544475,1123348,NULL,'2016-11-22 04:02:47',1479787367,NULL),(1845223136,8097996,1,1132153,1,1,1,'S',1,0.972826,828,882087,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 783, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 828}}',210.69,132318963,979880,NULL,'2017-08-10 18:34:28',1502390068,NULL),(1857221530,8097996,1,1598678,1,1,1,'A',1,0.976734,1404,870615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 27, \"great\": 2158, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2235}}',210.878,150856062,2401748,NULL,'2020-05-09 01:53:20',1588989200,NULL),(1872507197,8097996,1,2317246,1,1,1,'A',1,0.932824,375,711584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 43, \"great\": 1177}, \"maximum_statistics\": {\"great\": 1310, \"legacy_combo_increase\": 1}}',211.017,173817250,1039162,NULL,'2022-08-07 23:16:19',1659914179,NULL),(1875176537,8097996,1,2260548,1,1,1,'S',1,0.969841,315,821299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 296}, \"maximum_statistics\": {\"great\": 315}}',211.103,177821972,428580,NULL,'2023-03-12 19:54:13',1678650853,NULL),(1845336335,8097996,1,719400,1,1,1,'A',1,0.967901,413,852431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 18, \"great\": 776, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 810}}',211.311,132451048,976372,NULL,'2017-08-17 18:04:00',1502993040,NULL),(1849343149,8097996,1,766232,1,1,1,'A',1,0.91978,425,721391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 31, \"great\": 795, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 910}}',211.34,138508683,914342,NULL,'2018-06-25 19:37:43',1529955463,NULL),(1857627500,8097996,1,1690146,1,1,1,'A',1,0.945722,518,773118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 19, \"great\": 988, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1087}}',211.705,151455478,1096214,NULL,'2020-05-29 00:35:02',1590712502,NULL),(1875457998,8097996,1,4020917,1,1,1,'S',1,0.997836,462,954143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 460}, \"maximum_statistics\": {\"great\": 462}}',211.787,178192183,503528,NULL,'2023-04-03 01:56:20',1680486980,NULL),(1872630676,8097996,1,678445,1,1,1,'S',1,0.991525,236,933469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 232}, \"maximum_statistics\": {\"great\": 236}}',211.864,173934098,245240,NULL,'2022-08-13 16:47:21',1660409241,NULL),(1877974052,8097996,1,3932528,1,1,1,'A',1,0.910387,266,625510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 43, \"great\": 849, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 982}}',211.984,181763056,709134,NULL,'2023-11-27 15:50:08',1701100208,NULL),(1845589094,8097996,1,1240449,1,1,1,'A',1,0.964258,851,840065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 1193, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1273}}',212.323,132831672,1402410,NULL,'2017-09-06 21:27:49',1504733269,NULL),(1841990149,8097996,1,216056,1,1,1,'S',1,0.975833,600,892476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 571, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 600}}',212.454,127423966,671420,NULL,'2016-11-15 02:59:02',1479178742,NULL),(1841824504,8097996,1,774996,0,1,1,'A',1,0.930579,585,225439,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 17, \"great\": 1028, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1174}}',213.864,127111764,611540,NULL,'2016-10-28 03:11:49',1477624309,NULL),(1842254073,8097996,1,1082284,0,1,1,'A',1,0.940995,898,771668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 39, \"great\": 2326, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2593}}',214.113,127821160,2720302,NULL,'2016-12-09 00:47:54',1481244474,NULL),(1845256301,8097996,1,313792,0,1,1,'A',1,0.94655,405,770789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 10, \"great\": 1188, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1319}}',214.136,132358819,1265548,NULL,'2017-08-12 21:00:20',1502571620,NULL),(1847625354,8097996,1,1437693,1,1,1,'A',1,0.946051,766,783537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 30, \"great\": 1758, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1937}}',214.472,136073929,1978740,NULL,'2018-02-23 22:34:05',1519425245,NULL),(1873299844,8097996,1,3710421,1,1,1,'A',1,0.963568,782,798126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 1114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1194}}',214.687,175029770,1297554,NULL,'2022-10-11 00:33:23',1665448403,NULL),(1848469337,8097996,1,756202,1,1,1,'A',1,0.912028,554,701177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 30, \"great\": 859, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1006}}',215.498,137148576,1055818,NULL,'2018-04-20 01:10:52',1524186652,NULL),(1845365650,8097996,1,135977,1,1,1,'A',1,0.918724,510,706110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 33, \"great\": 847, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 972}}',215.519,132511530,892792,NULL,'2017-08-20 19:42:55',1503258175,NULL),(1857619683,8097996,1,1913440,0,1,1,'A',1,0.935141,865,772724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 41, \"great\": 1309, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1457}}',215.66,151427932,1543910,NULL,'2020-05-28 02:29:53',1590632993,NULL),(1841762569,8097996,1,235096,0,1,1,'S',1,0.953247,385,798578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 349, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 385, \"legacy_combo_increase\": 1}}',215.774,127023212,401350,NULL,'2016-10-22 18:27:31',1477160851,NULL),(1874928277,8097996,1,261186,1,1,1,'S',1,0.998035,509,948104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 507, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 509}}',215.798,177343652,610820,NULL,'2023-02-13 17:46:07',1676310367,NULL),(1842707205,8097996,1,167051,1,1,1,'A',1,0.942133,866,776648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 6, \"great\": 1366, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1538, \"legacy_combo_increase\": 3}}',216.094,128280962,1531192,NULL,'2017-01-03 23:44:47',1483487087,NULL),(1849765976,8097996,1,1644014,1,1,1,'A',1,0.957637,332,783423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 836, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 897}}',216.466,139300497,831276,NULL,'2018-08-04 04:31:24',1533357084,NULL),(1845417206,8097996,1,795198,0,1,1,'A',1,0.932773,235,699177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 35, \"great\": 859, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 952}}',216.913,132743314,795370,NULL,'2017-09-01 20:41:43',1504298503,NULL),(1848446870,8097996,1,1414455,1,1,1,'S',1,0.988411,604,926880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 590, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 604}}',216.942,137095518,657820,NULL,'2018-04-17 02:15:19',1523931319,NULL),(1848349462,8097996,1,1550962,0,1,1,'A',1,0.93483,329,718674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 19, \"great\": 813, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 913}}',217.043,136971916,792518,NULL,'2018-04-10 20:09:01',1523390941,NULL),(1845499455,8097996,1,1375476,1,1,1,'A',1,0.955875,696,793247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 31, \"great\": 1963, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2119}}',217.046,132691572,1995190,NULL,'2017-08-30 01:32:07',1504056727,NULL),(1874842678,8097996,1,3608214,1,1,1,'A',1,0.988774,573,926168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 568, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 579}}',217.32,177254352,707990,NULL,'2023-02-08 17:00:01',1675875601,NULL),(1841451206,8097996,1,757976,1,1,1,'A',1,0.94523,849,809286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 756, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 849, \"legacy_combo_increase\": 2}}',217.34,126464732,1054010,NULL,'2016-09-20 03:32:26',1474342346,NULL),(1847674734,8097996,1,1409649,1,1,1,'S',1,0.985192,574,916749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 557, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 574}}',217.414,136073722,673180,NULL,'2018-02-23 22:20:44',1519424444,NULL),(1848408222,8097996,1,1286659,1,1,1,'S',1,0.95503,845,822264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 769, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 845}}',217.625,137095687,1026280,NULL,'2018-04-17 02:28:55',1523932135,NULL),(1849726868,8097996,1,1490596,1,1,1,'B',1,0.897715,492,634887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 38, \"great\": 804, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 963}}',217.654,139070192,772534,NULL,'2018-07-24 01:58:01',1532397481,NULL),(1856937679,8097996,1,90616,0,1,1,'A',1,0.97089,375,843843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 830, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 876}}',217.911,150405924,926744,NULL,'2020-04-24 03:29:53',1587698993,NULL),(1841245853,8097996,1,361159,0,1,1,'A',1,0.945153,335,757911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 710, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 784}}',218.005,126196793,747920,NULL,'2016-09-05 02:26:56',1473042416,NULL),(1847666800,8097996,1,1458418,1,1,1,'A',1,0.971473,850,839107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 20, \"great\": 2152, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 2261}}',218.034,136073084,2282162,NULL,'2018-02-23 21:38:53',1519421933,NULL),(1848300575,8097996,1,1473991,1,1,1,'A',1,0.97323,263,838831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 551, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 579}}',218.246,136971714,543932,NULL,'2018-04-10 19:52:43',1523389963,NULL),(1845287379,8097996,1,982631,1,1,1,'A',1,0.962763,816,805926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 20, \"great\": 1735, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 1853}}',218.388,132491446,1821680,NULL,'2017-08-19 20:08:16',1503173296,NULL),(1857343250,8097996,1,1985051,1,1,1,'A',1,0.956326,950,817221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 8, \"great\": 1732, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1889}}',218.526,150917739,1927566,NULL,'2020-05-11 02:27:08',1589164028,NULL),(1875481131,8097996,1,439066,1,1,1,'A',1,0.943195,587,739974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 70, \"great\": 2356, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2579, \"legacy_combo_increase\": 3}}',218.633,178226975,2468408,NULL,'2023-04-05 02:32:02',1680661922,NULL),(1841787871,8097996,1,404827,0,1,1,'A',1,0.965613,695,831482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 1009, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1076}}',219.043,126855894,1109204,NULL,'2016-10-13 03:56:16',1476330976,NULL),(1845372990,8097996,1,1065704,1,1,1,'A',1,0.932391,841,738730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 35, \"great\": 1717, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 1945}}',219.291,132514954,1973082,NULL,'2017-08-21 00:04:29',1503273869,NULL),(1841973771,8097996,1,434380,1,1,1,'A',1,0.979535,469,879444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 868, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 904}}',219.409,127392235,1050668,NULL,'2016-11-13 05:24:27',1479014667,NULL),(1871751971,8097996,1,2239995,1,1,1,'A',1,0.953354,556,789942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 882, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 954}}',219.496,172722355,944702,NULL,'2022-06-18 20:42:29',1655584949,NULL),(1871728557,8097996,1,3500324,1,1,1,'S',1,0.99314,656,930530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 647, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 656}}',219.522,172726859,750060,NULL,'2022-06-19 02:05:05',1655604305,NULL),(1844680843,8097996,1,82117,1,1,1,'S',1,0.989899,1287,928983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1261, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1287}}',219.853,131530281,1550820,NULL,'2017-06-30 14:49:04',1498834144,NULL),(1875636000,8097996,1,987118,1,1,1,'S',1,0.997186,533,952473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 530, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 533}}',219.875,178536725,651890,NULL,'2023-04-23 02:11:02',1682215862,NULL),(1845192141,8097996,1,128116,0,1,1,'S',1,0.991943,1117,937016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1099, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1117}}',220.01,132318846,1357010,NULL,'2017-08-10 18:25:56',1502389556,NULL),(1847740553,8097996,1,563660,1,1,1,'S',1,0.970848,1132,875192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1066, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1132}}',220.238,136233501,1327850,NULL,'2018-03-04 04:25:26',1520137526,NULL),(1857687524,8097996,1,2393844,1,1,1,'S',1,0.955319,470,837951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 428, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 470}}',220.542,151281399,529090,NULL,'2020-05-23 01:30:33',1590197433,NULL),(1872893449,8097996,1,3691331,1,1,1,'A',1,0.958828,847,802786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 60, \"great\": 2612, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2781}}',220.647,174320896,2795244,NULL,'2022-09-03 03:13:04',1662174784,NULL),(1871567634,8097996,1,514690,1,1,1,'S',1,0.992424,594,937609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 585, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 594}}',220.683,172521984,663310,NULL,'2022-06-10 12:18:07',1654863487,NULL),(1848430579,8097996,1,1468822,1,1,1,'S',1,0.985172,843,918554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 818, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 843}}',221.219,137095093,1018650,NULL,'2018-04-17 01:34:54',1523928894,NULL),(1857113356,8097996,1,1213399,1,1,1,'S',1,0.988172,465,922002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 454, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 465}}',221.314,150554449,525530,NULL,'2020-04-29 02:20:11',1588126811,NULL),(1850039400,8097996,1,540257,1,1,1,'A',1,0.964782,799,837503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 947, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1008, \"legacy_combo_increase\": 2}}',221.441,139659204,1073254,NULL,'2018-08-21 01:04:20',1534813460,NULL),(1848440083,8097996,1,1315471,1,1,1,'A',1,0.945917,442,757280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 854, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 943}}',221.455,137095295,865810,NULL,'2018-04-17 01:54:49',1523930089,NULL),(1862990944,8097996,1,2754632,1,1,1,'S',1,0.990588,850,933728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 834, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 850}}',221.485,159707510,1012434,NULL,'2021-03-14 17:34:12',1615743252,NULL),(1845164824,8097996,1,1175616,1,1,1,'S',1,0.987156,545,922879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 531, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 545}}',221.623,132319229,615190,NULL,'2017-08-10 18:53:19',1502391199,NULL),(1875015208,8097996,1,1022288,1,1,1,'A',1,0.951196,520,772758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 47, \"great\": 2349, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2551}}',221.701,177664294,2347104,NULL,'2023-03-04 04:52:35',1677905555,NULL),(1872793710,8097996,1,1495790,1,1,1,'A',1,0.924352,401,668684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 42, \"great\": 861, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 965}}',221.837,174165204,833132,NULL,'2022-08-25 19:15:43',1661454943,NULL),(1875105748,8097996,1,1923544,1,1,1,'A',1,0.95056,556,776391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 45, \"great\": 2296, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2498}}',222.005,177599413,2464320,NULL,'2023-02-28 04:15:35',1677557735,NULL),(1875397656,8097996,1,3915653,1,1,1,'A',1,0.952172,313,758230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 46, \"great\": 2003, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2164}}',222.039,178212954,1953280,NULL,'2023-04-04 08:10:11',1680595811,NULL),(1872808289,8097996,1,136793,1,1,1,'A',1,0.973529,553,858479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 653, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 680}}',222.208,174165157,693628,NULL,'2022-08-25 19:12:00',1661454720,NULL),(1849973521,8097996,1,1499444,1,1,1,'A',1,0.97187,476,841197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 1205, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1262}}',222.236,139507291,1339532,NULL,'2018-08-13 17:54:23',1534182863,NULL),(1857021618,8097996,1,2203997,1,1,1,'A',1,0.977124,594,886864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 586, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 612}}',222.504,150284899,680724,NULL,'2020-04-19 21:52:52',1587333172,NULL),(1840683649,8097996,1,179236,0,1,1,'A',1,0.965453,862,854473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 2, \"great\": 1255, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1346}}',223.139,125316607,1509060,NULL,'2016-07-21 21:33:35',1469136815,NULL),(1847767672,8097996,1,762095,1,1,1,'A',1,0.917387,758,723278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 9, \"great\": 782, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 926}}',223.654,136203774,1021160,NULL,'2018-03-02 20:34:19',1520022859,NULL),(1872920252,8097996,1,755308,1,1,1,'A',1,0.961795,1020,820145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 35, \"great\": 2247, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2395}}',224.32,174428451,2605830,NULL,'2022-09-09 01:04:27',1662685467,NULL),(1874837527,8097996,1,1721370,1,1,1,'A',1,0.946237,158,712978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 340, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 372}}',224.831,177253375,260768,NULL,'2023-02-08 15:44:58',1675871098,NULL),(1842142947,8097996,1,38246,1,1,1,'S',1,0.975632,554,853293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 527, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 554, \"legacy_combo_increase\": 2}}',225.427,127544556,664730,NULL,'2016-11-22 04:15:57',1479788157,NULL),(1857531614,8097996,1,2356383,1,1,1,'A',1,0.917079,343,704024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 23, \"great\": 697, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 808}}',225.93,151248511,799472,NULL,'2020-05-21 22:27:04',1590100024,NULL),(1873672830,8097996,1,3352469,1,1,1,'S',1,0.996508,716,949529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 711, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 716}}',226.196,175452218,819546,NULL,'2022-11-02 23:16:10',1667430970,NULL),(1853567779,8097996,1,1593437,1,1,1,'A',1,0.93875,243,717564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 25, \"great\": 727, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 800}}',226.458,144991318,656016,NULL,'2019-06-23 01:05:48',1561251948,NULL),(1874888221,8097996,1,545841,0,1,1,'A',1,0.934986,546,710006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 48, \"great\": 978, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1069}}',226.73,177455504,888234,NULL,'2023-02-20 00:51:52',1676854312,NULL),(1874439704,8097996,1,3019524,1,1,1,'B',1,0.878255,451,663518,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 33, \"great\": 1108, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1421}}',226.941,176651667,1314007,NULL,'2023-01-06 06:47:30',1672987650,NULL),(1872646480,8097996,1,1081354,1,1,1,'S',1,0.999298,712,958015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 711, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 712}}',227.32,173946122,791190,NULL,'2022-08-14 08:21:57',1660465317,NULL),(1845490496,8097996,1,832721,1,1,1,'A',1,0.928819,683,727180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 35, \"great\": 2017, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2311, \"legacy_combo_increase\": 1}}',227.605,132670583,2101514,NULL,'2017-08-28 21:01:34',1503954094,NULL),(1841946436,8097996,1,818300,0,1,1,'A',1,0.969131,439,827725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 21, \"great\": 2255, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2381}}',227.799,127423132,2234518,NULL,'2016-11-15 01:24:34',1479173074,NULL),(1872770822,8097996,1,1464930,1,1,1,'SH',1,0.983146,178,1011119,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 172}, \"maximum_statistics\": {\"great\": 178}}',227.872,174127177,195394,NULL,'2022-08-23 16:28:25',1661272105,NULL),(1841732604,8097996,1,1023469,0,1,1,'A',1,0.962704,544,816786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 801, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 858}}',227.913,126911727,866070,NULL,'2016-10-16 04:42:19',1476592939,NULL),(1863038947,8097996,1,2716081,1,1,1,'A',1,0.964113,1045,818637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 26, \"great\": 2134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2271}}',227.974,159708669,2181844,NULL,'2021-03-14 18:15:48',1615745748,NULL),(1846557022,8097996,1,1463029,0,1,1,'A',1,0.939765,363,720849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 33, \"great\": 931, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1021}}',228.43,134180193,895280,NULL,'2017-11-21 02:26:44',1511231204,NULL),(1848386857,8097996,1,1043373,1,1,1,'S',1,0.975839,745,886557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 709, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 745}}',228.536,137095044,873240,NULL,'2018-04-17 01:30:14',1523928614,NULL),(1848918584,8097996,1,979772,1,1,1,'A',1,0.95309,611,815581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 838, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 906}}',228.582,138050864,1025828,NULL,'2018-06-02 21:14:50',1527974090,NULL),(1876252951,8097996,1,2777301,1,1,1,'A',1,0.978448,835,874534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 1006, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1044}}',229.139,179353960,1238700,NULL,'2023-06-13 06:55:33',1686639333,NULL),(1875024445,8097996,1,2495986,1,1,1,'A',1,0.979072,573,832970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 849, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 884}}',229.495,177559635,1030554,NULL,'2023-02-25 20:26:39',1677356799,NULL),(1856827525,8097996,1,2347692,1,1,1,'A',1,0.968461,702,800169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 1129}, \"maximum_statistics\": {\"great\": 1189}}',230.187,150259411,1149266,NULL,'2020-04-19 02:32:54',1587263574,NULL),(1857049641,8097996,1,1807824,1,1,1,'S',1,0.989547,287,929749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 281, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 287}}',230.452,150342656,306760,NULL,'2020-04-21 21:41:31',1587505291,NULL),(1875362905,8097996,1,3408838,1,1,1,'A',1,0.951219,447,777544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 570, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 615}}',230.697,177905090,585666,NULL,'2023-03-17 23:27:32',1679095652,NULL),(1847563553,8097996,1,1464970,1,1,1,'A',1,0.968394,661,799111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 1495, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1582}}',230.961,135827388,1594976,NULL,'2018-02-11 00:00:37',1518307237,NULL),(1873328172,8097996,1,3790517,1,1,1,'S',1,0.984195,348,909260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 337}, \"maximum_statistics\": {\"great\": 348}}',231.097,174933643,374644,NULL,'2022-10-05 21:30:02',1665005402,NULL),(1875146144,8097996,1,3942960,1,1,1,'A',1,0.963286,493,811922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 44, \"great\": 1798, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1893}}',231.216,177705391,1875740,NULL,'2023-03-06 08:27:40',1678091260,NULL),(1872634387,8097996,1,3479183,1,1,1,'S',1,0.959954,437,933552,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 437}}',231.317,173923173,507972,NULL,'2022-08-13 04:20:21',1660364421,NULL),(1845339705,8097996,1,1028486,0,1,1,'S',1,0.970684,614,878446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 578, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',231.816,132450829,737920,NULL,'2017-08-17 17:50:13',1502992213,NULL),(1841929796,8097996,1,191565,0,1,1,'A',1,0.903055,309,679648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 5, \"great\": 691, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 851}}',231.852,127214389,769412,NULL,'2016-11-02 22:52:01',1478127121,NULL),(1875512882,8097996,1,3636888,1,1,1,'A',1,0.92876,321,712281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 674, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 758}}',231.929,178298443,614698,NULL,'2023-04-08 21:01:07',1680987667,NULL),(1845567900,8097996,1,1344250,1,1,1,'A',1,0.931155,555,748385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 15, \"great\": 754, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 857}}',232.306,132803476,877020,NULL,'2017-09-04 22:26:55',1504564015,NULL),(1845298614,8097996,1,696201,1,1,1,'A',1,0.948262,295,747535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 26, \"great\": 1109, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1208}}',232.686,132549872,1097182,NULL,'2017-08-22 21:07:51',1503436071,NULL),(1842080488,8097996,1,597045,1,1,1,'S',1,0.989544,526,930591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 515, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 526}}',233.163,127544563,586290,NULL,'2016-11-22 04:17:54',1479788274,NULL),(1873329475,8097996,1,3816310,1,1,1,'A',1,0.969671,382,818201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 1134}, \"maximum_statistics\": {\"great\": 1187}}',233.179,175029721,1209236,NULL,'2022-10-11 00:27:33',1665448053,NULL),(1872797158,8097996,1,118668,0,1,1,'A',1,0.968197,751,861686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 1444, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',233.204,174098861,1792784,NULL,'2022-08-22 02:54:28',1661136868,NULL),(1875410432,8097996,1,667471,1,1,1,'A',1,0.972946,477,859226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 476, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 499}}',233.934,178225942,553304,NULL,'2023-04-05 00:49:13',1680655753,NULL),(1875109795,8097996,1,2102464,1,1,1,'A',1,0.947368,549,759900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 55, \"great\": 1755, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 7}}',234.598,177689260,1697800,NULL,'2023-03-05 10:54:46',1678013686,NULL),(1855104915,8097996,1,1103553,1,1,1,'S',1,0.983167,1604,900259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1550, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1604}}',234.619,147473678,1971570,NULL,'2019-12-01 21:13:36',1575234816,NULL),(1848174212,8097996,1,1488041,1,1,1,'A',1,0.959211,671,830730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 700, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 760}}',234.825,136814845,820380,NULL,'2018-04-02 20:40:17',1522701617,NULL),(1872592078,8097996,1,3573021,1,1,1,'A',1,0.927136,284,696348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 21, \"great\": 871, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 995}}',234.842,174003107,854004,NULL,'2022-08-17 07:29:05',1660721345,NULL),(1871549996,8097996,1,2623731,1,1,1,'S',1,0.992077,568,933019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 559}, \"maximum_statistics\": {\"great\": 568}}',235.065,172521796,590870,NULL,'2022-06-10 12:06:57',1654862817,NULL),(1871797526,8097996,1,3448308,1,1,1,'A',1,0.954988,579,804927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 24, \"great\": 1520, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1644}}',235.208,172839381,1643634,NULL,'2022-06-23 23:51:51',1656028311,NULL),(1842095983,8097996,1,110148,0,1,1,'A',1,0.949686,653,798664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 7, \"great\": 865, \"large_bonus\": 132}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',235.258,127575490,1118786,NULL,'2016-11-24 02:50:26',1479955826,NULL),(1874938928,8097996,1,3850183,1,1,1,'X',1,1,712,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 712, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 712}}',235.554,177400028,859580,NULL,'2023-02-17 08:16:00',1676621760,NULL),(1875111692,8097996,1,3857951,1,1,1,'A',1,0.977327,588,835098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 806, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 838}}',235.602,177547808,992300,NULL,'2023-02-25 08:13:31',1677312811,NULL),(1841618194,8097996,1,539082,1,1,1,'A',1,0.972156,446,862422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 798, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 844}}',235.719,126673747,940180,NULL,'2016-10-02 04:08:22',1475381302,NULL),(1845124455,8097996,1,526749,1,1,1,'A',1,0.956389,367,786090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 26, \"great\": 1826, \"large_bonus\": 265}, \"maximum_statistics\": {\"great\": 1972}}',236.167,132030511,2071690,NULL,'2017-07-27 00:53:50',1501116830,NULL),(1875102514,8097996,1,1345109,1,1,1,'S',1,0.993396,530,941509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 523}, \"maximum_statistics\": {\"great\": 530}}',236.89,177525863,585920,NULL,'2023-02-24 03:02:04',1677207724,NULL),(1840720799,8097996,1,904516,0,1,1,'S',1,0.967936,998,872216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 934, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 998}}',237.576,125358545,1148830,NULL,'2016-07-24 02:30:17',1469327417,NULL),(1842186612,8097996,1,692800,1,1,1,'S',1,0.956429,700,827261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 639, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 700}}',237.823,127525405,844630,NULL,'2016-11-20 20:35:01',1479674101,NULL),(1848603659,8097996,1,873079,1,1,1,'A',1,0.940753,974,785352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 11, \"great\": 1908, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 2152}}',238.542,137311933,2382012,NULL,'2018-04-28 03:30:43',1524886243,NULL),(1845508568,8097996,1,1383931,1,1,1,'A',1,0.948639,485,778317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 35, \"great\": 2210, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 2424, \"legacy_combo_increase\": 1}}',238.678,132691515,2267618,NULL,'2017-08-30 01:26:20',1504056380,NULL),(1857341940,8097996,1,751680,0,1,1,'A',1,0.982567,415,939088,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 610, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 631}}',238.726,151009002,693822,NULL,'2020-05-14 01:33:17',1589419997,NULL),(1871565269,8097996,1,3345055,1,1,1,'S',1,0.993396,530,940571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 523, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 530}}',238.988,172521747,615460,NULL,'2022-06-10 12:04:22',1654862662,NULL),(1848595592,8097996,1,1438644,1,1,1,'S',1,0.995481,1217,946481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1206, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1217}}',239.23,137461851,1431190,NULL,'2018-05-05 02:05:06',1525485906,NULL),(1845368279,8097996,1,1364659,1,1,1,'A',1,0.965312,849,830335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 32, \"great\": 2138, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2263}}',239.605,132472097,2375522,NULL,'2017-08-18 21:11:26',1503090686,NULL),(1844432614,8097996,1,1242099,0,1,1,'A',1,0.947809,355,765772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 707, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 776}}',239.944,131164193,698980,NULL,'2017-06-11 01:00:44',1497142844,NULL),(1845095478,8097996,1,1220542,1,1,1,'A',1,0.957573,548,792148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 23, \"great\": 1177, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1261}}',240.116,132085143,1129174,NULL,'2017-07-29 19:39:28',1501357168,NULL),(1841985701,8097996,1,161819,1,1,1,'S',1,0.979452,730,904036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 700, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 730}}',240.417,127363435,805850,NULL,'2016-11-11 20:39:13',1478896753,NULL),(1872321099,8097996,1,2675707,1,1,1,'A',1,0.964722,821,820454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 1000, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1063}}',240.998,173669487,1128560,NULL,'2022-07-31 23:00:09',1659308409,NULL),(1848424068,8097996,1,1508457,1,1,1,'A',1,0.969874,1503,862346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 10, \"great\": 1944, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 2058}}',241.18,137183930,2232516,NULL,'2018-04-21 16:41:27',1524328887,NULL),(1874953340,8097996,1,3856364,1,1,1,'A',1,0.956583,657,780595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 34, \"great\": 1664, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1785}}',241.28,177400119,1638404,NULL,'2023-02-17 08:25:24',1676622324,NULL),(1875177415,8097996,1,3514399,1,1,1,'A',1,0.943809,432,726335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 872, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 961}}',241.429,177749560,845114,NULL,'2023-03-09 00:26:23',1678321583,NULL),(1852879639,8097996,1,1411059,1,1,1,'A',1,0.954717,528,830838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 483, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 530}}',241.671,144101606,554380,NULL,'2019-05-05 03:59:14',1557028754,NULL),(1845233923,8097996,1,742085,1,1,1,'A',1,0.972634,873,881917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 830, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 1}}',241.806,132312326,1058728,NULL,'2017-08-10 12:14:05',1502367245,NULL),(1857619673,8097996,1,1306449,1,1,1,'A',1,0.960968,699,828582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 11, \"great\": 2373, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2562}}',241.861,151282462,2721516,NULL,'2020-05-23 02:37:23',1590201443,NULL),(1847836625,8097996,1,1511109,1,1,1,'A',1,0.957904,1227,807570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 25, \"great\": 2070, \"large_bonus\": 238}, \"maximum_statistics\": {\"great\": 2233}}',242.417,136117613,2645034,NULL,'2018-02-25 23:13:13',1519600393,NULL),(1848167239,8097996,1,1351979,1,1,1,'S',1,0.990971,1606,933596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1577, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1606}}',242.691,136730711,1907230,NULL,'2018-03-29 20:46:00',1522356360,NULL),(1875316073,8097996,1,3911679,1,1,1,'A',1,0.926987,222,668975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 26, \"great\": 950, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1082}}',242.802,178012028,906438,NULL,'2023-03-24 08:10:21',1679645421,NULL),(1848970694,8097996,1,1509353,1,1,1,'A',1,0.965738,572,824721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 809, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 861}}',242.81,138050819,836694,NULL,'2018-06-02 21:11:58',1527973918,NULL),(1857028300,8097996,1,1298825,1,1,1,'A',1,0.974651,773,886277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 756, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 789}}',242.925,150427922,916262,NULL,'2020-04-24 20:27:46',1587760066,NULL),(1848408153,8097996,1,1184542,1,1,1,'A',1,0.956688,509,825293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 718, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 785}}',243.519,137095438,863830,NULL,'2018-04-17 02:07:47',1523930867,NULL),(1845364015,8097996,1,135378,1,1,1,'A',1,0.96268,707,830151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 11, \"great\": 2007, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2157}}',243.771,132437328,2317286,NULL,'2017-08-17 00:30:24',1502929824,NULL),(1875535371,8097996,1,3988619,1,1,1,'A',1,0.943187,590,744144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 44, \"great\": 1885, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2077}}',244.059,178332807,1794352,NULL,'2023-04-10 19:48:00',1681156080,NULL),(1848372576,8097996,1,1362671,1,1,1,'A',1,0.957995,558,828600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 678, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 738}}',244.667,137168696,856636,NULL,'2018-04-21 01:38:43',1524274723,NULL),(1846595471,8097996,1,697898,0,1,1,'S',1,0.964511,1747,862953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"great\": 1623, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1747}}',244.822,134444174,2024040,NULL,'2017-12-04 23:34:23',1512430463,NULL),(1845379642,8097996,1,751192,1,1,1,'S',1,0.992429,1519,932197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1496, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1519}}',245.002,132549943,1878430,NULL,'2017-08-22 21:13:23',1503436403,NULL),(1871891403,8097996,1,1206635,1,1,1,'A',1,0.973417,955,846058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 26, \"great\": 1985, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2069}}',245.046,172839591,2132490,NULL,'2022-06-24 00:06:29',1656029189,NULL),(1845642376,8097996,1,1377273,1,1,1,'A',1,0.950597,940,802880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 30, \"great\": 1690, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 1842}}',245.681,132846403,2067248,NULL,'2017-09-07 20:42:48',1504816968,NULL),(1845338105,8097996,1,72404,1,1,1,'A',1,0.975008,1477,874090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 12, \"great\": 2977, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 3121, \"legacy_combo_increase\": 4}}',246.164,132381700,3609890,NULL,'2017-08-14 01:55:10',1502675710,NULL),(1848222243,8097996,1,1548234,1,1,1,'S',1,0.985294,306,882168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 297, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 306}}',246.284,136729551,393590,NULL,'2018-03-29 19:29:44',1522351784,NULL),(1872571662,8097996,1,444423,0,1,1,'A',1,0.97088,449,840663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 16, \"great\": 776, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 807}}',246.423,174058385,876944,NULL,'2022-08-20 02:43:09',1660963389,NULL),(1872609296,8097996,1,956374,1,1,1,'A',1,0.973949,1454,868356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 20, \"great\": 3877, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 4069}}',246.919,174078411,4548730,NULL,'2022-08-21 02:40:12',1661049612,NULL),(1853956180,8097996,1,769662,1,1,1,'B',1,0.883529,319,677831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 9, \"great\": 335, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 425}}',247.049,145654393,393097,NULL,'2019-08-02 21:54:19',1564782859,NULL),(1875382649,8097996,1,2866901,1,1,1,'A',1,0.983982,886,886942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 1277, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1311}}',247.442,178225798,1414800,NULL,'2023-04-05 00:35:15',1680654915,NULL),(1875470720,8097996,1,3621429,1,1,1,'A',1,0.982262,1288,894025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 1306, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1353}}',248.024,178211875,1717114,NULL,'2023-04-04 06:17:52',1680589072,NULL),(1872642377,8097996,1,281558,1,1,1,'X',1,1,598,957106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598}, \"maximum_statistics\": {\"great\": 598}}',248.349,173946030,671220,NULL,'2022-08-14 08:12:14',1660464734,NULL),(1848168874,8097996,1,1485847,1,1,1,'A',1,0.953514,692,804143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 849, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 925}}',248.384,136814883,918050,NULL,'2018-04-02 20:42:54',1522701774,NULL),(1847629448,8097996,1,751680,1,1,1,'S',1,0.998415,631,950814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 629, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 631}}',248.741,136074276,725600,NULL,'2018-02-23 22:59:27',1519426767,NULL),(1872526033,8097996,1,1133251,1,1,1,'A',1,0.972427,684,857137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 20, \"great\": 2196, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2303}}',249.457,173816734,2370964,NULL,'2022-08-07 22:30:52',1659911452,NULL),(1857148094,8097996,1,2359803,1,1,1,'A',1,0.962725,423,832565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 731, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 778}}',249.829,150554072,808880,NULL,'2020-04-29 02:02:06',1588125726,NULL),(1847839655,8097996,1,1526616,1,1,1,'A',1,0.944758,837,792625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 8, \"great\": 1111, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1240}}',249.867,136247080,1353180,NULL,'2018-03-04 18:12:35',1520187155,NULL),(1875119040,8097996,1,3863937,1,1,1,'A',1,0.953802,1172,829945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 32, \"great\": 1142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1223}}',250.099,177565626,1373600,NULL,'2023-02-26 04:34:07',1677386047,NULL),(1847763503,8097996,1,372211,1,1,1,'A',1,0.975957,881,874171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 11, \"great\": 2921, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 3057, \"legacy_combo_increase\": 1}}',250.309,136167958,3243354,NULL,'2018-02-28 22:32:06',1519857126,NULL),(1875175061,8097996,1,3822303,1,1,1,'A',1,0.937603,639,733969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 45, \"great\": 1637, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1819}}',250.841,177773543,1735344,NULL,'2023-03-10 12:29:49',1678451389,NULL),(1874974768,8097996,1,2761019,1,1,1,'A',1,0.984405,507,882163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 1035, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1058}}',250.923,177454830,1052442,NULL,'2023-02-19 23:50:22',1676850622,NULL);
INSERT INTO `scores` VALUES (1842691106,8097996,1,1142649,0,1,1,'A',1,0.965116,454,847485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 721, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 774}}',251.358,128316678,831150,NULL,'2017-01-06 04:08:04',1483675684,NULL),(1857016805,8097996,1,1642077,1,1,1,'S',1,0.989095,917,912347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 897, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 917}}',252.204,150427497,1102390,NULL,'2020-04-24 20:09:33',1587758973,NULL),(1874966786,8097996,1,3087420,1,1,1,'A',1,0.970238,691,861819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 714, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 756}}',252.398,177455642,796460,NULL,'2023-02-20 01:02:07',1676854927,NULL),(1857002882,8097996,1,152857,0,1,1,'A',1,0.976371,886,870491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 1523, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1587}}',252.398,150406249,1719970,NULL,'2020-04-24 03:48:24',1587700104,NULL),(1847611812,8097996,1,153886,1,1,1,'S',1,0.986336,1976,921380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1922, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1976}}',252.556,135981544,2357110,NULL,'2018-02-18 18:05:40',1518977140,NULL),(1872655914,8097996,1,2564670,1,1,1,'A',1,0.945869,701,761566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 39, \"great\": 1291, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1404}}',253.056,173945874,1349612,NULL,'2022-08-14 07:57:06',1660463826,NULL),(1845344458,8097996,1,1345025,1,1,1,'A',1,0.963365,394,844567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 685, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 737}}',253.204,132453372,791408,NULL,'2017-08-17 21:03:11',1503003791,NULL),(1855351452,8097996,1,931556,1,1,1,'S',1,0.994183,2235,940707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 2209, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 2235}}',253.223,147825468,2697370,NULL,'2019-12-24 22:29:52',1577226592,NULL),(1875165095,8097996,1,1543228,1,1,1,'A',1,0.986842,1212,907211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 1889, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1938}}',253.6,177746080,2184250,NULL,'2023-03-08 18:51:32',1678301492,NULL),(1846474211,8097996,1,327525,1,1,1,'A',1,0.968153,1615,864120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 2, \"great\": 1766, \"large_bonus\": 159}, \"maximum_statistics\": {\"great\": 1884}}',253.801,134216617,2240776,NULL,'2017-11-23 04:16:53',1511410613,NULL),(1874955706,8097996,1,3735913,1,1,1,'A',1,0.956432,305,768072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 21, \"great\": 681, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 723}}',253.815,177412812,601064,NULL,'2023-02-17 23:30:58',1676676658,NULL),(1871663721,8097996,1,3557959,1,1,1,'A',1,0.970563,1034,858437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 1113}, \"maximum_statistics\": {\"great\": 1172}}',253.936,172518969,1309620,NULL,'2022-06-10 09:07:53',1654852073,NULL),(1875131453,8097996,1,3622984,1,1,1,'S',1,0.988024,835,924449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 815, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 835}}',253.983,177822020,1009600,NULL,'2023-03-12 19:57:36',1678651056,NULL),(1874768359,8097996,1,3812525,1,1,1,'A',1,0.961408,641,819768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 15, \"great\": 1653, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1775}}',254.068,177276921,1815446,NULL,'2023-02-10 02:08:36',1675994916,NULL),(1847793742,8097996,1,1408023,1,1,1,'A',1,0.968543,1032,833099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 26, \"great\": 2290, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 2416}}',254.641,136208608,2509774,NULL,'2018-03-03 02:33:20',1520044400,NULL),(1875226316,8097996,1,3354739,1,1,1,'A',1,0.96693,989,822501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 48, \"great\": 2533, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2661}}',254.664,177705505,2587074,NULL,'2023-03-06 08:42:27',1678092147,NULL),(1845186658,8097996,1,1307348,1,1,1,'S',1,0.997573,824,949866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 820, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 824}}',254.744,132319193,1059690,NULL,'2017-08-10 18:50:49',1502391049,NULL),(1856981352,8097996,1,128791,1,1,1,'S',1,0.992036,879,937510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 865, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 879}}',255.162,150406730,1012300,NULL,'2020-04-24 04:14:07',1587701647,NULL),(1875230358,8097996,1,3752129,1,1,1,'A',1,0.96781,436,838343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 1575, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1662, \"legacy_combo_increase\": 4}}',255.184,177764437,1862498,NULL,'2023-03-09 21:41:27',1678398087,NULL),(1848437040,8097996,1,1558422,0,1,1,'A',1,0.962033,717,828747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 24, \"great\": 1606, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1712}}',255.192,137148435,1722892,NULL,'2018-04-20 00:56:01',1524185761,NULL),(1848345744,8097996,1,1537074,1,1,1,'S',1,0.992356,1439,938489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1417, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1439}}',255.758,136971778,1721920,NULL,'2018-04-10 19:58:28',1523390308,NULL),(1875273012,8097996,1,192573,1,1,1,'A',1,0.983085,2522,847819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 44, \"great\": 7441, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 7656, \"legacy_combo_increase\": 1}}',256.431,177918531,7341054,NULL,'2023-03-18 15:57:00',1679155020,NULL),(1872588100,8097996,1,3565587,1,1,1,'S',1,0.966976,863,951654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 806}, \"maximum_statistics\": {\"great\": 863}}',256.466,173937536,1069133,NULL,'2022-08-13 20:38:07',1660423087,NULL),(1874299224,8097996,1,802293,1,1,1,'A',1,0.930886,622,736697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 21, \"great\": 819, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 926}}',256.723,176478925,910216,NULL,'2022-12-28 02:12:01',1672193521,NULL),(1875085873,8097996,1,3972884,1,1,1,'S',1,0.992925,424,900077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 418, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 424}}',256.83,177599504,450360,NULL,'2023-02-28 04:25:14',1677558314,NULL),(1845337450,8097996,1,1124594,1,1,1,'S',1,0.984867,826,914600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 801, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',257.347,132438716,999348,NULL,'2017-08-17 02:41:24',1502937684,NULL),(1872614516,8097996,1,2981096,1,1,1,'A',1,0.967405,767,859202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 764, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 813}}',257.386,173934469,857030,NULL,'2022-08-13 17:10:03',1660410603,NULL),(1849655014,8097996,1,1580327,1,1,1,'A',1,0.957539,733,789061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 22, \"great\": 1703, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1837}}',257.411,139070301,1766666,NULL,'2018-07-24 02:09:55',1532398195,NULL),(1841476781,8097996,1,204956,1,1,1,'A',1,0.922594,239,833306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 202, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 239}}',257.443,126631112,222414,NULL,'2016-09-29 22:39:39',1475188779,NULL),(1850391242,8097996,1,1558120,1,1,1,'A',1,0.949416,501,819434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 467, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 514}}',258.564,140052959,552490,NULL,'2018-09-10 03:37:49',1536550669,NULL),(1872642718,8097996,1,3313153,1,1,1,'S',1,0.989168,877,922736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 858}, \"maximum_statistics\": {\"great\": 877}}',258.637,174076271,1001660,NULL,'2022-08-20 23:47:19',1661039239,NULL),(1857038028,8097996,1,391919,0,1,1,'A',1,0.972603,886,852602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 1183, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1241}}',258.749,150406779,1312156,NULL,'2020-04-24 04:17:55',1587701875,NULL),(1875312320,8097996,1,3910593,1,1,1,'B',1,0.875839,249,620033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',258.871,177927430,236980,NULL,'2023-03-19 02:35:13',1679193313,NULL),(1875443535,8097996,1,2073465,1,1,1,'A',1,0.968262,1290,844161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 48, \"great\": 2866, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 3009}}',259.88,178226907,3126850,NULL,'2023-04-05 02:25:58',1680661558,NULL),(1857069318,8097996,1,2259949,1,1,1,'S',1,0.986759,793,880232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 772, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 793}}',260.041,150554758,928020,NULL,'2020-04-29 02:36:33',1588127793,NULL),(1855311568,8097996,1,1557977,1,1,1,'A',1,0.98291,1464,905519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 2207, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 2282}}',261.684,147825369,2595010,NULL,'2019-12-24 22:22:22',1577226142,NULL),(1846872666,8097996,1,351995,1,1,1,'S',1,0.970936,1015,879279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 956, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',261.849,134819263,1160640,NULL,'2017-12-23 19:46:53',1514058413,NULL),(1848600801,8097996,1,1244241,1,1,1,'A',1,0.962343,1216,836294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 25, \"great\": 2014, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2151}}',261.866,137334519,2334366,NULL,'2018-04-29 00:37:54',1524962274,NULL),(1841815186,8097996,1,321286,0,1,1,'S',1,0.976148,1132,893063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1078, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1132}}',262.144,126907515,1306790,NULL,'2016-10-15 22:59:41',1476572381,NULL),(1848197976,8097996,1,127115,0,1,1,'A',1,0.951174,1291,822320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 1, \"great\": 1692, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1874}}',262.554,136751442,2051160,NULL,'2018-03-30 21:24:54',1522445094,NULL),(1872944940,8097996,1,3731995,1,1,1,'S',1,0.997792,453,953730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 451, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 453}}',262.684,174320802,521510,NULL,'2022-09-03 03:05:50',1662174350,NULL),(1875248291,8097996,1,3923979,1,1,1,'S',1,0.992763,760,939637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 749}, \"maximum_statistics\": {\"great\": 760, \"legacy_combo_increase\": 1}}',263.262,177764325,849824,NULL,'2023-03-09 21:32:32',1678397552,NULL),(1845839751,8097996,1,1356604,1,1,1,'A',1,0.985564,552,901044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 743, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 762}}',263.314,133199385,834102,NULL,'2017-09-28 01:56:10',1506563770,NULL),(1875439830,8097996,1,2058600,1,1,1,'S',1,0.988601,965,920653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 943}, \"maximum_statistics\": {\"great\": 965}}',263.323,178226805,1128170,NULL,'2023-04-05 02:17:37',1680661057,NULL),(1845345146,8097996,1,1273748,1,1,1,'A',1,0.99129,1376,927365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 1525, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1550}}',263.339,132401506,1735770,NULL,'2017-08-15 03:36:04',1502768164,NULL),(1875165964,8097996,1,2526042,1,1,1,'A',1,0.971104,452,829753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 26, \"great\": 2227, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2336}}',263.4,177749513,2276424,NULL,'2023-03-09 00:21:15',1678321275,NULL),(1872800715,8097996,1,2367371,1,1,1,'A',1,0.962424,562,820141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 12, \"great\": 1378, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1477}}',263.852,174099118,1580756,NULL,'2022-08-22 03:17:30',1661138250,NULL),(1875464762,8097996,1,3414560,1,1,1,'A',1,0.969617,503,841688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 1273, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1333}}',264.179,178211821,1399344,NULL,'2023-04-04 06:12:35',1680588755,NULL),(1872682224,8097996,1,131291,0,1,1,'A',1,0.972683,787,858108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 980, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1025}}',264.193,173946052,987310,NULL,'2022-08-14 08:15:10',1660464910,NULL),(1872767583,8097996,1,3325869,1,1,1,'A',1,0.966338,783,828438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 39, \"great\": 2214, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2332}}',264.314,174098814,2424292,NULL,'2022-08-22 02:50:11',1661136611,NULL),(1857637618,8097996,1,2283932,1,1,1,'A',1,0.976374,1652,869188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 28, \"great\": 3113, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 3238}}',265.266,151428362,3613028,NULL,'2020-05-28 02:55:48',1590634548,NULL),(1845764779,8097996,1,1332295,1,1,1,'A',1,0.961064,448,797708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 980, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1053}}',265.269,133060248,964366,NULL,'2017-09-19 20:41:28',1505853688,NULL),(1848363114,8097996,1,1437286,1,1,1,'A',1,0.964668,1506,849311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 6, \"great\": 1742, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1868}}',265.973,137095138,1968216,NULL,'2018-04-17 01:40:02',1523929202,NULL),(1856977780,8097996,1,126556,0,1,1,'A',1,0.984146,1624,912457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 1589, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1640}}',267.169,150406396,1843270,NULL,'2020-04-24 03:55:46',1587700546,NULL),(1874223144,8097996,1,3697414,1,1,1,'A',1,0.965971,409,793679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 862, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 911}}',267.388,176365390,886694,NULL,'2022-12-22 07:34:32',1671694472,NULL),(1872532498,8097996,1,1172533,1,1,1,'S',1,0.985312,817,919498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 793, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 817}}',267.564,173816381,953040,NULL,'2022-08-07 22:02:15',1659909735,NULL),(1874079397,8097996,1,3506754,1,1,1,'A',1,0.956664,850,813680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 990, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1073}}',267.692,176157039,1218946,NULL,'2022-12-10 21:47:16',1670708836,NULL),(1875251898,8097996,1,1021299,1,1,1,'A',1,0.97056,1761,865893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 31, \"great\": 3020, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 3176}}',267.811,177905150,3577420,NULL,'2023-03-17 23:33:52',1679096032,NULL),(1875400077,8097996,1,2224216,1,1,1,'S',1,0.99053,528,932144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 518, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 528}}',268.019,178196947,620038,NULL,'2023-04-03 10:11:36',1680516696,NULL),(1872600042,8097996,1,928806,1,1,1,'S',1,0.990842,819,933809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 804, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 819}}',268.327,173946148,962850,NULL,'2022-08-14 08:24:52',1660465492,NULL),(1872552180,8097996,1,3386127,1,1,1,'A',1,0.991486,1022,925043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 1271, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1292}}',268.825,173817502,1446254,NULL,'2022-08-07 23:36:05',1659915365,NULL),(1857255065,8097996,1,1282805,1,1,1,'A',1,0.963852,1063,832500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 16, \"great\": 1620, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1729}}',269.267,150874552,1827928,NULL,'2020-05-09 16:08:40',1589040520,NULL),(1874600082,8097996,1,136526,0,1,1,'S',1,0.980752,1143,905848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1099, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1143}}',269.283,176934873,1264600,NULL,'2023-01-21 16:19:32',1674317972,NULL),(1875047117,8097996,1,2266869,1,1,1,'A',1,0.986742,813,895851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 1546, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1584}}',269.509,177634087,1712894,NULL,'2023-03-02 11:00:37',1677754837,NULL),(1875431174,8097996,1,3577271,1,1,1,'S',1,0.989614,337,925443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 330, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 337}}',269.666,178191945,343370,NULL,'2023-04-03 01:39:38',1680485978,NULL),(1874989685,8097996,1,3635988,1,1,1,'A',1,0.961069,373,811655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 1225, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1310}}',269.877,177343626,1278724,NULL,'2023-02-13 17:44:13',1676310253,NULL),(1871985403,8097996,1,3001232,1,1,1,'S',1,0.989779,587,931753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 575, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 587}}',270.131,173030876,682720,NULL,'2022-07-02 06:41:56',1656744116,NULL),(1846368431,8097996,1,1421041,1,1,1,'S',1,0.997046,1862,951065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1851, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1862}}',270.356,133978640,2249580,NULL,'2017-11-11 03:44:52',1510371892,NULL),(1875154268,8097996,1,3884455,1,1,1,'A',1,0.972301,873,856246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 1339}, \"maximum_statistics\": {\"great\": 1408}}',270.384,177748766,1389314,NULL,'2023-03-08 22:49:24',1678315764,NULL),(1873973263,8097996,1,3763936,1,1,1,'S',1,0.988907,1262,926790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1234, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1262}}',270.624,176156957,1477030,NULL,'2022-12-10 21:42:30',1670708550,NULL),(1872498808,8097996,1,2034220,1,1,1,'A',1,0.959207,327,774836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 28, \"great\": 1210}, \"maximum_statistics\": {\"great\": 1287}}',270.88,173816642,1060902,NULL,'2022-08-07 22:23:02',1659910982,NULL),(1845617409,8097996,1,1363742,1,1,1,'S',1,0.989788,1273,924784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1247, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1273}}',270.89,132940557,1511490,NULL,'2017-09-13 01:11:07',1505265067,NULL),(1848313833,8097996,1,1319599,1,1,1,'A',1,0.971522,321,835863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 875, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 913}}',271.134,137027284,869290,NULL,'2018-04-13 20:44:16',1523652256,NULL),(1875269739,8097996,1,3811464,1,1,1,'S',1,0.970199,604,879034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 568}, \"maximum_statistics\": {\"great\": 604}}',271.161,178042484,602800,NULL,'2023-03-25 20:15:33',1679775333,NULL),(1874994662,8097996,1,3989997,1,1,1,'A',1,0.969671,511,848461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 1093, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1154}}',271.436,177412135,1251968,NULL,'2023-02-17 22:40:53',1676673653,NULL),(1848161514,8097996,1,920312,1,1,1,'A',1,0.968398,1543,863517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 2, \"great\": 1499, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 1598}}',272.572,136751253,1899004,NULL,'2018-03-30 21:09:37',1522444177,NULL),(1845451944,8097996,1,1025779,1,1,1,'A',1,0.951923,1074,787913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 19, \"great\": 1617, \"large_bonus\": 149}, \"maximum_statistics\": {\"great\": 1768}}',272.938,132591148,1972820,NULL,'2017-08-25 01:44:30',1503625470,NULL),(1874622497,8097996,1,3790224,1,1,1,'A',1,0.956583,390,780478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 663}, \"maximum_statistics\": {\"great\": 714}}',273.178,177010716,635954,NULL,'2023-01-26 01:09:42',1674695382,NULL),(1874662897,8097996,1,3541769,1,1,1,'S',1,0.998233,849,955129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 846}, \"maximum_statistics\": {\"great\": 849}}',273.529,177128305,888650,NULL,'2023-02-01 16:07:13',1675267633,NULL),(1874958842,8097996,1,3380894,1,1,1,'A',1,0.964006,647,813394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 1318, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1403}}',273.612,177505633,1505064,NULL,'2023-02-22 23:22:10',1677108130,NULL),(1874971644,8097996,1,3922642,1,1,1,'S',1,0.97138,297,957916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 280, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 297}}',274.073,177412866,356698,NULL,'2023-02-17 23:36:01',1676676961,NULL),(1857061787,8097996,1,190833,1,1,1,'S',1,0.999116,1131,947198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1129, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1131}}',274.35,150406608,1411980,NULL,'2020-04-24 04:07:30',1587701250,NULL),(1875044601,8097996,1,232636,1,1,1,'A',1,0.929381,627,813531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 15, \"great\": 1681, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1940}}',274.74,177690037,2013232,NULL,'2023-03-05 11:40:21',1678016421,NULL),(1846396865,8097996,1,1175136,1,1,1,'A',1,0.971293,971,849166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 16, \"great\": 1904, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2003}}',274.853,133940873,2311570,NULL,'2017-11-09 02:42:42',1510195362,NULL),(1849333408,8097996,1,1399348,1,1,1,'A',1,0.953461,498,800988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 766, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 838}}',274.971,138508531,834404,NULL,'2018-06-25 19:26:23',1529954783,NULL),(1872415408,8097996,1,3143264,1,1,1,'A',1,0.97419,786,436301,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 1591, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1666}}',275.236,173583279,1284318,NULL,'2022-07-27 21:43:09',1658958189,NULL),(1872786710,8097996,1,2348130,1,1,1,'S',1,0.994479,815,944650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 806, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 815}}',275.646,174266356,965870,NULL,'2022-08-31 01:55:17',1661910917,NULL),(1874451669,8097996,1,2096131,1,1,1,'S',1,0.987148,817,924061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 796, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 817}}',275.751,176611636,936370,NULL,'2023-01-04 03:09:02',1672801742,NULL),(1847690564,8097996,1,1343328,1,1,1,'S',1,0.983405,934,913761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 903, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 934}}',275.811,136074117,1065770,NULL,'2018-02-23 22:47:33',1519426053,NULL),(1873281286,8097996,1,1519305,1,1,1,'A',1,0.964475,395,826891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 888, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 943}}',276.852,174861796,969346,NULL,'2022-10-02 01:35:09',1664674509,NULL),(1848354468,8097996,1,1138034,1,1,1,'A',1,0.963304,1313,836319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 19, \"great\": 2582, \"large_bonus\": 146}, \"maximum_statistics\": {\"great\": 2766}}',277.054,137209640,3069178,NULL,'2018-04-22 17:00:18',1524416418,NULL),(1857410703,8097996,1,1564860,1,1,1,'S',1,0.988764,445,922362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 435, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 445}}',277.78,150917767,495430,NULL,'2020-05-11 02:29:04',1589164144,NULL),(1875633691,8097996,1,4059903,1,1,1,'S',1,0.996315,2171,942807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 2155, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2171}}',277.981,178353900,2696970,NULL,'2023-04-12 05:56:05',1681278965,NULL),(1848468624,8097996,1,1345409,0,1,1,'S',1,0.968322,584,833502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 547, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 584}}',278.05,137095577,637250,NULL,'2018-04-17 02:19:55',1523931595,NULL),(1842103616,8097996,1,220975,1,1,1,'A',1,0.984111,694,895101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 978, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1007}}',278.226,127544537,1084364,NULL,'2016-11-22 04:12:26',1479787946,NULL),(1872689474,8097996,1,1505977,1,1,1,'A',1,0.978782,876,879139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 1571, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1626}}',278.389,174055376,1774568,NULL,'2022-08-19 22:19:52',1660947592,NULL),(1851356899,8097996,1,1582840,1,1,1,'A',1,0.967085,510,827261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 1501, \"large_bonus\": 143}, \"maximum_statistics\": {\"great\": 1595}}',278.474,141717695,1662820,NULL,'2018-12-17 00:47:39',1545007659,NULL),(1847589280,8097996,1,138551,1,1,1,'S',1,0.993103,580,938808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 572, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 580}}',278.951,136074395,670530,NULL,'2018-02-23 23:09:31',1519427371,NULL),(1872835356,8097996,1,3565587,1,1,1,'S',1,0.987833,863,1013943,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 842, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 863}}',278.961,174321055,1094996,NULL,'2022-09-03 03:22:39',1662175359,NULL),(1875082346,8097996,1,2348130,1,1,1,'A',1,0.970552,445,884303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 772, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 815}}',279.038,177599567,840585,NULL,'2023-02-28 04:32:18',1677558738,NULL),(1875033568,8097996,1,1086503,1,1,1,'A',1,0.970927,556,835055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 19, \"great\": 1979, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2081, \"legacy_combo_increase\": 2}}',279.334,177634150,2108276,NULL,'2023-03-02 11:06:57',1677755217,NULL),(1875351884,8097996,1,3586104,1,1,1,'A',1,0.986698,655,872041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 1251, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1278}}',279.501,177918673,1514696,NULL,'2023-03-18 16:03:41',1679155421,NULL),(1874937264,8097996,1,3963367,1,1,1,'S',1,0.985294,476,916330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 462, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 476}}',279.508,177353441,544150,NULL,'2023-02-14 10:23:26',1676370206,NULL),(1874899839,8097996,1,3825375,1,1,1,'A',1,0.906484,320,759124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 327, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 401}}',279.613,177412884,368530,NULL,'2023-02-17 23:37:15',1676677035,NULL),(1874424351,8097996,1,1911852,1,1,1,'A',1,0.988889,1153,917902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 1369, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1395}}',279.848,176644858,1627074,NULL,'2023-01-05 21:14:04',1672953244,NULL),(1875116122,8097996,1,924098,0,1,1,'A',1,0.973361,521,851761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 699, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',279.919,177547285,817414,NULL,'2023-02-25 07:27:43',1677310063,NULL),(1848983496,8097996,1,781876,0,1,1,'A',1,0.970419,559,847344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 1650, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',280.497,138027844,1783134,NULL,'2018-06-01 22:52:17',1527893537,NULL),(1871731498,8097996,1,2690456,1,1,1,'A',1,0.977075,422,850886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 1659, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1723}}',281.519,172728556,1793508,NULL,'2022-06-19 03:48:30',1655610510,NULL),(1845395557,8097996,1,777799,1,1,1,'S',1,0.983269,777,909551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 751, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',282.831,132511090,980346,NULL,'2017-08-20 19:12:22',1503256342,NULL),(1872579101,8097996,1,161422,1,1,1,'A',1,0.99005,636,916020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 987}, \"maximum_statistics\": {\"great\": 1005}}',283.228,174039395,1057790,NULL,'2022-08-19 04:31:22',1660883482,NULL),(1872492803,8097996,1,617859,1,1,1,'S',1,0.997188,889,951610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 884}, \"maximum_statistics\": {\"great\": 889}}',283.478,173816239,1048270,NULL,'2022-08-07 21:51:47',1659909107,NULL),(1850275258,8097996,1,982430,1,1,1,'A',1,0.963934,493,834416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 856, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 915}}',284.343,140029940,915310,NULL,'2018-09-09 00:22:51',1536452571,NULL),(1875168368,8097996,1,1159350,1,1,1,'S',1,0.996815,1256,951050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1248, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1256}}',284.554,177746003,1461310,NULL,'2023-03-08 18:45:07',1678301107,NULL),(1857189046,8097996,1,1913436,1,1,1,'S',1,0.983997,1281,911242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1240, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1281}}',284.619,150582412,1498650,NULL,'2020-04-29 23:20:44',1588202444,NULL),(1857429412,8097996,1,1163499,1,1,1,'S',1,0.982671,1183,868682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1142, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1183}}',284.69,150917385,1424758,NULL,'2020-05-11 02:06:45',1589162805,NULL),(1872189949,8097996,1,2137043,1,1,1,'S',1,0.995687,1623,947737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1609, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1623, \"legacy_combo_increase\": 7}}',284.768,173398647,1887960,NULL,'2022-07-19 02:24:37',1658197477,NULL),(1875761160,8097996,1,3986574,1,1,1,'S',1,0.988889,810,923851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 792}, \"maximum_statistics\": {\"great\": 810}}',285.305,178536697,938790,NULL,'2023-04-23 02:09:10',1682215750,NULL),(1845212002,8097996,1,1213615,0,1,1,'A',1,0.976776,313,839906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 701, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 732}}',285.364,132319300,709940,NULL,'2017-08-10 18:59:46',1502391586,NULL),(1857314981,8097996,1,2358648,1,1,1,'X',1,1,612,939658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 612, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 612}}',285.733,150734687,745120,NULL,'2020-05-04 23:11:49',1588633909,NULL),(1848465206,8097996,1,1021966,1,1,1,'S',1,0.975694,1440,854968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1370, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1440}}',285.832,137183778,1640310,NULL,'2018-04-21 16:34:33',1524328473,NULL),(1845280296,8097996,1,781859,0,1,1,'A',1,0.955157,687,791697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 1035, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1115}}',285.886,132549790,1092028,NULL,'2017-08-22 21:02:12',1503435732,NULL),(1848439560,8097996,1,1410641,1,1,1,'S',1,0.990385,364,925930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 357, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 364}}',286.698,137095223,428960,NULL,'2018-04-17 01:48:15',1523929695,NULL),(1846245779,8097996,1,1224945,1,1,1,'S',1,0.991447,760,935658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 747, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 760}}',286.737,133923805,801810,NULL,'2017-11-08 00:53:15',1510102395,NULL),(1872465930,8097996,1,2723695,1,1,1,'A',1,0.986026,1091,908008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 1428, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1467}}',287.052,173816325,1786946,NULL,'2022-08-07 21:58:19',1659909499,NULL),(1874972183,8097996,1,3757799,1,1,1,'S',1,0.965051,887,864573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 825, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 887}}',287.198,177400238,949480,NULL,'2023-02-17 08:38:19',1676623099,NULL),(1872593735,8097996,1,1348906,1,1,1,'A',1,0.967532,380,820464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 950, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1001}}',288.049,173934392,986942,NULL,'2022-08-13 17:05:12',1660410312,NULL),(1846403241,8097996,1,978374,1,1,1,'S',1,0.976471,595,891596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 567, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 595}}',288.117,133940613,754006,NULL,'2017-11-09 02:12:50',1510193570,NULL),(1875218474,8097996,1,3908942,1,1,1,'A',1,0.972973,432,820159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 782}, \"maximum_statistics\": {\"great\": 814}}',288.818,177746580,731564,NULL,'2023-03-08 19:29:30',1678303770,NULL),(1848905645,8097996,1,1210839,1,1,1,'A',1,0.965574,485,830569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 857, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 915}}',289.144,138050738,973468,NULL,'2018-06-02 21:07:16',1527973636,NULL),(1872160237,8097996,1,3657205,1,1,1,'S',1,0.992813,974,939989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 960, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 974}}',290.021,173160007,1169510,NULL,'2022-07-08 03:08:37',1657249717,NULL),(1848467344,8097996,1,884197,1,1,1,'S',1,0.987028,848,923466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 826, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 848}}',290.094,137213733,1016456,NULL,'2018-04-22 20:47:15',1524430035,NULL),(1857675900,8097996,1,1162312,1,1,1,'A',1,0.977166,919,849488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 1427, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1489}}',290.315,151355835,1722316,NULL,'2020-05-25 14:23:20',1590416600,NULL),(1857087367,8097996,1,1412711,1,1,1,'S',1,0.973074,1337,885731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1265, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1337}}',290.681,150615545,1534500,NULL,'2020-05-01 00:13:22',1588292002,NULL),(1875169569,8097996,1,3502854,1,1,1,'A',1,0.994118,401,927789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 421}, \"maximum_statistics\": {\"great\": 425}}',291.131,177749533,423350,NULL,'2023-03-09 00:23:51',1678321431,NULL),(1857018098,8097996,1,345483,0,1,1,'S',1,0.969613,905,871836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 850, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 905}}',291.708,150427789,981810,NULL,'2020-04-24 20:20:43',1587759643,NULL),(1845294567,8097996,1,1175837,1,1,1,'S',1,0.993421,1064,940771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1050, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1064}}',292.516,132453984,1248290,NULL,'2017-08-17 21:51:49',1503006709,NULL),(1872448940,8097996,1,3216943,1,1,1,'A',1,0.964444,427,806073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 845}, \"maximum_statistics\": {\"great\": 900}}',293.767,173731028,818924,NULL,'2022-08-03 22:11:16',1659564676,NULL),(1875103838,8097996,1,132889,1,1,1,'S',1,0.986272,947,919033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 921, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',293.883,177634329,1127138,NULL,'2023-03-02 11:28:08',1677756488,NULL),(1853922462,8097996,1,1240974,1,1,1,'S',1,0.993456,1299,935540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1282, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1299}}',295.267,145654183,1561070,NULL,'2019-08-02 21:35:50',1564781750,NULL),(1848216662,8097996,1,1507328,1,1,1,'A',1,0.983237,631,889505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 839, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 865}}',295.422,136814966,966610,NULL,'2018-04-02 20:48:45',1522702125,NULL),(1857150349,8097996,1,1642679,1,1,1,'S',1,0.994392,1694,942289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1675, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1694}}',296.537,150554670,2090060,NULL,'2020-04-29 02:31:56',1588127516,NULL),(1872634486,8097996,1,3301531,1,1,1,'S',1,0.984286,350,917284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 339}, \"maximum_statistics\": {\"great\": 350}}',297.114,173923877,356590,NULL,'2022-08-13 05:18:32',1660367912,NULL),(1875104205,8097996,1,132914,1,1,1,'A',1,0.990525,787,912352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 1818, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1847}}',297.143,177689854,2103482,NULL,'2023-03-05 11:29:10',1678015750,NULL),(1874881298,8097996,1,2834148,1,1,1,'A',1,0.97745,1313,266696,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 21, \"great\": 3684, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 3836}}',297.564,177455278,2188533,NULL,'2023-02-20 00:33:19',1676853199,NULL),(1872492093,8097996,1,3588651,1,1,1,'S',1,0.997473,1187,950209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1181, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1187}}',297.591,173799110,1405930,NULL,'2022-08-07 02:42:53',1659840173,NULL),(1875017952,8097996,1,3938303,1,1,1,'S',1,0.986554,1004,922694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 977, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1004}}',298.001,177547683,1242890,NULL,'2023-02-25 08:04:58',1677312298,NULL),(1872764447,8097996,1,675576,1,1,1,'A',1,0.984198,1209,893066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 2058, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2120, \"legacy_combo_increase\": 1}}',298.188,174099426,2486240,NULL,'2022-08-22 03:44:27',1661139867,NULL),(1875118720,8097996,1,3610379,1,1,1,'A',1,0.973828,580,853805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 881, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 917}}',298.328,177689409,960614,NULL,'2023-03-05 11:02:59',1678014179,NULL),(1875531801,8097996,1,3669949,1,1,1,'S',1,0.997904,1193,952999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1188, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1193}}',298.588,178320116,1382330,NULL,'2023-04-10 00:58:56',1681088336,NULL),(1875134239,8097996,1,3625669,1,1,1,'A',1,0.97475,1255,877586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 1625, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1703}}',298.944,177746289,1914280,NULL,'2023-03-08 19:09:18',1678302558,NULL),(1857000838,8097996,1,1000660,0,1,1,'S',1,0.980342,585,902112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 562, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 585}}',298.998,150284852,638570,NULL,'2020-04-19 21:50:36',1587333036,NULL),(1875389222,8097996,1,3980066,1,1,1,'A',1,0.954454,377,763937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 931, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 999}}',299.034,178196833,989228,NULL,'2023-04-03 10:00:50',1680516050,NULL),(1875096918,8097996,1,1313652,1,1,1,'A',1,0.971415,1197,855402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 11, \"great\": 2056, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2169}}',299.399,177527300,2343754,NULL,'2023-02-24 05:45:21',1677217521,NULL),(1875258585,8097996,1,3150973,1,1,1,'S',1,0.985009,1134,914140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1100, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1134, \"legacy_combo_increase\": 2}}',299.485,177905331,1269160,NULL,'2023-03-17 23:51:54',1679097114,NULL),(1844339340,8097996,1,218191,1,1,1,'S',1,0.986163,795,920498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 773, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 795}}',299.52,130843449,905170,NULL,'2017-05-24 22:56:39',1495666599,NULL),(1848983383,8097996,1,1468369,1,1,1,'S',1,0.97335,788,884009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 746, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 788}}',299.526,137947278,890500,NULL,'2018-05-28 20:36:42',1527539802,NULL),(1847588702,8097996,1,218190,1,1,1,'A',1,0.980022,516,888586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 867, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 901}}',299.917,136073648,977780,NULL,'2018-02-23 22:15:56',1519424156,NULL),(1874884172,8097996,1,3817225,1,1,1,'S',1,0.998663,748,917036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 746, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',300.231,177412405,865920,NULL,'2023-02-17 23:02:41',1676674961,NULL),(1856956251,8097996,1,105917,0,1,1,'A',1,0.992183,1062,925771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 1577, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1599}}',301.164,150405874,1765460,NULL,'2020-04-24 03:27:18',1587698838,NULL),(1875040206,8097996,1,3888486,1,1,1,'S',1,0.998246,285,941344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 284, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 285}}',301.181,177599520,315480,NULL,'2023-02-28 04:26:33',1677558393,NULL),(1846312699,8097996,1,784586,1,1,1,'A',1,0.975368,1392,867204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 10, \"great\": 2982, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 3126}}',301.213,133955087,3450962,NULL,'2017-11-09 22:13:04',1510265584,NULL),(1872531225,8097996,1,3143264,1,1,1,'A',1,0.984994,660,890018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 1622, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1666}}',302.099,173817757,1938066,NULL,'2022-08-08 00:00:57',1659916857,NULL),(1871714249,8097996,1,217280,1,1,1,'S',1,0.99635,1370,949636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1360, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1370}}',302.613,172595802,1595360,NULL,'2022-06-13 13:03:31',1655125411,NULL),(1857055347,8097996,1,86994,0,1,1,'S',1,0.998086,1045,950312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1041, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1045}}',303.133,150406176,1195270,NULL,'2020-04-24 03:43:59',1587699839,NULL),(1874909044,8097996,1,3828480,1,1,1,'S',1,0.996009,877,949085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 870}, \"maximum_statistics\": {\"great\": 877}}',303.675,177412775,1001980,NULL,'2023-02-17 23:27:27',1676676447,NULL),(1875059709,8097996,1,1205382,1,1,1,'S',1,0.99232,651,934340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 641, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 651}}',304.049,177689053,820930,NULL,'2023-03-05 10:41:51',1678012911,NULL),(1875112374,8097996,1,1379208,1,1,1,'A',1,0.964111,1234,837067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 31, \"great\": 2113, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2243}}',304.113,177664934,2395174,NULL,'2023-03-04 05:52:09',1677909129,NULL),(1857409640,8097996,1,179233,0,1,1,'A',1,0.975703,748,860525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 1632, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1708}}',305.03,150917838,1792182,NULL,'2020-05-11 02:32:51',1589164371,NULL),(1874603469,8097996,1,3944490,1,1,1,'S',1,0.998282,291,955063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 290, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 291}}',305.175,176852708,336120,NULL,'2023-01-17 00:15:24',1673914524,NULL),(1875495813,8097996,1,3471042,1,1,1,'S',1,0.983974,312,909464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 302}, \"maximum_statistics\": {\"great\": 312}}',305.52,178225899,328560,NULL,'2023-04-05 00:44:26',1680655466,NULL),(1874923004,8097996,1,719587,1,1,1,'A',1,0.964464,701,814195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 942, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 999}}',306.129,177412744,932458,NULL,'2023-02-17 23:25:13',1676676313,NULL),(1848987799,8097996,1,1639326,1,1,1,'A',1,0.956889,1054,830706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 17, \"great\": 2020, \"large_bonus\": 139}, \"maximum_statistics\": {\"great\": 2192}}',306.227,138024775,2481150,NULL,'2018-06-01 19:19:14',1527880754,NULL),(1878010656,8097996,1,4127942,1,1,1,'A',1,0.962887,753,829704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 1151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1226}}',307.748,181763150,1285620,NULL,'2023-11-27 15:59:28',1701100768,NULL),(1874948018,8097996,1,2067467,1,1,1,'S',1,0.994171,1544,940047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1526, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1544}}',308.2,177487320,1803510,NULL,'2023-02-21 21:48:51',1677016131,NULL),(1872393121,8097996,1,291133,1,1,1,'A',1,0.990027,932,918947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 1083, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1103}}',308.392,173527541,1245800,NULL,'2022-07-25 04:31:52',1658723512,NULL),(1875079178,8097996,1,804440,1,1,1,'A',1,0.980825,1062,883065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 16, \"great\": 3025, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 3129}}',308.587,177642969,3276706,NULL,'2023-03-02 23:18:00',1677799080,NULL),(1875756343,8097996,1,3910578,1,1,1,'A',1,0.988101,1065,906360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 1893, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1933, \"legacy_combo_increase\": 1}}',309.157,178536663,2189320,NULL,'2023-04-23 02:06:31',1682215591,NULL),(1871877733,8097996,1,3607886,1,1,1,'A',1,0.960224,1323,837441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 8, \"great\": 1813, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1961}}',309.662,172835645,2187146,NULL,'2022-06-23 19:55:23',1656014123,NULL),(1872597223,8097996,1,1633120,1,1,1,'S',1,0.968009,844,872452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 790, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 844}}',310.421,173957106,937040,NULL,'2022-08-14 20:09:38',1660507778,NULL),(1856972908,8097996,1,120132,0,1,1,'A',1,0.987553,1828,920890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 1852, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1888}}',310.506,150405785,2166450,NULL,'2020-04-24 03:22:37',1587698557,NULL),(1875476020,8097996,1,899485,1,1,1,'A',1,0.965226,1169,833713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 17, \"great\": 2278, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2430}}',310.666,178212820,2547108,NULL,'2023-04-04 07:57:25',1680595045,NULL),(1875474491,8097996,1,3143265,1,1,1,'A',1,0.966632,688,831044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 19, \"great\": 1837, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1948, \"legacy_combo_increase\": 1}}',311.001,178226743,2112550,NULL,'2023-04-05 02:11:14',1680660674,NULL),(1857755263,8097996,1,155101,0,1,1,'A',1,0.984127,653,886172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 861, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 882}}',311.142,151540767,968454,NULL,'2020-05-31 20:45:04',1590957904,NULL),(1845229654,8097996,1,1029561,0,1,1,'S',1,0.980263,1292,905651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1241, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1292}}',312.066,132312926,1494960,NULL,'2017-08-10 12:48:04',1502369284,NULL),(1875458653,8097996,1,3606863,1,1,1,'A',1,0.951441,860,812694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 26, \"great\": 1467, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1596}}',312.594,178213137,1715216,NULL,'2023-04-04 08:30:15',1680597015,NULL),(1874894403,8097996,1,3943222,1,1,1,'A',1,0.971802,580,866708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 690, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 727}}',312.779,177429262,818110,NULL,'2023-02-18 18:20:41',1676744441,NULL),(1875159016,8097996,1,3479773,1,1,1,'A',1,0.982759,1224,888660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 2342, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2407}}',313.396,177803946,2628340,NULL,'2023-03-11 22:10:07',1678572607,NULL),(1875231222,8097996,1,3370052,1,1,1,'S',1,0.994216,778,943570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 769, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 778}}',314.848,177778019,925170,NULL,'2023-03-10 16:40:36',1678466436,NULL),(1875046303,8097996,1,2878134,1,1,1,'A',1,0.969876,564,803847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 1682, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1776}}',315.118,177689351,1837706,NULL,'2023-03-05 10:59:40',1678013980,NULL),(1845558366,8097996,1,720267,0,1,1,'A',1,0.96875,831,866291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 1, \"great\": 1531, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1632}}',315.676,132765061,1831750,NULL,'2017-09-02 20:35:01',1504384501,NULL),(1875100076,8097996,1,3373278,1,1,1,'A',1,0.963078,655,834153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 25, \"great\": 1668, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1774}}',315.68,177599658,1853662,NULL,'2023-02-28 04:43:49',1677559429,NULL),(1872776141,8097996,1,2569352,1,1,1,'S',1,0.997232,1445,949041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1437, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1445}}',316.539,174099201,1768430,NULL,'2022-08-22 03:24:23',1661138663,NULL),(1872340999,8097996,1,2981284,1,1,1,'S',1,0.996669,1351,949657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1342, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1351}}',316.547,173691684,1643470,NULL,'2022-08-02 01:24:24',1659403464,NULL),(1875084135,8097996,1,2352117,1,1,1,'A',1,0.957001,354,782349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 841, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 907, \"legacy_combo_increase\": 1}}',316.69,177525550,904054,NULL,'2023-02-24 02:30:11',1677205811,NULL),(1848437632,8097996,1,1516752,1,1,1,'S',1,0.976475,1424,890669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1357, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1424}}',316.931,137094971,1675340,NULL,'2018-04-17 01:23:55',1523928235,NULL),(1872300723,8097996,1,2371288,1,1,1,'A',1,0.992852,1254,928820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 1312, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1329, \"legacy_combo_increase\": 1}}',317.208,173398499,1750700,NULL,'2022-07-19 02:13:51',1658196831,NULL),(1875634083,8097996,1,3974925,1,1,1,'A',1,0.965504,446,814090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 1280, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1348}}',317.72,178337998,1341572,NULL,'2023-04-11 05:14:12',1681190052,NULL),(1872540911,8097996,1,1547957,1,1,1,'A',1,0.987288,1505,918902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 2531, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2596}}',318.193,173816549,2945940,NULL,'2022-08-07 22:14:55',1659910495,NULL),(1874584240,8097996,1,3884404,1,1,1,'A',1,0.962492,1014,820500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 23, \"great\": 1478, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1573}}',318.832,176853416,1571948,NULL,'2023-01-17 01:29:33',1673918973,NULL),(1872692223,8097996,1,818080,0,1,1,'A',1,0.967213,477,851747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 815}, \"maximum_statistics\": {\"great\": 854}}',319.727,174149553,880090,NULL,'2022-08-24 22:41:12',1661380872,NULL),(1875301848,8097996,1,3695842,1,1,1,'S',1,0.994801,1635,926949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1618, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1635}}',319.758,178042395,1992950,NULL,'2023-03-25 20:08:46',1679774926,NULL),(1873084236,8097996,1,3612619,1,1,1,'S',1,0.996137,906,947651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 899, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 906}}',319.803,174695534,1095050,NULL,'2022-09-23 22:23:41',1663971821,NULL),(1874892998,8097996,1,3228031,1,1,1,'A',1,0.983592,403,864021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 1072, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1097}}',320.947,177454949,1069420,NULL,'2023-02-20 00:02:21',1676851341,NULL),(1872681038,8097996,1,3168256,1,1,1,'S',1,0.983023,1237,908974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1195}, \"maximum_statistics\": {\"great\": 1237}}',321.61,173945902,1415360,NULL,'2022-08-14 08:00:28',1660464028,NULL),(1874544656,8097996,1,3927865,1,1,1,'S',1,0.996892,1126,951525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1119, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1126}}',321.794,176852998,1326600,NULL,'2023-01-17 00:44:53',1673916293,NULL),(1875151677,8097996,1,3811227,1,1,1,'A',1,0.933473,305,745346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 7, \"great\": 626}, \"maximum_statistics\": {\"great\": 714}}',323.243,177833619,707620,NULL,'2023-03-13 15:03:56',1678719836,NULL),(1845146763,8097996,1,328371,1,1,1,'S',1,0.976798,2155,895929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 2055, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 2155}}',323.436,132145574,2547210,NULL,'2017-08-01 22:50:44',1501627844,NULL),(1875134733,8097996,1,1956277,1,1,1,'A',1,0.962368,681,818083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 13, \"great\": 1942, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2086}}',323.998,177777545,2252454,NULL,'2023-03-10 16:12:46',1678464766,NULL),(1875108676,8097996,1,3986257,1,1,1,'A',1,0.986066,466,862562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 596}, \"maximum_statistics\": {\"great\": 610}}',325.671,177633916,640730,NULL,'2023-03-02 10:43:30',1677753810,NULL),(1874041875,8097996,1,2607739,1,1,1,'A',1,0.967573,477,822949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 904, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 956}}',325.85,176135182,902878,NULL,'2022-12-09 21:01:07',1670619667,NULL),(1845222884,8097996,1,648184,1,1,1,'S',1,0.977778,945,899148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 903, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 945}}',325.931,132319344,1047220,NULL,'2017-08-10 19:02:46',1502391766,NULL),(1857768574,8097996,1,1528547,1,1,1,'S',1,0.983081,1980,909167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1913, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1980, \"legacy_combo_increase\": 2}}',326.682,151545429,2249510,NULL,'2020-06-01 01:31:45',1590975105,NULL),(1875469127,8097996,1,866288,1,1,1,'A',1,0.995684,1754,940820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 2187, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',326.829,178212267,2568602,NULL,'2023-04-04 06:57:42',1680591462,NULL),(1874617271,8097996,1,3639098,1,1,1,'A',1,0.967443,880,855375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 5, \"great\": 1570, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1674}}',326.904,176959841,1833516,NULL,'2023-01-22 22:45:54',1674427554,NULL),(1875251781,8097996,1,3427012,1,1,1,'A',1,0.985975,3216,910711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 9, \"great\": 6558, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 6738, \"legacy_combo_increase\": 3}}',327.134,177927183,8414966,NULL,'2023-03-19 02:15:09',1679192109,NULL),(1875615822,8097996,1,1688435,1,1,1,'A',1,0.969098,426,813806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 938, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 987}}',327.364,178421598,981912,NULL,'2023-04-16 05:18:02',1681622282,NULL),(1872389605,8097996,1,3595978,1,1,1,'S',1,0.99512,1127,944268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1116, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1127}}',329.234,173691512,1423230,NULL,'2022-08-02 01:09:28',1659402568,NULL),(1875521003,8097996,1,161274,1,1,1,'A',1,0.989408,1091,915255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 2274, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2313}}',329.45,178337894,2635848,NULL,'2023-04-11 04:58:10',1681189090,NULL),(1874921052,8097996,1,3955887,1,1,1,'S',1,0.987952,415,887692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 405, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 415}}',329.456,177487243,478094,NULL,'2023-02-21 21:42:12',1677015732,NULL),(1848422639,8097996,1,1466716,0,1,1,'A',1,0.959615,750,826400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 3, \"great\": 959, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1040}}',329.859,137272743,1081910,NULL,'2018-04-26 02:00:44',1524708044,NULL),(1875005159,8097996,1,3933336,1,1,1,'S',1,0.979918,1220,899127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1220}}',329.863,177565587,1422430,NULL,'2023-02-26 04:30:52',1677385852,NULL),(1872748977,8097996,1,1007802,1,1,1,'S',1,0.995135,1439,946281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1425, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1439}}',330.931,174131254,1793710,NULL,'2022-08-23 21:11:24',1661289084,NULL),(1875293627,8097996,1,3511546,1,1,1,'A',1,0.980533,1462,890697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 1885, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1952}}',331.034,177926863,2115172,NULL,'2023-03-19 01:50:53',1679190653,NULL),(1874968091,8097996,1,1924484,1,1,1,'S',1,0.983023,1502,908901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1451, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1502}}',331.653,177400190,1875510,NULL,'2023-02-17 08:33:46',1676622826,NULL),(1874933646,8097996,1,2989058,1,1,1,'A',1,0.979697,551,264913,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 1596, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1650}}',334.425,177455343,885962,NULL,'2023-02-20 00:38:39',1676853519,NULL),(1875136112,8097996,1,1959633,1,1,1,'A',1,0.984921,912,907349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 1418, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1459}}',334.664,177787937,1735368,NULL,'2023-03-11 05:25:07',1678512307,NULL),(1872539010,8097996,1,778483,1,1,1,'A',1,0.973205,751,869818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 884, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 933}}',334.758,173817032,1045456,NULL,'2022-08-07 22:55:37',1659912937,NULL),(1875419329,8097996,1,3558010,1,1,1,'S',1,0.991882,1355,934180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1333, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1355}}',334.879,178211769,1633580,NULL,'2023-04-04 06:08:01',1680588481,NULL),(1875747602,8097996,1,4062485,1,1,1,'A',1,0.965135,707,819211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 17, \"great\": 2325, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2481}}',334.987,178536565,2534452,NULL,'2023-04-23 01:58:48',1682215128,NULL),(1875056938,8097996,1,3524447,1,1,1,'A',1,0.955756,480,810192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 5, \"great\": 963, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1051}}',335.645,177643207,1101934,NULL,'2023-03-02 23:47:42',1677800862,NULL),(1875035972,8097996,1,661517,1,1,1,'A',1,0.971778,994,862878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 1011, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1063}}',336.859,177547544,1182830,NULL,'2023-02-25 07:53:43',1677311623,NULL),(1845371159,8097996,1,1370184,1,1,1,'S',1,0.992208,1925,936369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1895, \"large_bonus\": 152}, \"maximum_statistics\": {\"great\": 1925}}',337.631,132472009,2312420,NULL,'2017-08-18 21:03:58',1503090238,NULL),(1874888848,8097996,1,1025770,1,1,1,'A',1,0.985232,524,892066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 694}, \"maximum_statistics\": {\"great\": 711}}',337.696,177472264,722324,NULL,'2023-02-21 00:55:27',1676940927,NULL),(1872728369,8097996,1,2209096,1,1,1,'S',1,0.988652,749,928067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 732}, \"maximum_statistics\": {\"great\": 749}}',337.783,174098334,839550,NULL,'2022-08-22 02:09:28',1661134168,NULL),(1875439952,8097996,1,3933603,1,1,1,'S',1,0.99495,594,907094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 588, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 594}}',337.95,178212187,674960,NULL,'2023-04-04 06:49:59',1680590999,NULL),(1875171345,8097996,1,2241388,1,1,1,'A',1,0.973311,1065,863973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 7, \"great\": 2011, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2117}}',338.485,177803413,2400434,NULL,'2023-03-11 21:31:19',1678570279,NULL),(1875507074,8097996,1,4062970,1,1,1,'S',1,0.995772,473,942377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 469}, \"maximum_statistics\": {\"great\": 473}}',338.545,178213029,487100,NULL,'2023-04-04 08:18:37',1680596317,NULL),(1875481503,8097996,1,1404088,1,1,1,'A',1,0.964251,408,782536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 956, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1021}}',340.015,178121207,954022,NULL,'2023-03-30 10:37:57',1680172677,NULL),(1875038144,8097996,1,2239271,1,1,1,'S',1,0.989115,689,889132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 674, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 689}}',340.191,177689188,792880,NULL,'2023-03-05 10:50:13',1678013413,NULL),(1872732933,8097996,1,3466915,1,1,1,'S',1,0.989637,579,930111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 567, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 579}}',340.5,174165090,643790,NULL,'2022-08-25 19:07:45',1661454465,NULL),(1875135591,8097996,1,3626226,1,1,1,'S',1,0.978383,1596,899995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1527, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1596}}',342.59,177749417,1827710,NULL,'2023-03-09 00:07:37',1678320457,NULL),(1872660207,8097996,1,2573450,1,1,1,'S',1,0.995346,967,946848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 958, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 967}}',343.006,173956998,1131330,NULL,'2022-08-14 20:02:38',1660507358,NULL),(1872793596,8097996,1,3664335,1,1,1,'A',1,0.976114,543,862135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 1793, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1863}}',343.125,174098544,1993632,NULL,'2022-08-22 02:28:14',1661135294,NULL),(1874991860,8097996,1,3790242,1,1,1,'S',1,0.997175,708,951998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 704, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 708}}',343.96,177412614,828448,NULL,'2023-02-17 23:16:51',1676675811,NULL),(1848144107,8097996,1,1477400,1,1,1,'S',1,0.99559,907,942934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 899, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 907}}',344.379,136729717,1096200,NULL,'2018-03-29 19:40:12',1522352412,NULL),(1875247637,8097996,1,3859765,1,1,1,'A',1,0.990137,1548,887970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 1939, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1977}}',347.198,177749091,2266670,NULL,'2023-03-08 23:28:54',1678318134,NULL),(1845422085,8097996,1,557818,0,1,1,'A',1,0.982496,693,901142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 1270, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1314}}',348.428,132691344,1465070,NULL,'2017-08-30 01:09:26',1504055366,NULL),(1875020207,8097996,1,2180046,1,1,1,'A',1,0.966444,780,830404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 17, \"great\": 2255, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2399}}',349.838,177525695,2643282,NULL,'2023-02-24 02:45:11',1677206711,NULL),(1874776622,8097996,1,3886146,1,1,1,'S',1,0.99645,986,948696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 979, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 986}}',350.81,177254231,1211612,NULL,'2023-02-08 16:50:39',1675875039,NULL),(1875242941,8097996,1,965244,1,1,1,'S',1,0.991766,2186,934939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 2150, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2186}}',351.411,177720582,2550270,NULL,'2023-03-07 07:58:49',1678175929,NULL),(1874896458,8097996,1,1970039,1,1,1,'A',1,0.98677,829,897701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 2141, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2192}}',352.284,177456090,2450236,NULL,'2023-02-20 01:39:07',1676857147,NULL),(1873608593,8097996,1,994817,1,1,1,'A',1,0.973413,1697,870612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 2, \"great\": 1658, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1749}}',355.035,175472508,1965364,NULL,'2022-11-04 02:30:32',1667529032,NULL),(1874853166,8097996,1,3463099,1,1,1,'S',1,0.994238,1128,942075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1115, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1128}}',360.034,177210901,1387960,NULL,'2023-02-06 00:30:29',1675643429,NULL),(1872032730,8097996,1,1273614,0,1,1,'S',1,0.98731,1576,923136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1536, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1576}}',365.668,173033998,1867590,NULL,'2022-07-02 10:17:09',1656757029,NULL),(1875378231,8097996,1,4033419,1,1,1,'S',1,0.988936,949,890778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 928, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 949}}',373.964,177945291,1136780,NULL,'2023-03-20 00:27:13',1679272033,NULL),(1872748338,8097996,1,1419340,1,1,1,'A',1,0.98536,1582,908865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 1964, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2015}}',374.065,174099276,2467032,NULL,'2022-08-22 03:30:17',1661139017,NULL),(1875355923,8097996,1,3762027,1,1,1,'S',1,0.980684,906,868190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 871, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 906}}',374.266,177923585,1026598,NULL,'2023-03-18 20:58:12',1679173092,NULL),(1875064303,8097996,1,3536338,1,1,1,'A',1,0.984716,1339,898369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 2449, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2519, \"legacy_combo_increase\": 2}}',376.932,177676405,3000676,NULL,'2023-03-04 18:27:49',1677954469,NULL),(1875472295,8097996,1,3140729,1,1,1,'A',1,0.950617,596,792659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 742, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 810}}',379.555,178213079,844180,NULL,'2023-04-04 08:23:58',1680596638,NULL),(1875274553,8097996,1,3660539,1,1,1,'A',1,0.970952,516,864353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 763, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 809}}',379.825,177918035,877542,NULL,'2023-03-18 15:36:24',1679153784,NULL),(1875324956,8097996,1,1637636,1,1,1,'S',1,0.988539,1876,922100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1833, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 4}}',380.38,177905275,2391356,NULL,'2023-03-17 23:45:28',1679096728,NULL),(1875082916,8097996,1,3557958,1,1,1,'A',1,0.976886,1054,839378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 1405, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1471}}',383.711,177642873,1636950,NULL,'2023-03-02 23:05:31',1677798331,NULL),(1872667223,8097996,1,1172567,1,1,1,'S',1,0.982549,4269,910310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"great\": 4120, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 4269}}',385.803,174078657,5268350,NULL,'2022-08-21 03:00:15',1661050815,NULL),(1874971474,8097996,1,3867081,1,1,1,'A',1,0.98201,950,880123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 1424, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1473}}',386.281,177429187,1589210,NULL,'2023-02-18 18:16:41',1676744201,NULL),(1875062739,8097996,1,2584209,1,1,1,'A',1,0.983823,1583,907448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 2278, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2349}}',387.599,177525488,2622916,NULL,'2023-02-24 02:24:07',1677205447,NULL),(1875417075,8097996,1,3728419,1,1,1,'S',1,0.995295,1169,942608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1158, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1169}}',389.034,178213221,1330510,NULL,'2023-04-04 08:39:00',1680597540,NULL),(1875652954,8097996,1,174316,0,1,1,'S',1,0.992044,1194,918208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1175, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1194}}',390.557,178470575,1367010,NULL,'2023-04-19 05:40:34',1681882834,NULL),(1875248985,8097996,1,3924826,1,1,1,'A',1,0.973026,868,868434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 1214, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1279}}',392.134,177848617,1363220,NULL,'2023-03-14 14:20:12',1678803612,NULL),(1874913577,8097996,1,2935189,1,1,1,'S',1,0.996345,684,947215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 679, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 684}}',397.703,177412464,812250,NULL,'2023-02-17 23:07:26',1676675246,NULL),(1875377522,8097996,1,4026792,1,1,1,'S',1,0.998286,875,954373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 872, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 875}}',397.83,177993931,1061400,NULL,'2023-03-23 04:36:56',1679546216,NULL),(1875110513,8097996,1,903809,1,1,1,'S',1,0.98874,1643,918623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1606, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1643}}',403.638,177599357,2032080,NULL,'2023-02-28 04:07:25',1677557245,NULL),(1875420419,8097996,1,3310098,1,1,1,'S',1,0.962947,1147,859102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 1062, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1147}}',419.535,178191912,1294926,NULL,'2023-04-03 01:37:41',1680485861,NULL),(1872848987,8097996,1,1315674,1,1,1,'S',1,0.986618,1644,922498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1600}, \"maximum_statistics\": {\"great\": 1644}}',437.478,174378977,1946730,NULL,'2022-09-06 01:25:27',1662427527,NULL),(1874476036,8097996,1,3713547,1,1,1,'S',1,0.983644,1773,907586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1715, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1773}}',445.45,176691693,2199284,NULL,'2023-01-08 06:52:01',1673160721,NULL),(1872864083,8097996,1,890435,1,1,1,'S',1,0.995162,1447,946397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1433, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1447}}',448.404,174321227,1692590,NULL,'2022-09-03 03:33:19',1662175999,NULL),(1875312936,8097996,1,3706571,1,1,1,'S',1,0.997134,2966,950905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 2949, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2966}}',450.606,178012187,3649840,NULL,'2023-03-24 08:26:48',1679646408,NULL),(1878448147,8110520,1,3186103,0,1,1,'B',1,0.806854,103,371807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 20, \"great\": 217}, \"maximum_statistics\": {\"great\": 321}}',17.5456,182302205,134192,NULL,'2024-01-07 15:35:34',1704641734,NULL),(1843369282,8122448,1,557818,0,1,1,'D',1,0.19863,3,1641,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 951, \"great\": 159}, \"maximum_statistics\": {\"great\": 1314}}',4.90074,129517735,83610,NULL,'2017-03-12 20:19:51',1489349991,NULL),(1858620746,8137318,1,24722,1,1,1,'A',1,0.928689,471,701898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 15, \"great\": 1061, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1220}}',NULL,152993602,1046370,NULL,'2020-07-25 09:58:03',1595671083,NULL),(1850436992,8137318,1,27737,1,1,1,'C',1,0.725405,159,152189,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 160, \"great\": 577, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 925}}',NULL,140402756,383180,NULL,'2018-09-29 18:30:55',1538245855,NULL),(1869071921,8137318,1,97826,1,1,1,'A',1,0.970228,553,872177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 547, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 571}}',NULL,168751537,654880,NULL,'2022-01-03 20:18:35',1641241115,NULL),(1852996325,8137318,1,102458,1,1,1,'B',1,0.858225,270,523343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 58, \"great\": 720, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 924, \"legacy_combo_increase\": 2}}',NULL,144330195,661484,NULL,'2019-05-17 18:00:12',1558116012,NULL),(1854409047,8137318,1,109424,1,1,1,'A',1,0.955752,402,776891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 847, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 904}}',NULL,146425045,747220,NULL,'2019-09-22 15:45:14',1569167114,NULL),(1849816317,8137318,1,440546,1,1,1,'X',1,1,196,957062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196}, \"maximum_statistics\": {\"great\": 196}}',NULL,139349230,175200,NULL,'2018-08-06 10:40:44',1533552044,NULL),(1849816345,8137318,1,440546,1,1,1,'X',1,1,196,960163,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196}, \"maximum_statistics\": {\"great\": 196}}',NULL,139372723,176700,NULL,'2018-08-07 13:50:04',1533649804,NULL),(1850218029,8137318,1,440547,1,1,1,'B',1,0.802115,123,182084,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 33, \"great\": 233}, \"maximum_statistics\": {\"great\": 331}}',NULL,140014393,126670,NULL,'2018-09-08 10:07:43',1536401263,NULL),(1850576433,8137318,1,440547,1,1,1,'A',1,0.900302,131,565791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 277}, \"maximum_statistics\": {\"great\": 331}}',NULL,140540782,194740,NULL,'2018-10-07 10:49:57',1538909397,NULL),(1855067798,8137318,1,440549,1,1,1,'A',1,0.943114,168,722255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 300}, \"maximum_statistics\": {\"great\": 334}}',NULL,147450917,237340,NULL,'2019-11-30 14:45:37',1575125137,NULL),(1849845277,8137318,1,460045,1,1,1,'S',1,0.994681,94,864697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94}}',NULL,139349353,65290,NULL,'2018-08-06 10:48:33',1533552513,NULL),(1849845292,8137318,1,460045,1,1,1,'X',1,1,94,938336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94}}',NULL,139349360,68442,NULL,'2018-08-06 10:49:27',1533552567,NULL),(1849845791,8137318,1,460046,1,1,1,'X',1,1,71,929761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 71}}',NULL,139349564,61046,NULL,'2018-08-06 11:04:11',1533553451,NULL),(1849846766,8137318,1,460058,1,1,1,'SH',1,0.980769,26,913142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 25, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 26}}',NULL,139349804,52518,NULL,'2018-08-06 11:18:51',1533554331,NULL),(1849846672,8137318,1,460058,1,1,1,'X',1,1,26,915854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 26}}',NULL,139349683,53450,NULL,'2018-08-06 11:11:30',1533553890,NULL),(1849771998,8137318,1,514972,1,1,1,'B',1,0.858974,73,228947,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 25, \"great\": 221, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 273}}',NULL,139393553,91490,NULL,'2018-08-08 14:00:04',1533736804,NULL),(1850647414,8137318,1,514972,1,1,1,'A',1,0.961538,251,816950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 273}}',NULL,140540802,234890,NULL,'2018-10-07 10:51:28',1538909488,NULL),(1853716910,8137318,1,661102,1,1,1,'A',1,0.97464,1028,854123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 1393, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1459}}',NULL,145182566,1536776,NULL,'2019-07-04 18:10:00',1562263800,NULL),(1853717070,8137318,1,661393,1,1,1,'S',1,0.991687,1203,933895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1183, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1203}}',NULL,145194127,1397600,NULL,'2019-07-05 12:51:45',1562331105,NULL),(1850246005,8137318,1,663724,1,1,1,'C',1,0.791584,303,407239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 507, \"miss\": 61, \"great\": 941}, \"maximum_statistics\": {\"great\": 1509}}',NULL,139860990,877022,NULL,'2018-08-31 05:47:49',1535694469,NULL),(1850624752,8137318,1,663725,1,1,1,'B',1,0.84725,243,493141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 331, \"miss\": 65, \"great\": 1113}, \"maximum_statistics\": {\"great\": 1509}}',NULL,140539648,902774,NULL,'2018-10-07 09:32:20',1538904740,NULL),(1850034999,8137318,1,691549,1,1,1,'B',1,0.830669,147,442532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 24, \"great\": 479}, \"maximum_statistics\": {\"great\": 688}}',NULL,139796205,381482,NULL,'2018-08-27 18:20:55',1535394055,NULL),(1845185234,8137318,1,708367,1,1,1,'A',1,0.912349,599,701321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 18, \"great\": 1180}, \"maximum_statistics\": {\"great\": 1409}}',NULL,132278110,1258566,NULL,'2017-08-08 16:32:40',1502209960,NULL),(1850052762,8137318,1,714658,1,1,1,'A',1,0.948276,290,822125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 260, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 290}}',NULL,139770146,328938,NULL,'2018-08-26 11:58:04',1535284684,NULL),(1854964125,8137318,1,714660,1,1,1,'A',1,0.973759,653,841985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 671, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 705}}',NULL,147307097,772138,NULL,'2019-11-21 09:38:18',1574329098,NULL),(1849812570,8137318,1,728178,0,1,1,'A',1,0.952756,55,722540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 120, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,139394966,82015,NULL,'2018-08-08 15:09:32',1533740972,NULL),(1854653123,8137318,1,728870,1,1,1,'B',1,0.830535,202,223526,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 72, \"great\": 702}, \"maximum_statistics\": {\"great\": 953}}',NULL,146807825,378090,NULL,'2019-10-20 12:24:15',1571574255,NULL),(1869336172,8137318,1,728877,1,1,1,'A',1,0.981287,667,906738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 644, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 668}}',NULL,169062139,734030,NULL,'2022-01-16 09:44:02',1642326242,NULL),(1853044724,8137318,1,728878,1,1,1,'B',1,0.89321,598,659918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 3, \"great\": 640}, \"maximum_statistics\": {\"great\": 810}}',NULL,144330080,763390,NULL,'2019-05-17 17:52:53',1558115573,NULL),(1867671190,8137318,1,743854,1,1,1,'S',1,0.996885,321,943341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 319, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 321}}',NULL,166495889,320921,NULL,'2021-10-09 16:25:25',1633796725,NULL),(1852925304,8137318,1,785899,1,1,1,'S',1,0.979757,247,895991,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 237, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 247}}',NULL,144160482,236720,NULL,'2019-05-08 14:43:05',1557326585,NULL),(1852925299,8137318,1,785899,1,1,1,'S',1,0.987854,247,917876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 241, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 247}}',NULL,144160451,238600,NULL,'2019-05-08 14:41:00',1557326460,NULL),(1853336694,8137318,1,833432,1,1,1,'A',1,0.909894,350,661330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 27, \"great\": 1187, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1415}}',NULL,144716853,1194362,NULL,'2019-06-07 14:21:04',1559917264,NULL),(1853227210,8137318,1,862642,1,1,1,'A',1,0.963808,547,823110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 4, \"great\": 1183, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1271}}',NULL,144716754,1349560,NULL,'2019-06-07 14:14:38',1559916878,NULL),(1848697843,8137318,1,872890,1,1,1,'B',1,0.862543,159,560707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 30, \"great\": 452, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 582, \"legacy_combo_increase\": 4}}',NULL,137635463,524809,NULL,'2018-05-13 07:53:47',1526198027,NULL),(1848604006,8137318,1,872890,1,1,1,'B',1,0.88488,253,291232,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 29, \"great\": 477, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 582, \"legacy_combo_increase\": 4}}',NULL,137388797,402386,NULL,'2018-05-01 10:54:37',1525172077,NULL),(1848833624,8137318,1,872890,1,1,1,'A',1,0.939003,335,732756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 524, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 582, \"legacy_combo_increase\": 4}}',NULL,137860203,671496,NULL,'2018-05-24 18:43:43',1527187423,NULL),(1869155169,8137318,1,924759,1,1,1,'C',1,0.795585,235,197821,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 567, \"miss\": 286, \"great\": 1933, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2786}}',NULL,168942750,1164640,NULL,'2022-01-11 14:25:15',1641911115,NULL),(1850364033,8137318,1,940894,1,1,1,'B',1,0.844533,255,238971,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 361, \"miss\": 111, \"great\": 1403, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1875}}',NULL,140059122,835610,NULL,'2018-09-10 13:29:27',1536586167,NULL),(1853676905,8137318,1,940894,1,1,1,'A',1,0.968,727,837458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 5, \"great\": 1760, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1875}}',NULL,145357003,2013926,NULL,'2019-07-15 14:46:58',1563202018,NULL),(1853677992,8137318,1,943386,1,1,1,'S',1,0.993123,1236,928623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1219, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1236}}',NULL,145357125,1520880,NULL,'2019-07-15 14:54:31',1563202471,NULL),(1853302958,8137318,1,988397,1,1,1,'A',1,0.956853,946,822529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 6, \"great\": 1086, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1182}}',NULL,144716926,1262732,NULL,'2019-06-07 14:26:47',1559917607,NULL),(1855500559,8137318,1,1019139,0,1,1,'A',1,0.976549,561,260402,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 19, \"great\": 1157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1194}}',NULL,147986879,611064,NULL,'2020-01-03 15:04:34',1578063874,NULL),(1858647090,8137318,1,1100983,1,1,1,'A',1,0.936664,694,717199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 41, \"great\": 1151, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1271}}',NULL,153049768,1148388,NULL,'2020-07-27 12:33:30',1595853210,NULL),(1853019637,8137318,1,1247976,1,1,1,'S',1,0.976351,592,902082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 564}, \"maximum_statistics\": {\"great\": 592}}',NULL,144212120,570358,NULL,'2019-05-11 12:01:33',1557576093,NULL),(1877105663,8137318,1,1351345,1,1,1,'B',1,0.856444,161,484208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 116, \"great\": 918, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1125, \"legacy_combo_increase\": 1}}',NULL,180545414,609580,NULL,'2023-08-29 22:05:01',1693346701,NULL),(1869312698,8137318,1,1386590,1,1,1,'C',1,0.786013,204,167637,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 267, \"great\": 1224, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1673, \"legacy_combo_increase\": 85}}',NULL,169051283,588088,NULL,'2022-01-15 23:10:20',1642288220,NULL),(1854632176,8137318,1,1564492,1,1,1,'A',1,0.982353,542,818795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 830, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 850}}',NULL,146903601,768274,NULL,'2019-10-26 20:47:52',1572122872,NULL),(1850271184,8137318,1,1605148,1,1,1,'D',1,0.252909,48,29762,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 1243, \"great\": 351}, \"maximum_statistics\": {\"great\": 1805}}',NULL,139861732,347162,NULL,'2018-08-31 07:15:03',1535699703,NULL),(1854393900,8137318,1,1794875,1,1,1,'C',1,0.735258,88,131030,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 317, \"great\": 1083, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1628}}',NULL,146352075,444384,NULL,'2019-09-17 16:28:17',1568737697,NULL),(1869095322,8137318,1,2078680,1,1,1,'A',1,0.915508,509,697179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 23, \"great\": 800}, \"maximum_statistics\": {\"great\": 935}}',NULL,168747897,842270,NULL,'2022-01-03 17:11:09',1641229869,NULL),(1849192641,8137318,1,1379601,0,1,1,'D',1,0.590909,18,89127,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 12, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 44}}',6.8384,138448111,9289,NULL,'2018-06-22 20:05:28',1529697928,NULL),(1849151888,8137318,1,1493416,0,1,1,'D',1,0.673469,20,198385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 52, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 98}}',9.02122,138447309,27558,NULL,'2018-06-22 19:13:59',1529694839,NULL),(1849195239,8137318,1,858743,0,1,1,'D',1,0.579167,22,71015,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 67, \"great\": 105, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 240}}',9.57671,138447865,71711,NULL,'2018-06-22 19:52:06',1529697126,NULL),(1849126449,8137318,1,1490352,0,1,1,'D',1,0.698198,33,246069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 22, \"great\": 66, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 111}}',9.68349,138447339,38204,NULL,'2018-06-22 19:15:48',1529694948,NULL),(1848209715,8137318,1,1285689,1,1,1,'B',1,0.805556,23,619648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 26, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 36, \"legacy_combo_increase\": 2}}',9.85333,136846171,80460,NULL,'2018-04-04 15:07:50',1522854470,NULL),(1839357399,8137318,1,329412,0,1,1,'D',1,0.659649,37,170229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 42, \"great\": 133}, \"maximum_statistics\": {\"great\": 285}}',10.83,123105090,70040,NULL,'2016-04-08 17:06:47',1460135207,NULL),(1849238161,8137318,1,1518533,0,1,1,'C',1,0.73494,35,132748,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 97, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 166}}',10.8937,138447807,42353,NULL,'2018-06-22 19:47:15',1529696835,NULL),(1840637556,8137318,1,659677,1,1,1,'D',1,0.484043,11,72688,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 39, \"great\": 36}, \"maximum_statistics\": {\"great\": 94}}',11.0879,125195462,26356,NULL,'2016-07-15 12:38:30',1468586310,NULL),(1849130894,8137318,1,673260,0,1,1,'D',1,0.669872,25,180611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 35, \"great\": 88, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 156}}',11.5551,138447370,37246,NULL,'2018-06-22 19:18:01',1529695081,NULL),(1849142040,8137318,1,1429486,0,1,1,'C',1,0.716667,30,116424,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 72, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 120}}',11.6781,138447830,29490,NULL,'2018-06-22 19:49:20',1529696960,NULL),(1849151902,8137318,1,1493416,0,1,1,'C',1,0.780612,63,198127,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 62, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 98}}',12.1054,138448140,35531,NULL,'2018-06-22 20:07:10',1529698030,NULL),(1849125635,8137318,1,1490279,0,1,1,'D',1,0.62114,41,71386,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 113, \"great\": 215, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 421}}',12.6607,138447945,90274,NULL,'2018-06-22 19:56:28',1529697388,NULL),(1841014745,8137318,1,543221,1,1,1,'D',1,0.406826,28,15361,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 623, \"miss\": 879, \"great\": 505, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2007}}',13.6823,125630766,272288,NULL,'2016-08-06 20:19:04',1470514744,NULL),(1840814296,8137318,1,831260,1,1,1,'D',1,0.412085,31,16878,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 473, \"miss\": 790, \"great\": 483, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1746}}',13.963,125624764,240712,NULL,'2016-08-06 14:32:56',1470493976,NULL),(1847897504,8137318,1,35781,1,1,1,'A',1,0.941176,34,802447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 30, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 34}}',14.3319,136444160,187059,NULL,'2018-03-15 09:01:35',1521104495,NULL),(1842838897,8137318,1,967561,1,1,1,'D',1,0.517781,21,33669,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 230, \"great\": 255}, \"maximum_statistics\": {\"great\": 703}}',14.7341,128501107,151250,NULL,'2017-01-16 11:38:22',1484566702,NULL),(1849130903,8137318,1,673260,0,1,1,'C',1,0.775641,52,166551,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 104, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 156}}',15.195,138447755,46544,NULL,'2018-06-22 19:43:44',1529696624,NULL),(1845812652,8137318,1,131291,0,1,1,'D',1,0.448293,24,21595,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 460, \"great\": 354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1025}}',15.485,133258005,145450,NULL,'2017-10-01 07:49:10',1506844150,NULL),(1842838772,8137318,1,967558,1,1,1,'D',1,0.441507,33,19866,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 361, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 889}}',15.5955,128501057,169290,NULL,'2017-01-16 11:34:22',1484566462,NULL),(1839818739,8137318,1,816690,0,1,1,'B',1,0.809375,63,378398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 107}, \"maximum_statistics\": {\"great\": 160}}',17.9585,123854148,65616,NULL,'2016-05-12 15:07:02',1463065622,NULL),(1840290810,8137318,1,510731,0,1,1,'C',1,0.799296,64,443124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 99}, \"maximum_statistics\": {\"great\": 142}}',18.039,124690956,300628,NULL,'2016-06-19 17:29:01',1466357341,NULL),(1840807982,8137318,1,95432,0,1,1,'B',1,0.848,117,513786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 88}, \"maximum_statistics\": {\"great\": 125}}',18.2277,125607228,93722,NULL,'2016-08-05 17:12:08',1470417128,NULL),(1840733507,8137318,1,672227,0,1,1,'C',1,0.773723,77,327736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 16, \"great\": 166}, \"maximum_statistics\": {\"great\": 274}}',19.8533,125330598,100931,NULL,'2016-07-22 16:04:45',1469203485,NULL),(1853591644,8137318,1,1386414,1,1,1,'D',1,0.516034,129,51477,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 600, \"great\": 649, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1528, \"legacy_combo_increase\": 1}}',20.168,145069280,355060,NULL,'2019-06-27 16:34:48',1561653288,NULL),(1853676223,8137318,1,133185,1,1,1,'B',1,0.878378,114,533378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 148, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 185}}',20.7085,145324304,159109,NULL,'2019-07-13 15:20:20',1563031220,NULL),(1841518490,8137318,1,42683,1,1,1,'D',1,0.632845,53,155897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 88, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478}}',21.8237,126499961,117840,NULL,'2016-09-22 11:20:15',1474543215,NULL),(1841294903,8137318,1,804920,0,1,1,'B',1,0.848837,84,460216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 93}, \"maximum_statistics\": {\"great\": 129}}',22.6269,126075911,74340,NULL,'2016-08-29 12:31:56',1472473916,NULL),(1848301221,8137318,1,1210471,1,1,1,'X',1,1,38,947586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 38}}',23.5205,136905839,175300,NULL,'2018-04-07 14:45:33',1523112333,NULL),(1846454672,8137318,1,1211507,1,1,1,'D',1,0.51258,114,33531,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 952, \"miss\": 1287, \"great\": 1378, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 3617, \"legacy_combo_increase\": 1}}',23.9219,134152884,662826,NULL,'2017-11-19 14:25:06',1511101506,NULL),(1853643722,8137318,1,525558,0,1,1,'A',1,0.920455,80,663720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 88, \"legacy_combo_increase\": 1}}',24.0232,145324358,85802,NULL,'2019-07-13 15:22:48',1563031368,NULL),(1845470895,8137318,1,1349207,1,1,1,'D',1,0.676991,49,192104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 42, \"great\": 122}, \"maximum_statistics\": {\"great\": 226}}',24.0286,132745205,62460,NULL,'2017-09-01 23:12:28',1504307548,NULL),(1841043440,8137318,1,51083,0,1,1,'C',1,0.752066,70,316641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 29, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 242, \"legacy_combo_increase\": 2}}',24.2341,125682993,125520,NULL,'2016-08-09 12:59:55',1470747595,NULL),(1840895724,8137318,1,962863,1,1,1,'C',1,0.799618,62,391604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 22, \"great\": 179}, \"maximum_statistics\": {\"great\": 262}}',24.939,125617561,254663,NULL,'2016-08-06 06:55:22',1470466522,NULL),(1841391496,8137318,1,43345,1,1,1,'C',1,0.725543,72,263013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 56, \"great\": 222}, \"maximum_statistics\": {\"great\": 368}}',24.9791,126419081,141220,NULL,'2016-09-17 17:32:50',1474133570,NULL),(1847856120,8137318,1,1294935,1,1,1,'D',1,0.491367,99,33394,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1138, \"miss\": 1287, \"great\": 1224, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 3649}}',24.9998,136357373,722866,NULL,'2018-03-10 16:46:43',1520700403,NULL),(1840921085,8137318,1,1023765,0,1,1,'C',1,0.789883,69,364439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 28, \"great\": 177}, \"maximum_statistics\": {\"great\": 257}}',25.0043,125458622,116444,NULL,'2016-07-29 09:10:51',1469783451,NULL),(1845558911,8137318,1,485616,0,1,1,'C',1,0.736957,61,266249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 34, \"great\": 143}, \"maximum_statistics\": {\"great\": 230}}',25.8691,132917409,69846,NULL,'2017-09-11 13:49:08',1505137748,NULL),(1840711723,8137318,1,245616,0,1,1,'A',1,0.951128,127,726514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 121}, \"maximum_statistics\": {\"great\": 133}}',26.0506,125312234,132588,NULL,'2016-07-21 15:46:18',1469115978,NULL),(1848301206,8137318,1,1210471,1,1,1,'A',1,0.947368,38,795269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 34, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 38}}',27.0807,136905784,135200,NULL,'2018-04-07 14:42:57',1523112177,NULL),(1840302686,8137318,1,750665,0,1,1,'B',1,0.859551,93,529173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 142}, \"maximum_statistics\": {\"great\": 178, \"legacy_combo_increase\": 3}}',27.2148,124728257,138527,NULL,'2016-06-21 15:50:20',1466524220,NULL),(1840968763,8137318,1,608921,1,1,1,'B',1,0.863281,211,541726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 187}, \"maximum_statistics\": {\"great\": 256}}',27.7887,125661317,200870,NULL,'2016-08-08 10:45:11',1470653111,NULL),(1840775952,8137318,1,128323,0,1,1,'B',1,0.854795,145,479266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 282}, \"maximum_statistics\": {\"great\": 365}}',29.4462,125330385,283772,NULL,'2016-07-22 15:52:35',1469202755,NULL),(1841020322,8137318,1,232664,0,1,1,'B',1,0.88914,203,600865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 181}, \"maximum_statistics\": {\"great\": 221}}',29.8259,125820531,228415,NULL,'2016-08-16 13:13:02',1471353182,NULL),(1847657279,8137318,1,663818,0,1,1,'X',1,1,49,763200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 49}}',30.4446,135974655,42590,NULL,'2018-02-18 12:00:23',1518955223,NULL),(1847169601,8137318,1,1173114,1,1,1,'D',1,0.685965,29,92681,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 66, \"great\": 172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 285}}',30.6576,135152096,69330,NULL,'2018-01-08 11:15:04',1515410104,NULL),(1847623942,8137318,1,1285689,1,1,1,'A',1,0.944444,36,1020547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 32, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 36, \"legacy_combo_increase\": 2}}',31.403,136068872,82928,NULL,'2018-02-23 16:51:50',1519404710,NULL),(1841766088,8137318,1,804882,0,1,1,'C',1,0.79223,83,358211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 41, \"great\": 214}, \"maximum_statistics\": {\"great\": 296}}',31.4431,127013939,113198,NULL,'2016-10-22 10:23:38',1477131818,NULL),(1841795681,8137318,1,882805,0,1,1,'B',1,0.818436,71,419855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 33, \"great\": 261}, \"maximum_statistics\": {\"great\": 358}}',31.57,127013573,224996,NULL,'2016-10-22 10:00:27',1477130427,NULL),(1848047685,8137318,1,705327,1,1,1,'A',1,0.957865,113,778095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 167, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 178}}',32.1495,136668226,216521,NULL,'2018-03-26 10:31:08',1522060268,NULL),(1847657283,8137318,1,663818,1,1,1,'XH',1,1,49,808992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 49}}',32.728,135974706,47723,NULL,'2018-02-18 12:03:25',1518955405,NULL),(1847657292,8137318,1,663818,1,1,1,'XH',1,1,49,906071,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 49}}',32.8927,135974758,47604,NULL,'2018-02-18 12:06:07',1518955567,NULL),(1840768833,8137318,1,126808,0,1,1,'A',1,0.912214,171,627359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 222}, \"maximum_statistics\": {\"great\": 262, \"legacy_combo_increase\": 3}}',33.2576,125371636,309898,NULL,'2016-07-24 17:41:36',1469382096,NULL),(1847181505,8137318,1,1302609,1,1,1,'S',1,0.988372,86,847081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 84, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 86}}',33.5574,135151574,149898,NULL,'2018-01-08 10:32:18',1515407538,NULL),(1841737151,8137318,1,792410,1,1,1,'C',1,0.76393,82,314682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 35, \"great\": 215}, \"maximum_statistics\": {\"great\": 341}}',33.7196,127013618,136230,NULL,'2016-10-22 10:03:42',1477130622,NULL),(1852608957,8137318,1,27385,1,1,1,'A',1,0.931818,44,776858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 38}, \"maximum_statistics\": {\"great\": 44}}',34.1966,143699374,79143,NULL,'2019-04-12 15:51:02',1555084262,NULL),(1848079003,8137318,1,737576,1,1,1,'S',1,0.989011,91,853584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 89, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 91}}',34.2414,136668274,155308,NULL,'2018-03-26 10:35:33',1522060533,NULL),(1841156037,8137318,1,797160,1,1,1,'B',1,0.836918,55,420894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 29, \"great\": 217}, \"maximum_statistics\": {\"great\": 279}}',34.2906,125837709,130513,NULL,'2016-08-17 11:05:38',1471431938,NULL),(1845693403,8137318,1,1037950,0,1,1,'S',1,0.965347,101,391193,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 94}, \"maximum_statistics\": {\"great\": 101}}',34.6542,133102974,52545,NULL,'2017-09-22 13:17:56',1506086276,NULL),(1852867277,8137318,1,1503073,1,1,1,'X',1,1,89,904181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 89}}',35.1507,144072217,66221,NULL,'2019-05-03 16:43:58',1556901838,NULL),(1848504334,8137318,1,1161445,1,1,1,'C',1,0.760101,40,137709,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 116, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 198}}',35.6404,137389270,61200,NULL,'2018-05-01 11:22:23',1525173743,NULL),(1848451059,8137318,1,1112372,0,1,1,'C',1,0.720633,58,120814,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 147, \"great\": 440, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 664}}',35.7477,137160803,171622,NULL,'2018-04-20 16:31:27',1524241887,NULL),(1849990110,8137318,1,649983,1,1,1,'S',1,0.966165,133,791477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 124}, \"maximum_statistics\": {\"great\": 133}}',36.0711,139524802,85160,NULL,'2018-08-14 13:59:46',1534255186,NULL),(1842406399,8137318,1,773094,1,1,1,'S',1,0.959184,196,380797,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 180}, \"maximum_statistics\": {\"great\": 196}}',36.1824,127970431,213552,NULL,'2016-12-17 15:24:10',1481988250,NULL),(1850032685,8137318,1,16264,1,1,1,'X',1,1,138,975794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 138, \"legacy_combo_increase\": 12}}',36.6941,139808082,350810,NULL,'2018-08-28 11:17:31',1535455051,NULL),(1849100220,8137318,1,777702,1,1,1,'A',1,0.976027,161,833008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 281, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 292}}',36.8068,138072025,467229,NULL,'2018-06-03 18:37:29',1528051049,NULL),(1842692648,8137318,1,872885,0,1,1,'S',1,0.95679,81,825451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 74}, \"maximum_statistics\": {\"great\": 81}}',36.9123,128260390,50070,NULL,'2017-01-02 18:11:57',1483380717,NULL),(1848125165,8137318,1,763200,0,1,1,'A',1,0.90669,163,560348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 235, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 284}}',37.0341,136706604,234864,NULL,'2018-03-28 14:33:49',1522247629,NULL),(1846202962,8137318,1,1088291,1,1,1,'C',1,0.773888,98,166279,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 162, \"great\": 827, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1214}}',37.239,133747786,414136,NULL,'2017-10-29 05:01:32',1509253292,NULL),(1862259485,8137318,1,1826768,0,1,1,'A',1,0.975,65,829502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 80}}',37.2743,158534416,45660,NULL,'2021-02-07 14:43:36',1612709016,NULL),(1848837005,8137318,1,560451,1,1,1,'D',1,0.660962,87,107189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 422, \"miss\": 205, \"great\": 600, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1227}}',37.4371,137761086,342081,NULL,'2018-05-19 15:20:54',1526743254,NULL),(1846292348,8137318,1,1383754,0,1,1,'C',1,0.776786,88,456524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 67, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 112}}',37.4951,133768490,56857,NULL,'2017-10-30 08:14:30',1509351270,NULL),(1847974977,8137318,1,590697,1,1,1,'A',1,0.967213,234,777211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 229, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 244}}',37.5062,136668332,259628,NULL,'2018-03-26 10:40:43',1522060843,NULL),(1841528062,8137318,1,839942,1,1,1,'B',1,0.820533,126,408997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 47, \"great\": 456}, \"maximum_statistics\": {\"great\": 638}}',37.5619,126469793,279008,NULL,'2016-09-20 13:03:55',1474376635,NULL),(1846588034,8137318,1,1291657,1,1,1,'D',1,0.690519,84,109144,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 109, \"great\": 322, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 559}}',37.6588,134336950,169544,NULL,'2017-11-29 15:32:22',1511969542,NULL),(1841060532,8137318,1,678090,0,1,1,'B',1,0.887584,96,488994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 248}, \"maximum_statistics\": {\"great\": 298}}',37.7621,125935388,145120,NULL,'2016-08-22 10:26:59',1471861619,NULL),(1841613788,8137318,1,912585,1,1,1,'A',1,0.9375,80,767503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 70}, \"maximum_statistics\": {\"great\": 80}}',38.1064,126653563,55200,NULL,'2016-10-01 06:22:27',1475302947,NULL),(1847657717,8137318,1,663819,1,1,1,'C',1,0.773196,85,336428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 23, \"great\": 129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',38.2555,135974549,87452,NULL,'2018-02-18 11:53:54',1518954834,NULL),(1841829012,8137318,1,103019,0,1,1,'B',1,0.804038,63,367102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 45, \"great\": 301}, \"maximum_statistics\": {\"great\": 421}}',39.2549,127192208,216814,NULL,'2016-11-01 14:12:44',1478009564,NULL),(1841098445,8137318,1,346874,0,1,1,'A',1,0.938628,253,724156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 246}, \"maximum_statistics\": {\"great\": 277}}',39.8979,125919677,228692,NULL,'2016-08-21 13:38:25',1471786705,NULL),(1849250458,8137318,1,664473,0,1,1,'B',1,0.8025,119,423905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',39.9813,138557362,115836,NULL,'2018-06-28 12:35:56',1530189356,NULL),(1849038387,8137318,1,1220231,1,1,1,'A',1,0.987437,195,893220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 195}, \"maximum_statistics\": {\"great\": 199}}',40.2836,138072855,317082,NULL,'2018-06-03 19:21:06',1528053666,NULL),(1846199712,8137318,1,1406339,1,1,1,'C',1,0.790055,51,164089,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 40, \"great\": 250, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 362}}',40.4627,133805427,123090,NULL,'2017-11-01 14:36:07',1509546967,NULL),(1847110708,8137318,1,1112373,1,1,1,'A',1,0.981203,100,820462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 130, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 133}}',40.866,135151684,86602,NULL,'2018-01-08 10:41:52',1515408112,NULL),(1850645318,8137318,1,1565330,1,1,1,'S',1,0.976667,150,791464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 143}, \"maximum_statistics\": {\"great\": 150}}',41.1853,140482760,139161,NULL,'2018-10-04 12:14:49',1538655289,NULL),(1841093662,8137318,1,511864,0,1,1,'B',1,0.880875,191,540025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 11, \"great\": 481}, \"maximum_statistics\": {\"great\": 617}}',41.2238,125920204,421815,NULL,'2016-08-21 14:02:53',1471788173,NULL),(1841799302,8137318,1,1049258,0,1,1,'A',1,0.937198,60,635662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 185}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 1}}',41.3102,127014307,114864,NULL,'2016-10-22 10:46:36',1477133196,NULL),(1846094197,8137318,1,1406338,1,1,1,'A',1,0.917722,76,730854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 67, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 79}}',41.4323,133715021,113349,NULL,'2017-10-27 15:06:50',1509116810,NULL),(1848306748,8137318,1,1214824,1,1,1,'A',1,0.912121,165,756602,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 136, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 165}}',41.67,136905891,252416,NULL,'2018-04-07 14:47:43',1523112463,NULL),(1848447882,8137318,1,737576,1,1,1,'X',1,1,91,946738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 91}}',42.0687,137124522,164480,NULL,'2018-04-18 17:02:05',1524070925,NULL),(1866798403,8137318,1,1406338,1,1,1,'X',1,1,79,976584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 79}}',42.1841,165524219,151870,NULL,'2021-09-03 15:54:38',1630684478,NULL),(1849119277,8137318,1,1633078,1,1,1,'A',1,0.984026,259,839574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 304, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 313}}',42.3675,138072138,274086,NULL,'2018-06-03 18:44:17',1528051457,NULL),(1840574712,8137318,1,146923,0,1,1,'A',1,0.924855,173,712249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 147}, \"maximum_statistics\": {\"great\": 173}}',42.4725,125179990,160934,NULL,'2016-07-14 15:52:47',1468511567,NULL),(1850647282,8137318,1,969472,1,1,1,'S',1,0.991071,168,857111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 165}, \"maximum_statistics\": {\"great\": 168}}',42.5059,140482700,138328,NULL,'2018-10-04 12:10:18',1538655018,NULL),(1845628247,8137318,1,675517,0,1,1,'B',1,0.874684,77,470580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 31, \"great\": 327}, \"maximum_statistics\": {\"great\": 395}}',42.9744,132899701,164914,NULL,'2017-09-10 12:29:00',1505046540,NULL),(1849040722,8137318,1,1493824,1,1,1,'S',1,0.992337,261,915907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 257, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 261, \"legacy_combo_increase\": 1}}',43.0113,138072624,276021,NULL,'2018-06-03 19:08:55',1528052935,NULL),(1849115403,8137318,1,1608663,1,1,1,'S',1,0.99359,156,926467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 154, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 156}}',43.0319,138072757,167309,NULL,'2018-06-03 19:15:45',1528053345,NULL),(1846586653,8137318,1,1291653,1,1,1,'B',1,0.840047,120,461011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 42, \"great\": 329, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 422}}',43.1451,134336918,239472,NULL,'2017-11-29 15:30:10',1511969410,NULL),(1847683844,8137318,1,1411650,1,1,1,'S',1,0.993333,75,964514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 74, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 75}}',43.2191,136009943,63203,NULL,'2018-02-20 09:02:21',1519117341,NULL),(1840776995,8137318,1,750664,0,1,1,'A',1,0.926175,266,691626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 256}, \"maximum_statistics\": {\"great\": 298, \"legacy_combo_increase\": 1}}',43.2349,125247943,300776,NULL,'2016-07-18 04:19:43',1468815583,NULL),(1841384196,8137318,1,827301,0,1,1,'A',1,0.926175,303,619303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 383}, \"maximum_statistics\": {\"great\": 447}}',43.3623,126235650,368271,NULL,'2016-09-07 16:16:10',1473264970,NULL),(1862225907,8137318,1,927977,0,1,1,'B',1,0.891791,57,540253,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 226, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 268}}',43.5905,158472029,130575,NULL,'2021-02-05 19:22:00',1612552920,NULL),(1841574482,8137318,1,1018341,1,1,1,'S',1,0.957278,316,764662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 289}, \"maximum_statistics\": {\"great\": 316}}',43.6763,126780597,342540,NULL,'2016-10-08 15:26:55',1475940415,NULL),(1846351216,8137318,1,1288675,1,1,1,'C',1,0.754255,90,306188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 53, \"great\": 292, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 470}}',43.966,134118949,207926,NULL,'2017-11-18 04:06:43',1510978003,NULL),(1848503963,8137318,1,1458215,1,1,1,'C',1,0.774859,191,177660,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 58, \"great\": 351, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 533}}',44.021,137388106,181740,NULL,'2018-05-01 10:16:43',1525169803,NULL),(1850554961,8137318,1,1305381,1,1,1,'S',1,0.994048,168,897098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 166}, \"maximum_statistics\": {\"great\": 168}}',44.0731,140482731,138761,NULL,'2018-10-04 12:12:18',1538655138,NULL),(1862213533,8137318,1,1611739,1,1,1,'A',1,0.939791,105,721450,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 170, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 191}}',44.4017,158471373,154349,NULL,'2021-02-05 19:01:00',1612551660,NULL),(1848970832,8137318,1,621903,1,1,1,'X',1,1,144,963174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 144}}',44.509,137869245,291800,NULL,'2018-05-25 09:18:44',1527239924,NULL),(1845551912,8137318,1,1330801,1,1,1,'A',1,0.903509,171,818739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 138}, \"maximum_statistics\": {\"great\": 171}}',44.6892,132772292,141677,NULL,'2017-09-03 06:05:05',1504418705,NULL),(1847580605,8137318,1,1493416,1,1,1,'X',1,1,98,1013795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 98}}',44.8745,135833295,76286,NULL,'2018-02-11 07:40:49',1518334849,NULL),(1858324518,8137318,1,2045771,0,1,1,'A',1,0.95283,104,730914,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 294, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 318}}',45.0074,152340283,203436,NULL,'2020-06-30 15:47:09',1593532029,NULL),(1845473617,8137318,1,744305,0,1,1,'A',1,0.924157,178,750916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 151}, \"maximum_statistics\": {\"great\": 178}}',45.185,132586141,149110,NULL,'2017-08-24 18:51:49',1503600709,NULL),(1850131118,8137318,1,228559,1,1,1,'S',1,0.988439,173,915876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 173}}',45.4331,139776218,144384,NULL,'2018-08-26 17:24:19',1535304259,NULL),(1847742274,8137318,1,1183429,1,1,1,'X',1,1,111,966327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 111}}',45.5791,136144924,87059,NULL,'2018-02-27 15:39:34',1519745974,NULL),(1862309043,8137318,1,1404599,1,1,1,'A',1,0.98913,117,817132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 181, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 184}}',45.8764,158534679,133283,NULL,'2021-02-07 14:52:18',1612709538,NULL),(1850385539,8137318,1,228559,0,1,1,'A',1,0.968208,135,846727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 165, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 173}}',45.9467,140058778,119097,NULL,'2018-09-10 13:06:37',1536584797,NULL),(1849723490,8137318,1,1667954,1,1,1,'A',1,0.980702,170,849822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 278, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 285}}',46.2199,139076948,221246,NULL,'2018-07-24 11:04:29',1532430269,NULL),(1862297550,8137318,1,1079139,1,1,1,'S',1,0.996212,132,891055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 131, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 132}}',46.5003,158533833,117561,NULL,'2021-02-07 14:25:00',1612707900,NULL),(1847622751,8137318,1,1183812,1,1,1,'S',1,0.991713,181,923671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 178, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 181}}',46.5048,136068737,215550,NULL,'2018-02-23 16:45:03',1519404303,NULL),(1840731571,8137318,1,955789,1,1,1,'A',1,0.951691,305,683574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 569}, \"maximum_statistics\": {\"great\": 621}}',46.6673,125312459,385647,NULL,'2016-07-21 16:02:34',1469116954,NULL),(1850750040,8137318,1,1756592,1,1,1,'X',1,1,108,1013707,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 108}}',46.7865,140664864,93891,NULL,'2018-10-14 12:51:19',1539521479,NULL),(1847120638,8137318,1,788662,1,1,1,'C',1,0.751006,397,143437,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 534, \"miss\": 166, \"great\": 1039, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1739}}',47.5581,135223899,697374,NULL,'2018-01-12 09:11:24',1515748284,NULL),(1867691074,8137318,1,345481,0,1,1,'A',1,0.982456,94,798766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',47.6751,166495662,106859,NULL,'2021-10-09 16:17:16',1633796236,NULL),(1845665561,8137318,1,1113834,1,1,1,'B',1,0.840047,76,407206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 51, \"great\": 338}, \"maximum_statistics\": {\"great\": 422}}',48.3109,133071387,151192,NULL,'2017-09-20 14:41:51',1505918511,NULL),(1867687171,8137318,1,318444,0,1,1,'A',1,0.952038,99,663999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 388, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 417}}',48.5253,166495574,217284,NULL,'2021-10-09 16:14:07',1633796047,NULL),(1847086284,8137318,1,1269810,1,1,1,'S',1,0.960317,189,865910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',48.5435,135151604,163664,NULL,'2018-01-08 10:34:46',1515407686,NULL),(1846217305,8137318,1,1279813,1,1,1,'B',1,0.846019,150,217947,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 82, \"great\": 673, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 854}}',48.6636,133835425,346440,NULL,'2017-11-03 08:17:22',1509697042,NULL),(1862201969,8137318,1,1920415,1,1,1,'S',1,0.990148,203,931643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 199}, \"maximum_statistics\": {\"great\": 203}}',48.8258,158534133,161200,NULL,'2021-02-07 14:35:04',1612708504,NULL),(1847202549,8137318,1,72402,1,1,1,'B',1,0.870093,430,507881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 144, \"great\": 1577, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1936}}',48.962,135496988,1279374,NULL,'2018-01-25 12:14:33',1516882473,NULL),(1862196544,8137318,1,1915858,1,1,1,'A',1,0.987805,188,841836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 322, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 328}}',48.9691,158534314,267163,NULL,'2021-02-07 14:40:38',1612708838,NULL),(1849039361,8137318,1,1438642,1,1,1,'A',1,0.983278,188,833283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 292, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 299}}',48.9719,138071320,214295,NULL,'2018-06-03 18:02:37',1528048957,NULL),(1849967555,8137318,1,1493824,1,1,1,'S',1,0.994253,261,969494,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 258, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 261, \"legacy_combo_increase\": 1}}',49.125,139545329,279524,NULL,'2018-08-15 13:21:47',1534339307,NULL),(1848644114,8137318,1,1407492,0,1,1,'B',1,0.881356,90,529812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 328, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 413}}',49.9937,137594791,214410,NULL,'2018-05-11 14:32:19',1526049139,NULL),(1862291423,8137318,1,1548236,1,1,1,'A',1,0.97479,101,786987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 115, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 119}}',50.0926,158533328,133408,NULL,'2021-02-07 14:07:22',1612706842,NULL),(1841462098,8137318,1,818076,0,1,1,'A',1,0.956693,153,777418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 234}, \"maximum_statistics\": {\"great\": 254}}',50.499,126500716,193020,NULL,'2016-09-22 12:15:40',1474546540,NULL),(1850578809,8137318,1,291774,1,1,1,'X',1,1,218,907719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218}, \"maximum_statistics\": {\"great\": 218}}',50.5453,140482802,190862,NULL,'2018-10-04 12:17:36',1538655456,NULL),(1845861351,8137318,1,1365650,0,1,1,'B',1,0.852587,165,473304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 65, \"great\": 651}, \"maximum_statistics\": {\"great\": 831}}',50.5663,133298101,439948,NULL,'2017-10-03 14:07:09',1507039629,NULL),(1841244194,8137318,1,218275,0,1,1,'A',1,0.948913,304,727771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 417}, \"maximum_statistics\": {\"great\": 460}}',50.6198,126143656,401245,NULL,'2016-09-02 13:39:09',1472823549,NULL),(1847658598,8137318,1,664472,0,1,1,'A',1,0.90146,137,656771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 110, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 137}}',50.7409,135974513,109787,NULL,'2018-02-18 11:51:36',1518954696,NULL),(1862282232,8137318,1,2109410,0,1,1,'A',1,0.971861,149,789760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 222, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 231}}',51.3134,158471547,236584,NULL,'2021-02-05 19:06:15',1612551975,NULL),(1849696170,8137318,1,1661185,1,1,1,'X',1,1,168,948267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 168}}',51.7762,139056260,198800,NULL,'2018-07-23 10:14:32',1532340872,NULL),(1852943962,8137318,1,1573532,1,1,1,'S',1,0.952941,170,953766,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 154, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 170}}',51.8977,144141015,191120,NULL,'2019-05-07 10:24:00',1557224640,NULL),(1852901774,8137318,1,1433527,1,1,1,'S',1,0.988479,217,911871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 212, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 217}}',51.909,144072269,230680,NULL,'2019-05-03 16:48:13',1556902093,NULL),(1845473634,8137318,1,744305,0,1,1,'B',1,0.890449,178,718741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 139}, \"maximum_statistics\": {\"great\": 178}}',51.9901,132597037,149868,NULL,'2017-08-25 10:18:01',1503656281,NULL),(1858706545,8137318,1,963441,0,1,1,'A',1,0.907895,70,610059,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 258, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 304}}',52.214,153048598,159525,NULL,'2020-07-27 11:38:41',1595849921,NULL),(1847109358,8137318,1,1009929,1,1,1,'S',1,0.997143,175,883385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 174, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 175}}',52.3298,135151641,167070,NULL,'2018-01-08 10:38:32',1515407912,NULL),(1858294517,8137318,1,1932868,1,1,1,'A',1,0.976303,176,850033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 203, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 211}}',52.4129,152340974,181074,NULL,'2020-06-30 16:19:20',1593533960,NULL),(1848931188,8137318,1,45227,1,1,1,'X',1,1,96,971093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',52.4694,137869200,207096,NULL,'2018-05-25 09:14:01',1527239641,NULL),(1846439772,8137318,1,1195034,1,1,1,'B',1,0.822296,115,423876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 34, \"great\": 326, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 453}}',52.6149,134187524,214430,NULL,'2017-11-21 14:28:29',1511274509,NULL),(1846199749,8137318,1,1406341,1,1,1,'A',1,0.944954,218,779707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 194, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 218}}',52.8917,133747525,219002,NULL,'2017-10-29 04:43:59',1509252239,NULL),(1845558530,8137318,1,1341656,1,1,1,'A',1,0.947452,167,728400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 282}, \"maximum_statistics\": {\"great\": 314}}',53.4622,132772052,236127,NULL,'2017-09-03 05:49:20',1504417760,NULL),(1862213748,8137318,1,1937980,0,1,1,'A',1,0.987968,233,863438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 367, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 374}}',53.4933,158534003,316637,NULL,'2021-02-07 14:30:40',1612708240,NULL),(1847719302,8137318,1,1173114,1,1,1,'B',1,0.817544,61,356709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 25, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',53.8192,136223880,102340,NULL,'2018-03-03 17:53:18',1520099598,NULL),(1847666593,8137318,1,1405191,1,1,1,'S',1,0.97929,169,926299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 162, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 169}}',53.869,135974260,192700,NULL,'2018-02-18 11:37:55',1518953875,NULL),(1849816223,8137318,1,1128411,1,1,1,'C',1,0.742435,370,158218,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 584, \"miss\": 406, \"great\": 1720, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 2710}}',54.1677,139288266,1087392,NULL,'2018-08-03 14:11:19',1533305479,NULL),(1845647709,8137318,1,692776,0,1,1,'A',1,0.903614,67,535280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 20, \"great\": 288}, \"maximum_statistics\": {\"great\": 332}}',54.5427,132917469,140808,NULL,'2017-09-11 13:52:40',1505137960,NULL),(1840968804,8137318,1,109938,0,1,1,'A',1,0.929907,281,708979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 372}, \"maximum_statistics\": {\"great\": 428}}',54.6262,125687030,371026,NULL,'2016-08-09 16:34:36',1470760476,NULL),(1862239040,8137318,1,1792307,1,1,1,'A',1,0.97449,177,846816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 188, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 196}}',55.2408,158534790,226454,NULL,'2021-02-07 14:55:38',1612709738,NULL),(1846360436,8137318,1,1228142,0,1,1,'B',1,0.887931,58,664726,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 45, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',55.297,134103471,37437,NULL,'2017-11-17 12:08:41',1510920521,NULL),(1858262317,8137318,1,1508953,1,1,1,'A',1,0.972308,103,754923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 311, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 325}}',55.3621,152341224,226903,NULL,'2020-06-30 16:30:05',1593534605,NULL),(1849990158,8137318,1,649985,1,1,1,'S',1,0.977848,158,820860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 151}, \"maximum_statistics\": {\"great\": 158}}',55.4994,139524737,125234,NULL,'2018-08-14 13:56:40',1534255000,NULL),(1846292296,8137318,1,1383754,1,1,1,'S',1,0.982143,112,906460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',55.8112,133793160,83622,NULL,'2017-10-31 19:28:15',1509478095,NULL),(1867594791,8137318,1,858743,1,1,1,'S',1,0.991667,240,904791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 236, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 240}}',56.002,166495325,266306,NULL,'2021-10-09 16:05:58',1633795558,NULL),(1845209204,8137318,1,912585,0,1,1,'B',1,0.8875,80,699760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 62}, \"maximum_statistics\": {\"great\": 80}}',56.7553,132356783,52099,NULL,'2017-08-12 18:30:08',1502562608,NULL),(1850037618,8137318,1,1611739,1,1,1,'S',1,0.986911,191,872756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 186, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 191}}',57.1809,139770346,224910,NULL,'2018-08-26 12:10:04',1535285404,NULL),(1847431170,8137318,1,459652,1,1,1,'S',1,0.992647,204,965757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 201, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 204}}',57.3452,135652829,214474,NULL,'2018-02-02 10:04:51',1517565891,NULL),(1851993590,8137318,1,39825,0,1,1,'C',1,0.715757,204,148457,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 190, \"great\": 609, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 971}}',57.6083,142707271,336480,NULL,'2019-02-12 13:50:33',1549979433,NULL),(1856484704,8137318,1,2073553,1,1,1,'S',1,0.996154,260,949216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 258, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 260}}',57.9045,149521667,273570,NULL,'2020-03-26 16:50:33',1585241433,NULL),(1868558819,8137318,1,2960657,1,1,1,'S',1,0.992126,127,909211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 125, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 127}}',57.9928,167947280,127284,NULL,'2021-12-03 15:22:49',1638544969,NULL),(1846499334,8137318,1,244784,0,1,1,'A',1,0.907348,107,591239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 268, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 313}}',58.1327,134200999,182432,NULL,'2017-11-22 08:58:50',1511341130,NULL),(1847568599,8137318,1,459652,1,1,1,'X',1,1,204,933433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 204}}',58.3141,135756726,210544,NULL,'2018-02-07 12:56:45',1518008205,NULL),(1846534464,8137318,1,750665,1,1,1,'A',1,0.929775,175,781419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 154, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 178, \"legacy_combo_increase\": 3}}',58.6469,134184506,226610,NULL,'2017-11-21 10:55:22',1511261722,NULL),(1848732236,8137318,1,1545944,1,1,1,'C',1,0.777635,111,165663,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 126, \"great\": 774, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1167}}',58.9247,137635307,443296,NULL,'2018-05-13 07:44:18',1526197458,NULL),(1847336614,8137318,1,983093,1,1,1,'S',1,0.991736,363,937634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 357, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 363}}',59.1142,135677920,601045,NULL,'2018-02-03 12:19:52',1517660392,NULL),(1849407855,8137318,1,1574742,1,1,1,'B',1,0.83493,172,226634,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 98, \"great\": 867, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1148}}',59.3452,138837994,496518,NULL,'2018-07-12 21:12:05',1531429925,NULL),(1847621541,8137318,1,1183491,1,1,1,'S',1,0.995,200,945918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 198, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 200}}',60.3995,136010225,208210,NULL,'2018-02-20 09:30:04',1519119004,NULL),(1848943812,8137318,1,1010849,1,1,1,'S',1,0.996667,150,927104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 149, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 150}}',60.5918,137869334,167636,NULL,'2018-05-25 09:27:16',1527240436,NULL),(1874020634,8137318,1,2269015,1,1,1,'S',1,0.992138,318,937616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 313, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 318}}',60.941,176038317,395500,NULL,'2022-12-04 11:26:29',1670153189,NULL),(1856482289,8137318,1,2194599,1,1,1,'S',1,0.990991,222,905750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 218, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 222}}',60.9435,149551553,252590,NULL,'2020-03-27 18:09:26',1585332566,NULL),(1848134702,8137318,1,255309,0,1,1,'A',1,0.957341,273,763418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 468, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 504}}',61.2254,136706244,415806,NULL,'2018-03-28 14:15:18',1522246518,NULL),(1848176071,8137318,1,541538,1,1,1,'A',1,0.969534,140,774564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 264, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 279}}',61.2737,136706433,294223,NULL,'2018-03-28 14:25:03',1522247103,NULL),(1852906631,8137318,1,1826770,0,1,1,'C',1,0.75,80,335388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 20, \"great\": 126}, \"maximum_statistics\": {\"great\": 212}}',61.3604,144069676,83291,NULL,'2019-05-03 14:14:11',1556892851,NULL),(1841786082,8137318,1,872455,0,1,1,'A',1,0.907018,329,638886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 24, \"great\": 488}, \"maximum_statistics\": {\"great\": 570}}',61.5582,126994999,466440,NULL,'2016-10-21 11:42:42',1477050162,NULL),(1848242803,8137318,1,1490279,1,1,1,'S',1,0.992874,421,934863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 415, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 421}}',61.6417,137045007,462920,NULL,'2018-04-14 15:28:39',1523719719,NULL),(1850725013,8137318,1,327164,1,1,1,'B',1,0.836567,212,464436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 49, \"great\": 500}, \"maximum_statistics\": {\"great\": 670}}',61.8392,140667357,376886,NULL,'2018-10-14 15:39:44',1539531584,NULL),(1841711437,8137318,1,907591,1,1,1,'S',1,0.986207,145,921151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 141}, \"maximum_statistics\": {\"great\": 145}}',61.9974,127013779,113780,NULL,'2016-10-22 10:14:03',1477131243,NULL),(1856546756,8137318,1,1715843,1,1,1,'S',1,0.991489,235,910674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 231, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 235}}',62.1357,149521579,281970,NULL,'2020-03-26 16:46:42',1585241202,NULL),(1853661782,8137318,1,1272259,0,1,1,'B',1,0.856998,154,488787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 36, \"great\": 388, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 493}}',62.2167,145181343,263984,NULL,'2019-07-04 16:48:27',1562258907,NULL),(1847419281,8137318,1,1405191,1,1,1,'B',1,0.852071,169,668293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 119, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 169}}',62.6945,135562567,169607,NULL,'2018-01-28 12:06:23',1517141183,NULL),(1846372842,8137318,1,1228311,1,1,1,'A',1,0.904494,84,732707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 73, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 89}}',62.729,134103453,62161,NULL,'2017-11-17 12:07:44',1510920464,NULL),(1855417569,8137318,1,2120110,1,1,1,'A',1,0.978022,196,826642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 437, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 455}}',63.4111,147945079,434652,NULL,'2020-01-01 00:11:40',1577837500,NULL),(1846514474,8137318,1,1240481,0,1,1,'S',1,0.956044,91,787308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',63.545,134220795,79722,NULL,'2017-11-23 11:29:01',1511436541,NULL),(1848873917,8137318,1,927977,0,1,1,'B',1,0.824627,98,471381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 180, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 268}}',64.1517,137997426,169947,NULL,'2018-05-31 12:44:45',1527770685,NULL),(1852738073,8137318,1,1593437,1,1,1,'C',1,0.7975,98,184135,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 108, \"great\": 584, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 800}}',64.2341,143967823,277508,NULL,'2019-04-27 18:44:59',1556390699,NULL),(1853634888,8137318,1,28065,1,1,1,'C',1,0.72755,561,182591,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 236, \"great\": 758, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1147}}',64.3293,145353690,618380,NULL,'2019-07-15 10:41:57',1563187317,NULL),(1847886481,8137318,1,256259,0,1,1,'A',1,0.974359,260,856984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 297, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 312}}',64.4262,136443860,306750,NULL,'2018-03-15 08:33:27',1521102807,NULL),(1852953746,8137318,1,818453,1,1,1,'S',1,0.988827,179,910573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 175, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 179}}',64.6523,144072169,197916,NULL,'2019-05-03 16:40:53',1556901653,NULL),(1846427251,8137318,1,1405927,1,1,1,'B',1,0.840726,87,434548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 44, \"great\": 382, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 496}}',65.0499,134119008,228420,NULL,'2017-11-18 04:10:03',1510978203,NULL),(1858626517,8137318,1,1715245,1,1,1,'A',1,0.962719,212,825857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 212, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 228, \"legacy_combo_increase\": 1}}',65.4514,153049358,265010,NULL,'2020-07-27 12:17:44',1595852264,NULL),(1856517201,8137318,1,675524,1,1,1,'A',1,0.990458,166,861644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 258, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 262}}',65.7417,149491901,254062,NULL,'2020-03-25 15:25:14',1585149914,NULL),(1848970981,8137318,1,621907,1,1,1,'A',1,0.980243,217,824915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 318, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 329}}',66.0947,137869300,373056,NULL,'2018-05-25 09:24:11',1527240251,NULL),(1847823620,8137318,1,1493417,0,1,1,'B',1,0.875,130,572269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 278, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 352}}',66.1606,136105954,224868,NULL,'2018-02-25 10:47:39',1519555659,NULL),(1855526555,8137318,1,2211190,1,1,1,'B',1,0.817922,205,408945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 57, \"great\": 614, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 876}}',66.4201,148244300,421136,NULL,'2020-01-19 18:50:56',1579459856,NULL),(1845830932,8137318,1,1049260,1,1,1,'A',1,0.923437,266,703654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 279}, \"maximum_statistics\": {\"great\": 320, \"legacy_combo_increase\": 1}}',66.5492,133263116,279206,NULL,'2017-10-01 13:04:54',1506863094,NULL),(1848967345,8137318,1,1458215,1,1,1,'A',1,0.924015,253,211333,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 468, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 533}}',66.551,137869121,230304,NULL,'2018-05-25 09:06:59',1527239219,NULL),(1851362404,8137318,1,1492016,1,1,1,'S',1,0.963303,109,862126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',67.0289,141676175,75380,NULL,'2018-12-14 18:08:54',1544810934,NULL),(1856457584,8137318,1,1607509,1,1,1,'A',1,0.902263,107,603287,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 31, \"great\": 422, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 486}}',67.3409,149491577,260133,NULL,'2020-03-25 15:12:50',1585149170,NULL),(1849250462,8137318,1,664473,0,1,1,'B',1,0.8225,116,492792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 200}}',67.4894,138557385,128281,NULL,'2018-06-28 12:37:07',1530189427,NULL),(1858628372,8137318,1,1717858,1,1,1,'X',1,1,411,957888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 411}}',67.5447,153048455,450240,NULL,'2020-07-27 11:30:42',1595849442,NULL),(1850791562,8137318,1,1146,1,1,1,'S',1,0.975236,424,872150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 403, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 7}}',67.5678,140981800,667506,NULL,'2018-11-02 13:57:31',1541167051,NULL),(1847405270,8137318,1,1398370,1,1,1,'S',1,0.97774,292,872681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 279, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 292}}',67.7008,135516104,310457,NULL,'2018-01-26 12:12:35',1516968755,NULL),(1847571655,8137318,1,1173116,1,1,1,'S',1,0.992754,138,924600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 136, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 138}}',67.9151,135756681,133424,NULL,'2018-02-07 12:53:39',1518008019,NULL),(1850419804,8137318,1,722596,1,1,1,'B',1,0.825248,313,228550,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 191, \"great\": 1438, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1917, \"legacy_combo_increase\": 1}}',68.2317,140295247,923200,NULL,'2018-09-23 14:57:57',1537714677,NULL),(1845435330,8137318,1,804942,1,1,1,'S',1,0.997143,175,946435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 174}, \"maximum_statistics\": {\"great\": 175}}',68.3346,132744706,140075,NULL,'2017-09-01 22:30:47',1504305047,NULL),(1858317625,8137318,1,1593356,1,1,1,'S',1,0.988338,343,913896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 335, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 343}}',68.4942,152341084,402910,NULL,'2020-06-30 16:24:16',1593534256,NULL),(1848775105,8137318,1,1305803,1,1,1,'B',1,0.822222,134,423106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 56, \"great\": 462}, \"maximum_statistics\": {\"great\": 630}}',68.6133,137837482,335286,NULL,'2018-05-23 14:15:18',1527084918,NULL),(1862276001,8137318,1,2314070,1,1,1,'S',1,0.993878,245,940935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 242, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 245}}',68.6466,158471244,254434,NULL,'2021-02-05 18:56:05',1612551365,NULL),(1846486555,8137318,1,1292152,1,1,1,'A',1,0.926997,168,656428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 324, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 363}}',68.765,134201028,257044,NULL,'2017-11-22 09:02:49',1511341369,NULL),(1848134029,8137318,1,889731,1,1,1,'A',1,0.953659,262,724012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 572, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 615}}',69.0872,136706344,486084,NULL,'2018-03-28 14:20:45',1522246845,NULL),(1848741878,8137318,1,1161445,1,1,1,'S',1,0.95202,198,242151,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 179, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 198}}',69.2429,137824675,106914,NULL,'2018-05-22 18:49:37',1527014977,NULL),(1858880109,8137318,1,2074579,1,1,1,'A',1,0.941176,140,741271,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 262}, \"maximum_statistics\": {\"great\": 289}}',69.6812,153287374,198962,NULL,'2020-08-04 18:24:56',1596565496,NULL),(1847646903,8137318,1,1446881,1,1,1,'S',1,0.993639,393,971911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 388, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 393}}',69.8132,136009832,499033,NULL,'2018-02-20 08:48:04',1519116484,NULL),(1852828046,8137318,1,1826766,1,1,1,'S',1,0.996241,133,948818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 133}}',69.9174,143963648,118176,NULL,'2019-04-27 14:52:04',1556376724,NULL),(1846118782,8137318,1,236767,0,1,1,'A',1,0.901639,94,566063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 363, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 427}}',69.9781,133667518,220066,NULL,'2017-10-24 17:31:04',1508866264,NULL),(1848518122,8137318,1,1554502,1,1,1,'B',1,0.824733,220,465849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 427, \"miss\": 82, \"great\": 1177, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1686}}',70.373,137318744,1182834,NULL,'2018-04-28 11:23:22',1524914602,NULL),(1850282413,8137318,1,1565329,1,1,1,'S',1,0.986957,230,890560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 224, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 230}}',70.4951,140058976,278550,NULL,'2018-09-10 13:18:54',1536585534,NULL),(1851247899,8137318,1,114283,0,1,1,'B',1,0.890428,160,540637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 56, \"great\": 676, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 794}}',70.6549,141595050,408075,NULL,'2018-12-09 10:21:02',1544350862,NULL),(1847508891,8137318,1,1397316,1,1,1,'B',1,0.807496,176,208462,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 36, \"great\": 397, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 587}}',70.7128,135794170,240160,NULL,'2018-02-09 13:17:20',1518182240,NULL),(1850284437,8137318,1,1404084,1,1,1,'X',1,1,238,949741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 238}}',71.0763,140058917,240780,NULL,'2018-09-10 13:14:21',1536585261,NULL),(1850509452,8137318,1,1111243,0,1,1,'B',1,0.833673,274,512304,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 34, \"great\": 361, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 490}}',71.095,140294363,336530,NULL,'2018-09-23 14:15:42',1537712142,NULL),(1858334794,8137318,1,225272,1,1,1,'S',1,0.996599,294,949089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 292, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 294}}',71.1007,152339730,268554,NULL,'2020-06-30 15:19:10',1593530350,NULL),(1850312997,8137318,1,736215,1,1,1,'B',1,0.803223,468,450549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 419, \"miss\": 53, \"great\": 862, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1334}}',71.2966,140039468,996108,NULL,'2018-09-09 11:27:10',1536492430,NULL),(1856426173,8137318,1,1730392,1,1,1,'S',1,0.997696,217,946685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 216, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 217}}',71.3063,149521037,238440,NULL,'2020-03-26 16:21:10',1585239670,NULL),(1853469357,8137318,1,678445,1,1,1,'B',1,0.826271,90,445685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 167}, \"maximum_statistics\": {\"great\": 236}}',71.3566,144929980,120912,NULL,'2019-06-19 13:35:55',1560951355,NULL),(1851516781,8137318,1,59007,1,1,1,'S',1,0.981405,484,908859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 466, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 484}}',71.4832,141952582,415144,NULL,'2018-12-30 07:13:09',1546153989,NULL),(1847475025,8137318,1,1285691,1,1,1,'A',1,0.922872,187,796421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 160, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 188}}',71.5854,135796467,176280,NULL,'2018-02-09 15:20:52',1518189652,NULL),(1848218279,8137318,1,65669,1,1,1,'S',1,0.985337,341,841855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 331, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 341}}',71.6625,136707022,386168,NULL,'2018-03-28 14:56:55',1522249015,NULL),(1849031128,8137318,1,1341656,1,1,1,'S',1,0.963376,314,854259,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 291, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 314}}',72.0247,138073277,291605,NULL,'2018-06-03 19:44:02',1528055042,NULL),(1847886377,8137318,1,94455,1,1,1,'A',1,0.907718,298,707597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 243, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 298}}',72.1126,136313711,335340,NULL,'2018-03-08 15:07:17',1520521637,NULL),(1858766017,8137318,1,330380,0,1,1,'A',1,0.903689,198,619702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 412, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',72.6054,153202695,379108,NULL,'2020-08-01 20:00:17',1596312017,NULL),(1846534150,8137318,1,392097,0,1,1,'B',1,0.886447,273,747304,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 211}, \"maximum_statistics\": {\"great\": 273}}',73.0033,134149543,273812,NULL,'2017-11-19 11:40:29',1511091629,NULL),(1849585417,8137318,1,459654,0,1,1,'B',1,0.851604,160,482188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 53, \"great\": 579, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 748}}',73.1609,138935150,408944,NULL,'2018-07-17 13:24:42',1531833882,NULL),(1853333944,8137318,1,1022108,1,1,1,'S',1,0.981229,586,902636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 564, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 586}}',73.1618,144732870,580860,NULL,'2019-06-08 10:57:20',1559991440,NULL),(1853543755,8137318,1,1779729,1,1,1,'B',1,0.82299,120,401321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 58, \"great\": 516, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 709}}',73.1917,145070648,365478,NULL,'2019-06-27 18:29:59',1561660199,NULL),(1847782985,8137318,1,664387,1,1,1,'S',1,0.973404,94,846231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 89, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 94}}',73.4232,136223623,97554,NULL,'2018-03-03 17:39:38',1520098778,NULL),(1848471801,8137318,1,1427592,1,1,1,'B',1,0.844639,150,493342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 11, \"great\": 326, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 457}}',73.4521,137181221,263636,NULL,'2018-04-21 14:42:47',1524321767,NULL),(1846466347,8137318,1,1279813,1,1,1,'A',1,0.913349,141,595030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 43, \"great\": 749, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 854}}',73.4603,134187443,566470,NULL,'2017-11-21 14:24:19',1511274259,NULL),(1850854442,8137318,1,648721,1,1,1,'S',1,0.991848,368,913502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 362, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 368}}',73.479,140937284,356931,NULL,'2018-10-30 18:05:45',1540922745,NULL),(1853484120,8137318,1,849236,0,1,1,'B',1,0.890705,420,288870,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 152, \"great\": 1825, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2141, \"legacy_combo_increase\": 4}}',74.5551,145134795,1063236,NULL,'2019-07-01 16:01:08',1561996868,NULL),(1848118172,8137318,1,756640,1,1,1,'A',1,0.955769,197,728135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 485, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 520}}',74.5605,136706535,388210,NULL,'2018-03-28 14:30:32',1522247432,NULL),(1846207739,8137318,1,1412134,1,1,1,'A',1,0.922292,151,628623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 25, \"great\": 563, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 637}}',74.8541,133803457,441166,NULL,'2017-11-01 12:39:24',1509539964,NULL),(1856625437,8137318,1,1378668,1,1,1,'S',1,0.989899,396,889848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 388}, \"maximum_statistics\": {\"great\": 396}}',74.9697,149729411,449660,NULL,'2020-04-02 13:48:06',1585835286,NULL),(1870589978,8137318,1,673067,0,1,1,'A',1,0.958974,175,823077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 7, \"great\": 186, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 195}}',75.1139,171044785,178662,NULL,'2022-04-08 15:17:47',1649431067,NULL),(1848958630,8137318,1,1612453,1,1,1,'B',1,0.831301,146,468082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 173, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 246}}',75.946,138015727,134460,NULL,'2018-06-01 11:15:17',1527851717,NULL),(1850287207,8137318,1,1272206,1,1,1,'S',1,0.997525,202,939743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 201, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 202}}',75.9471,140058869,216804,NULL,'2018-09-10 13:11:44',1536585104,NULL),(1856523239,8137318,1,1888714,1,1,1,'S',1,0.997579,413,943948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 411, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 413}}',76.1533,149521253,544986,NULL,'2020-03-26 16:30:34',1585240234,NULL),(1847506409,8137318,1,1009717,1,1,1,'S',1,0.992114,317,927891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 312, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 317}}',76.3546,135756621,350240,NULL,'2018-02-07 12:49:44',1518007784,NULL),(1848182335,8137318,1,551274,1,1,1,'A',1,0.910282,176,642883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 418, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 496}}',76.7787,136706889,433654,NULL,'2018-03-28 14:49:17',1522248557,NULL),(1845506274,8137318,1,848511,0,1,1,'A',1,0.967167,211,718437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 504}, \"maximum_statistics\": {\"great\": 533}}',76.8962,132744542,446768,NULL,'2017-09-01 22:19:02',1504304342,NULL),(1850092578,8137318,1,1644013,1,1,1,'S',1,0.992308,325,934506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 320, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 325}}',77.1129,139770057,372982,NULL,'2018-08-26 11:52:15',1535284335,NULL),(1853009443,8137318,1,1411651,0,1,1,'B',1,0.821951,108,448024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 149, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 205}}',77.2697,144293283,103303,NULL,'2019-05-15 16:44:35',1557938675,NULL),(1853581642,8137318,1,1711684,1,1,1,'B',1,0.864653,185,529405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 31, \"great\": 357, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 447}}',77.2866,145135209,283352,NULL,'2019-07-01 16:38:10',1561999090,NULL),(1848134788,8137318,1,1111224,1,1,1,'B',1,0.858511,143,508514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 20, \"great\": 357, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 470}}',77.7012,136724687,298818,NULL,'2018-03-29 14:30:18',1522333818,NULL),(1850054590,8137318,1,1272916,0,1,1,'A',1,0.982639,137,799628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 280, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 288}}',77.7798,139695343,242074,NULL,'2018-08-22 20:45:25',1534970725,NULL),(1853424284,8137318,1,1992085,0,1,1,'B',1,0.866534,107,480807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 23, \"great\": 207}, \"maximum_statistics\": {\"great\": 251}}',77.9413,144930360,123084,NULL,'2019-06-19 14:00:17',1560952817,NULL),(1856523958,8137318,1,2122781,1,1,1,'A',1,0.987179,316,874268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 382, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 390}}',78.4301,149521420,435816,NULL,'2020-03-26 16:39:48',1585240788,NULL),(1858661742,8137318,1,151762,1,1,1,'B',1,0.890736,217,594238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 338, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 421}}',78.4319,153048812,308294,NULL,'2020-07-27 11:48:47',1595850527,NULL),(1847431149,8137318,1,459651,1,1,1,'S',1,0.992669,341,883648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 336, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 341}}',78.7534,135652785,345748,NULL,'2018-02-02 10:01:49',1517565709,NULL),(1848131325,8137318,1,1470114,1,1,1,'B',1,0.874743,258,535093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 47, \"great\": 777, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 974}}',78.803,136767546,618596,NULL,'2018-03-31 15:14:31',1522509271,NULL),(1853563007,8137318,1,1958375,1,1,1,'S',1,0.953901,141,878527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 128}, \"maximum_statistics\": {\"great\": 141}}',79.0785,145057586,129798,NULL,'2019-06-26 23:08:00',1561590480,NULL),(1848662947,8137318,1,718835,0,1,1,'B',1,0.895979,182,598610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 18, \"great\": 471, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 572}}',79.106,137554155,424302,NULL,'2018-05-09 12:47:01',1525870021,NULL),(1858282631,8137318,1,1363509,1,1,1,'A',1,0.987879,144,823596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 324, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 330}}',79.3307,152340700,297432,NULL,'2020-06-30 16:08:04',1593533284,NULL),(1845973262,8137318,1,858778,1,1,1,'A',1,0.980818,331,910641,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 378}, \"maximum_statistics\": {\"great\": 391}}',79.4391,133406097,441504,NULL,'2017-10-09 12:28:10',1507552090,NULL),(1846418441,8137318,1,665129,1,1,1,'A',1,0.970149,76,729995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 127, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 134}}',79.6716,134129326,93894,NULL,'2017-11-18 14:27:10',1511015230,NULL),(1867625392,8137318,1,178356,0,1,1,'A',1,0.952679,204,732322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 523}, \"maximum_statistics\": {\"great\": 560}}',79.7992,166495991,419954,NULL,'2021-10-09 16:28:59',1633796939,NULL),(1852909175,8137318,1,1735451,1,1,1,'A',1,0.92607,561,728220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 5, \"great\": 662, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 771}}',79.868,144020945,693648,NULL,'2019-04-30 18:07:14',1556647634,NULL),(1848466666,8137318,1,65693,0,1,1,'B',1,0.846392,201,238630,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 70, \"great\": 742, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',80.179,137181611,479470,NULL,'2018-04-21 15:00:02',1524322802,NULL),(1858608834,8137318,1,1806756,1,1,1,'S',1,0.973868,287,859063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 272, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 287}}',80.27,153048661,307740,NULL,'2020-07-27 11:42:21',1595850141,NULL),(1846557742,8137318,1,52992,1,1,1,'S',1,0.985043,468,858102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 454, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 468}}',80.4407,134201115,438870,NULL,'2017-11-22 09:13:06',1511341986,NULL),(1847631436,8137318,1,1291655,1,1,1,'B',1,0.894737,244,604909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 394}, \"maximum_statistics\": {\"great\": 475}}',80.5723,136061773,337778,NULL,'2018-02-23 09:09:51',1519376991,NULL),(1850114187,8137318,1,1514127,1,1,1,'S',1,0.992007,563,937570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 554, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 563}}',80.7485,139770493,606240,NULL,'2018-08-26 12:18:32',1535285912,NULL),(1846467610,8137318,1,1406341,1,1,1,'S',1,0.986239,218,948145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 212, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 218}}',81.1099,134187342,241904,NULL,'2017-11-21 14:17:57',1511273877,NULL),(1853580009,8137318,1,1710249,1,1,1,'S',1,0.975676,185,852873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 176}, \"maximum_statistics\": {\"great\": 185}}',81.844,145021153,164636,NULL,'2019-06-24 17:50:36',1561398636,NULL),(1848746774,8137318,1,485616,0,1,1,'B',1,0.865217,172,610355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 170, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 230}}',81.9481,137834185,166850,NULL,'2018-05-23 10:46:27',1527072387,NULL),(1846410660,8137318,1,858778,1,1,1,'S',1,0.992327,391,921631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 385, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 391}}',82.227,134101624,481330,NULL,'2017-11-17 09:47:51',1510912071,NULL),(1858270568,8137318,1,1344285,1,1,1,'S',1,0.996904,323,936836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 321, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 323}}',82.6262,152340785,392770,NULL,'2020-06-30 16:11:43',1593533503,NULL),(1858792640,8137318,1,1642680,1,1,1,'A',1,0.909309,338,632227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 51, \"great\": 904, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1042}}',82.8931,153202795,827278,NULL,'2020-08-01 20:04:39',1596312279,NULL),(1862282310,8137318,1,2324889,1,1,1,'B',1,0.860283,121,489852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 46, \"great\": 505}, \"maximum_statistics\": {\"great\": 637}}',82.9558,158472187,323216,NULL,'2021-02-05 19:26:46',1612553206,NULL),(1848523679,8137318,1,1179364,1,1,1,'S',1,0.958391,721,846122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 661, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 721}}',83.2307,137366177,919722,NULL,'2018-04-30 10:21:47',1525083707,NULL),(1850144411,8137318,1,1716330,1,1,1,'S',1,0.979927,548,895744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 526, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 548}}',83.2482,139770019,720468,NULL,'2018-08-26 11:49:16',1535284156,NULL),(1850327464,8137318,1,1176739,1,1,1,'A',1,0.911392,158,725635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 130, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 158}}',83.3929,140121722,146400,NULL,'2018-09-14 12:47:12',1536929232,NULL),(1850096437,8137318,1,907592,1,1,1,'S',1,0.991525,177,936898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 174}, \"maximum_statistics\": {\"great\": 177}}',83.4921,139769959,149690,NULL,'2018-08-26 11:45:25',1535283925,NULL),(1848607137,8137318,1,1593361,1,1,1,'B',1,0.870253,316,646400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 234, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 316}}',83.669,137387520,337130,NULL,'2018-05-01 09:37:56',1525167476,NULL),(1851125113,8137318,1,1793503,1,1,1,'B',1,0.839056,61,431858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 171, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 233}}',84.1309,141383758,102746,NULL,'2018-11-26 14:38:43',1543243123,NULL),(1853477278,8137318,1,1619708,1,1,1,'B',1,0.894135,647,293156,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 104, \"great\": 1448, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1705}}',84.1622,145134621,845326,NULL,'2019-07-01 15:50:37',1561996237,NULL),(1850070324,8137318,1,1289645,1,1,1,'A',1,0.907473,274,622531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 21, \"great\": 708, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 843}}',84.3187,139810886,693174,NULL,'2018-08-28 13:59:21',1535464761,NULL),(1858647942,8137318,1,2074579,1,1,1,'A',1,0.979239,271,885983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 280, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 289}}',84.7144,153048726,283670,NULL,'2020-07-27 11:45:25',1595850325,NULL),(1856456131,8137318,1,2263780,1,1,1,'S',1,0.995033,302,938797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 299, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 302}}',84.7807,149491781,365100,NULL,'2020-03-25 15:20:50',1585149650,NULL),(1858256981,8137318,1,1300499,1,1,1,'S',1,0.991379,174,932989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 174}}',84.8396,152340848,161146,NULL,'2020-06-30 16:14:47',1593533687,NULL),(1847103697,8137318,1,1003357,0,1,1,'A',1,0.942015,197,698704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 480, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 526}}',85.0413,135151987,389144,NULL,'2018-01-08 11:07:42',1515409662,NULL),(1847950962,8137318,1,1176738,1,1,1,'S',1,0.961864,118,894062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 109, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 118}}',85.0504,136443410,109756,NULL,'2018-03-15 07:42:18',1521099738,NULL),(1850169673,8137318,1,1482424,1,1,1,'B',1,0.882328,220,560552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 57, \"great\": 957, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1177}}',85.187,139861855,768786,NULL,'2018-08-31 07:27:06',1535700426,NULL),(1850314689,8137318,1,89770,0,1,1,'B',1,0.888582,173,295511,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 32, \"great\": 454, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 543}}',85.2327,140075157,297714,NULL,'2018-09-11 13:55:13',1536674113,NULL),(1853239962,8137318,1,1738151,1,1,1,'S',1,0.993151,73,928683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 72, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 73}}',85.5119,144759673,62946,NULL,'2019-06-09 17:56:54',1560103014,NULL),(1848208614,8137318,1,830565,1,1,1,'B',1,0.876768,108,496522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 23, \"great\": 396, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 495}}',85.594,136828150,236626,NULL,'2018-04-03 15:08:58',1522768138,NULL),(1852868557,8137318,1,103022,0,1,1,'B',1,0.884014,162,274059,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 59, \"great\": 698, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 832}}',86.0545,143999567,368256,NULL,'2019-04-29 12:50:04',1556542204,NULL),(1853485717,8137318,1,858389,1,1,1,'B',1,0.899457,634,608693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 24, \"great\": 759, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 920}}',86.429,144991371,885600,NULL,'2019-06-23 01:11:52',1561252312,NULL),(1848322521,8137318,1,586753,0,1,1,'S',1,0.984082,534,910963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 517, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 534}}',86.8242,137014649,602540,NULL,'2018-04-13 07:44:22',1523605462,NULL),(1852244313,8137318,1,1820896,1,1,1,'S',1,0.990385,364,871562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 357}, \"maximum_statistics\": {\"great\": 364}}',87.086,143101693,396820,NULL,'2019-03-08 10:36:16',1552041376,NULL),(1849853666,8137318,1,1300500,1,1,1,'A',1,0.935294,182,717212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 232, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 255}}',87.1292,139393250,187074,NULL,'2018-08-08 13:45:04',1533735904,NULL),(1847397927,8137318,1,1474649,1,1,1,'A',1,0.908377,180,669181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 316, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 382}}',87.1424,135516058,369852,NULL,'2018-01-26 12:10:16',1516968616,NULL),(1848761928,8137318,1,1291657,1,1,1,'B',1,0.830054,152,432542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 30, \"great\": 399, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 559}}',87.3158,137860069,308684,NULL,'2018-05-24 18:36:47',1527187007,NULL),(1850926846,8137318,1,14651,1,1,1,'S',1,0.964187,363,849624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 337, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 1}}',87.574,141100602,417860,NULL,'2018-11-09 16:49:00',1541782140,NULL),(1856486680,8137318,1,2269392,1,1,1,'S',1,0.998252,286,955090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 285, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 286}}',88.1799,149551459,325820,NULL,'2020-03-27 18:04:58',1585332298,NULL),(1848486791,8137318,1,1443786,1,1,1,'A',1,0.903571,160,584060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 39, \"great\": 604, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 700}}',88.5156,137366272,407356,NULL,'2018-04-30 10:28:29',1525084109,NULL),(1848214588,8137318,1,734843,1,1,1,'B',1,0.834006,346,470531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 42, \"great\": 704, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 991}}',88.5699,136791348,692936,NULL,'2018-04-01 16:44:40',1522601080,NULL),(1850576744,8137318,1,32634,0,1,1,'A',1,0.92869,247,685490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 531, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 603, \"legacy_combo_increase\": 1}}',88.9981,140502257,480588,NULL,'2018-10-05 14:26:51',1538749611,NULL),(1858272550,8137318,1,1346975,1,1,1,'B',1,0.874842,209,527913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 43, \"great\": 636, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 791}}',89.2317,152383615,459750,NULL,'2020-07-02 09:53:55',1593683635,NULL),(1849102936,8137318,1,1477612,1,1,1,'A',1,0.930233,212,711479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 487, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 559}}',89.2381,138208708,471108,NULL,'2018-06-10 13:32:14',1528637534,NULL),(1850741563,8137318,1,1752552,1,1,1,'S',1,0.995745,235,1000923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 233, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 235}}',89.2393,140664790,294084,NULL,'2018-10-14 12:46:55',1539521215,NULL),(1845209212,8137318,1,912585,1,1,1,'S',1,0.98125,80,944390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 77}, \"maximum_statistics\": {\"great\": 80}}',89.4379,132356904,57686,NULL,'2017-08-12 18:38:50',1502563130,NULL),(1847373296,8137318,1,1112374,1,1,1,'A',1,0.977208,267,854254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 337, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 351}}',89.7109,135653145,332490,NULL,'2018-02-02 10:27:41',1517567261,NULL),(1848452501,8137318,1,858744,0,1,1,'A',1,0.941374,113,664050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 549, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 597}}',89.9061,137181377,374094,NULL,'2018-04-21 14:50:02',1524322202,NULL),(1848979946,8137318,1,1163753,1,1,1,'S',1,0.998328,299,946928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 298, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 299}}',90.2612,137869405,328820,NULL,'2018-05-25 09:32:22',1527240742,NULL),(1847354231,8137318,1,21010,0,1,1,'B',1,0.843061,230,239941,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 352, \"miss\": 66, \"great\": 1124, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1542}}',90.6074,135653460,725370,NULL,'2018-02-02 10:53:49',1517568829,NULL),(1850549199,8137318,1,847315,1,1,1,'B',1,0.89554,176,580469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 34, \"great\": 708, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 852}}',91.3644,140455017,596034,NULL,'2018-10-02 16:08:47',1538496527,NULL),(1846619005,8137318,1,557817,0,1,1,'A',1,0.960562,285,772898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 698, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 748}}',91.3793,134336801,645338,NULL,'2017-11-29 15:22:16',1511968936,NULL),(1853250492,8137318,1,1078865,1,1,1,'A',1,0.964407,555,848983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 551, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 590}}',91.5084,144732949,612490,NULL,'2019-06-08 11:03:14',1559991794,NULL),(1850961171,8137318,1,648721,1,1,1,'S',1,0.997283,368,987141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 366, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 368}}',91.7282,141100708,373858,NULL,'2018-11-09 16:55:55',1541782555,NULL),(1850032701,8137318,1,16265,0,1,1,'S',1,0.989486,428,881642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 419, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 428}}',91.7287,139808020,479050,NULL,'2018-08-28 11:13:46',1535454826,NULL),(1855088252,8137318,1,1828136,1,1,1,'B',1,0.891858,150,277650,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 35, \"great\": 343, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 393}}',92.1212,147328057,193410,NULL,'2019-11-22 17:25:07',1574443507,NULL),(1856484771,8137318,1,2073779,1,1,1,'S',1,0.994612,464,942344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 459, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 464}}',92.1619,149551372,560128,NULL,'2020-03-27 18:01:11',1585332071,NULL),(1850398334,8137318,1,515360,1,1,1,'B',1,0.862257,259,510404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 17, \"great\": 614, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 824}}',92.1662,140039384,561216,NULL,'2018-09-09 11:22:24',1536492144,NULL),(1854669129,8137318,1,2042429,1,1,1,'B',1,0.851579,173,483005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 93, \"great\": 1095, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1425}}',92.2964,146866591,856280,NULL,'2019-10-24 16:58:53',1571936333,NULL),(1852851438,8137318,1,1602905,1,1,1,'A',1,0.916404,317,863616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 264, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 317}}',92.5093,144141047,309888,NULL,'2019-05-07 10:28:05',1557224885,NULL),(1848193022,8137318,1,952068,1,1,1,'A',1,0.965324,349,829607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 417, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 447}}',92.8084,136706785,431638,NULL,'2018-03-28 14:44:07',1522248247,NULL),(1848134833,8137318,1,1111242,1,1,1,'A',1,0.940298,330,798892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 297, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 335}}',92.9339,136703342,372030,NULL,'2018-03-28 11:24:32',1522236272,NULL),(1852796754,8137318,1,1112372,0,1,1,'B',1,0.886295,89,522459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 49, \"great\": 562, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 664}}',93.0286,143800067,310782,NULL,'2019-04-18 11:09:21',1555585761,NULL),(1846417810,8137318,1,664472,1,1,1,'S',1,0.978102,137,888244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 131, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',93.063,134129211,121916,NULL,'2017-11-18 14:22:27',1511014947,NULL),(1849851931,8137318,1,1167438,1,1,1,'B',1,0.889474,324,613299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 305, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 380}}',93.0719,139288599,364870,NULL,'2018-08-03 14:27:22',1533306442,NULL),(1849059149,8137318,1,1363511,1,1,1,'A',1,0.943584,161,727360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 409, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 452}}',93.1676,138208636,417250,NULL,'2018-06-10 13:29:01',1528637341,NULL),(1848084480,8137318,1,62523,1,1,1,'B',1,0.886808,200,555862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 34, \"great\": 509, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 614}}',93.9127,136520439,347619,NULL,'2018-03-18 16:54:30',1521392070,NULL),(1858293853,8137318,1,1735441,1,1,1,'A',1,0.975888,315,860997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 376, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 394}}',94.617,152340493,468072,NULL,'2020-06-30 15:58:24',1593532704,NULL),(1850696433,8137318,1,92525,0,1,1,'B',1,0.861937,272,526694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 45, \"great\": 897, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1177}}',94.7526,140759763,749380,NULL,'2018-10-20 11:50:37',1540036237,NULL),(1854272672,8137318,1,849236,1,1,1,'A',1,0.914292,374,646925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 110, \"great\": 1884, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2141, \"legacy_combo_increase\": 4}}',94.9989,146264369,1690888,NULL,'2019-09-11 10:31:17',1568197877,NULL),(1852702574,8137318,1,1735451,1,1,1,'B',1,0.837224,199,518229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 37, \"great\": 557, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 771}}',95.5204,143700470,464982,NULL,'2019-04-12 16:56:13',1555088173,NULL),(1858663763,8137318,1,341382,0,1,1,'A',1,0.98329,190,844331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 380, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',95.6744,153049059,399876,NULL,'2020-07-27 12:01:47',1595851307,NULL),(1850114188,8137318,1,1676330,1,1,1,'S',1,0.971464,403,932025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 380, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 403}}',95.8263,139654226,470492,NULL,'2018-08-20 18:13:27',1534788807,NULL),(1853264412,8137318,1,1757081,1,1,1,'S',1,0.985859,495,918922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 481, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 495}}',96.0396,144732684,573760,NULL,'2019-06-08 10:43:33',1559990613,NULL),(1848026037,8137318,1,36547,1,1,1,'B',1,0.882379,302,552718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 45, \"great\": 900, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1118}}',96.2437,136538695,795060,NULL,'2018-03-19 16:46:32',1521477992,NULL),(1856434929,8137318,1,2244449,1,1,1,'X',1,1,364,953730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 364}}',96.3566,149521141,444220,NULL,'2020-03-26 16:25:18',1585239918,NULL),(1850910334,8137318,1,1746025,1,1,1,'S',1,0.996154,390,998604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 387, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 390}}',96.4154,140966807,447528,NULL,'2018-11-01 16:31:40',1541089900,NULL),(1858325275,8137318,1,1607508,1,1,1,'S',1,0.99581,358,943290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 355, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 358}}',96.4645,152340152,387310,NULL,'2020-06-30 15:40:52',1593531652,NULL),(1849034528,8137318,1,1344287,1,1,1,'A',1,0.950292,184,729822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 472, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 513}}',96.6249,138208560,420364,NULL,'2018-06-10 13:25:59',1528637159,NULL),(1848451338,8137318,1,1112375,0,1,1,'A',1,0.936235,265,698420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 445, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 494}}',96.6524,137124123,363788,NULL,'2018-04-18 16:37:22',1524069442,NULL),(1858865932,8137318,1,2232422,1,1,1,'S',1,0.980167,958,863546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 920, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 958}}',96.7766,153287846,1099010,NULL,'2020-08-04 18:46:41',1596566801,NULL),(1858313010,8137318,1,1432092,1,1,1,'A',1,0.953026,232,754410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 19, \"great\": 1022, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1107}}',96.8901,152339950,893222,NULL,'2020-06-30 15:31:07',1593531067,NULL),(1848447916,8137318,1,737581,1,1,1,'S',1,0.993485,307,983970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 303, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 307}}',96.9267,137124547,334121,NULL,'2018-04-18 17:03:56',1524071036,NULL),(1852743969,8137318,1,860188,1,1,1,'B',1,0.86422,150,492461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 47, \"great\": 841, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1090}}',97.0404,143799486,669060,NULL,'2019-04-18 10:20:02',1555582802,NULL),(1849845276,8137318,1,1667956,1,1,1,'A',1,0.907821,278,630016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 34, \"great\": 910, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1074}}',97.0617,139372125,818438,NULL,'2018-08-07 13:21:10',1533648070,NULL),(1848303108,8137318,1,1409651,1,1,1,'A',1,0.935933,359,790161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 313, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 359}}',97.5027,136905377,398760,NULL,'2018-04-07 14:23:05',1523110985,NULL),(1849774092,8137318,1,153307,0,1,1,'B',1,0.898135,411,615070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 64, \"great\": 1217, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1448}}',97.5576,139309006,1087638,NULL,'2018-08-04 13:18:12',1533388692,NULL),(1848263198,8137318,1,1379555,1,1,1,'A',1,0.926971,585,733635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 10, \"great\": 963, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 1116}}',97.5758,137034887,1161094,NULL,'2018-04-14 06:30:13',1523687413,NULL),(1849087197,8137318,1,1148004,0,1,1,'A',1,0.948718,121,704070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 468, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 507}}',97.7877,138208489,369870,NULL,'2018-06-10 13:22:52',1528636972,NULL),(1849460901,8137318,1,1478663,0,1,1,'B',1,0.89172,190,581253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 385, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 471}}',97.8777,138837493,315072,NULL,'2018-07-12 20:40:43',1531428043,NULL),(1853423134,8137318,1,1596946,1,1,1,'S',1,0.985465,172,914317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 167, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 172}}',97.9414,144929156,181886,NULL,'2019-06-19 12:40:44',1560948044,NULL),(1849049984,8137318,1,36349,0,1,1,'B',1,0.871371,317,272447,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 58, \"great\": 800, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 999}}',98.0116,138227042,544198,NULL,'2018-06-11 13:06:24',1528722384,NULL),(1846002029,8137318,1,1000927,1,1,1,'A',1,0.919697,288,755838,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 283}, \"maximum_statistics\": {\"great\": 330}}',98.1261,133385161,327979,NULL,'2017-10-08 08:25:44',1507451144,NULL),(1858296943,8137318,1,2310351,1,1,1,'X',1,1,271,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 271}}',98.2332,152339394,280280,NULL,'2020-06-30 15:07:04',1593529624,NULL),(1858641663,8137318,1,2324623,1,1,1,'S',1,0.997481,397,952712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 395, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 397}}',98.5966,153049148,423120,NULL,'2020-07-27 12:06:28',1595851588,NULL),(1848212428,8137318,1,459653,1,1,1,'A',1,0.95057,395,778082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 477, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 526}}',99.4403,136825009,504450,NULL,'2018-04-03 11:57:08',1522756628,NULL),(1849614507,8137318,1,1179365,1,1,1,'A',1,0.925653,368,672031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 10, \"great\": 760, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 881}}',99.6908,138939280,725230,NULL,'2018-07-17 17:12:49',1531847569,NULL),(1850118491,8137318,1,1593358,1,1,1,'B',1,0.892005,147,558901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 53, \"great\": 710, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 838}}',99.7175,139769855,499532,NULL,'2018-08-26 11:39:53',1535283593,NULL),(1852608932,8137318,1,27384,1,1,1,'S',1,0.980211,379,907407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379}}',100.474,143699333,395630,NULL,'2019-04-12 15:49:23',1555084163,NULL),(1850791756,8137318,1,1147,0,1,1,'B',1,0.810241,883,230821,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 140, \"great\": 861, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1162}}',100.637,140937200,652420,NULL,'2018-10-30 17:57:50',1540922270,NULL),(1849305631,8137318,1,1374578,0,1,1,'B',1,0.894312,350,296235,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 77, \"great\": 1200, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1424}}',100.689,138467658,742540,NULL,'2018-06-23 18:51:24',1529779884,NULL),(1850497306,8137318,1,809957,0,1,1,'A',1,0.908594,373,653578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 19, \"great\": 542, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 640}}',100.898,140245937,522966,NULL,'2018-09-21 09:03:08',1537520588,NULL),(1858276347,8137318,1,2290506,1,1,1,'A',1,0.990642,225,895278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 368, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 374}}',101.316,152339486,360448,NULL,'2020-06-30 15:10:10',1593529810,NULL),(1850910547,8137318,1,1746028,1,1,1,'A',1,0.913709,205,607932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 38, \"great\": 714, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 817}}',101.337,140959953,485040,NULL,'2018-11-01 07:40:41',1541058041,NULL),(1853124455,8137318,1,1917098,1,1,1,'A',1,0.93553,266,735701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 307}, \"maximum_statistics\": {\"great\": 349}}',101.88,144497572,324790,NULL,'2019-05-26 12:20:45',1558873245,NULL),(1848606709,8137318,1,1594554,1,1,1,'A',1,0.946768,163,791140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 236, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 263}}',102.133,137387575,253812,NULL,'2018-05-01 09:41:07',1525167667,NULL),(1854617584,8137318,1,1364444,1,1,1,'A',1,0.946221,247,765407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 308, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 344}}',102.434,146641353,352540,NULL,'2019-10-08 18:08:35',1570558115,NULL),(1845506084,8137318,1,1077947,1,1,1,'S',1,0.96319,163,938096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 151}, \"maximum_statistics\": {\"great\": 163}}',102.979,132597048,121476,NULL,'2017-08-25 10:18:50',1503656330,NULL),(1848410164,8137318,1,103020,1,1,1,'B',1,0.842944,250,506132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 31, \"great\": 483, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 659}}',103.112,137124066,486094,NULL,'2018-04-18 16:33:55',1524069235,NULL),(1848554619,8137318,1,1082872,1,1,1,'A',1,0.908253,206,577013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 31, \"great\": 961, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1139}}',103.464,137366345,725374,NULL,'2018-04-30 10:33:27',1525084407,NULL),(1858251550,8137318,1,1667955,1,1,1,'A',1,0.971875,660,860073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 762, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 800}}',104.383,152340633,896964,NULL,'2020-06-30 16:04:29',1593533069,NULL),(1858705083,8137318,1,2269014,1,1,1,'A',1,0.987666,344,865124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 517, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 527}}',104.503,153048328,518228,NULL,'2020-07-27 11:24:18',1595849058,NULL),(1852984891,8137318,1,1191919,1,1,1,'A',1,0.939446,289,876301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 254, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 289}}',104.985,144293388,323493,NULL,'2019-05-15 16:52:16',1557939136,NULL),(1853510378,8137318,1,905995,1,1,1,'A',1,0.9375,176,781204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176}}',105.011,145075364,150310,NULL,'2019-06-28 01:53:46',1561686826,NULL),(1849604532,8137318,1,209633,1,1,1,'B',1,0.881119,273,565455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 7, \"great\": 334, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 429}}',105.32,138935347,361576,NULL,'2018-07-17 13:35:07',1531834507,NULL),(1849551562,8137318,1,1521209,1,1,1,'A',1,0.904968,219,593292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 27, \"great\": 777, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 926}}',105.687,138939410,707298,NULL,'2018-07-17 17:23:04',1531848184,NULL),(1847367286,8137318,1,395865,1,1,1,'S',1,0.95186,457,820980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 413, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 457}}',105.815,135652710,500070,NULL,'2018-02-02 09:55:05',1517565305,NULL),(1851641523,8137318,1,1793538,1,1,1,'A',1,0.943005,75,659567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 9, \"great\": 180, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 193}}',105.841,142087020,108430,NULL,'2019-01-06 16:06:11',1546790771,NULL),(1848298746,8137318,1,1081353,1,1,1,'S',1,0.96748,492,871178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 460, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 492}}',106.242,136904615,542320,NULL,'2018-04-07 13:49:07',1523108947,NULL),(1850295296,8137318,1,838030,1,1,1,'B',1,0.899788,189,540434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 43, \"great\": 797, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 943}}',106.311,140039517,608356,NULL,'2018-09-09 11:30:39',1536492639,NULL),(1853059990,8137318,1,1660868,1,1,1,'B',1,0.899557,245,602535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 38, \"great\": 579, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 677}}',106.413,144271274,480872,NULL,'2019-05-14 12:10:32',1557835832,NULL),(1850094579,8137318,1,1505284,1,1,1,'S',1,0.973413,583,878731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 552, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 583}}',106.413,139770407,651780,NULL,'2018-08-26 12:13:30',1535285610,NULL),(1845761611,8137318,1,1000927,1,1,1,'A',1,0.939394,261,743542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 292, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 330}}',106.477,133105661,303550,NULL,'2017-09-22 15:35:02',1506094502,NULL),(1852828215,8137318,1,1826767,1,1,1,'A',1,0.914062,126,629263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 15, \"great\": 227}, \"maximum_statistics\": {\"great\": 256}}',106.479,143966114,159428,NULL,'2019-04-27 17:07:00',1556384820,NULL),(1852977208,8137318,1,485617,0,1,1,'B',1,0.860927,116,548558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 224, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 302}}',107.139,144329617,177108,NULL,'2019-05-17 17:27:24',1558114044,NULL),(1849030214,8137318,1,818078,1,1,1,'S',1,0.991162,396,934981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 389, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 396}}',107.22,138249447,413560,NULL,'2018-06-12 17:08:47',1528823327,NULL),(1850401903,8137318,1,1099907,1,1,1,'A',1,0.914191,199,629561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 35, \"great\": 788, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 909}}',107.244,140121855,719958,NULL,'2018-09-14 12:56:33',1536929793,NULL),(1858960383,8137318,1,1717857,1,1,1,'S',1,0.997183,710,951440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 706, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 710, \"legacy_combo_increase\": 1}}',107.287,153287976,899280,NULL,'2020-08-04 18:52:17',1596567137,NULL),(1849878137,8137318,1,227777,0,1,1,'A',1,0.928448,555,761881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 503, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 580}}',107.84,139245015,598218,NULL,'2018-08-01 12:58:17',1533128297,NULL),(1849593829,8137318,1,1411651,1,1,1,'S',1,0.973171,205,885039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 194, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 205}}',107.989,138939168,236090,NULL,'2018-07-17 17:04:08',1531847048,NULL),(1856704721,8137318,1,744305,1,1,1,'S',1,0.969101,178,946032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 167}, \"maximum_statistics\": {\"great\": 178}}',108.05,149928550,166330,NULL,'2020-04-08 17:36:50',1586367410,NULL),(1849279049,8137318,1,83470,1,1,1,'S',1,0.988235,510,908904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 498, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 510}}',108.151,138467438,678050,NULL,'2018-06-23 18:36:05',1529778965,NULL),(1849975119,8137318,1,120730,0,1,1,'A',1,0.90085,207,590566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 46, \"great\": 895, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1059}}',108.472,139607098,710704,NULL,'2018-08-18 13:23:12',1534598592,NULL),(1850040769,8137318,1,1614202,1,1,1,'S',1,0.986696,451,917753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 439, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 451}}',108.587,139770096,551718,NULL,'2018-08-26 11:54:45',1535284485,NULL),(1856756776,8137318,1,608923,1,1,1,'B',1,0.835971,259,240537,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 72, \"great\": 539, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 695}}',108.75,150050224,357446,NULL,'2020-04-12 11:57:59',1586692679,NULL),(1849831290,8137318,1,560451,1,1,1,'B',1,0.827221,236,470621,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 74, \"great\": 877, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1227}}',108.915,139308429,655036,NULL,'2018-08-04 12:50:39',1533387039,NULL),(1852976746,8137318,1,485616,0,1,1,'B',1,0.843478,128,535704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',110.134,144271209,132626,NULL,'2019-05-14 12:05:46',1557835546,NULL),(1850787916,8137318,1,242953,0,1,1,'A',1,0.913103,205,613558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 44, \"great\": 643, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 725}}',110.406,140845217,456058,NULL,'2018-10-25 13:31:54',1540474314,NULL),(1847672553,8137318,1,674553,1,1,1,'A',1,0.927461,193,752268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 165, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 193}}',110.664,135974631,185940,NULL,'2018-02-18 11:58:49',1518955129,NULL),(1847982598,8137318,1,621703,1,1,1,'B',1,0.864038,432,561652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 340, \"miss\": 30, \"great\": 1101, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1471}}',110.802,136573668,1227322,NULL,'2018-03-21 16:38:35',1521650315,NULL),(1853670660,8137318,1,1781810,1,1,1,'B',1,0.852987,346,509525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 13, \"great\": 462, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 636}}',110.883,145164345,425158,NULL,'2019-07-03 15:23:10',1562167390,NULL),(1850826497,8137318,1,1472887,1,1,1,'B',1,0.888668,269,574868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 62, \"great\": 844, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1006}}',110.94,140984604,672388,NULL,'2018-11-02 16:23:51',1541175831,NULL),(1852951281,8137318,1,302881,1,1,1,'S',1,0.988453,433,927569,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 423, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 433}}',110.994,144069401,403312,NULL,'2019-05-03 14:01:09',1556892069,NULL),(1849676718,8137318,1,689092,1,1,1,'A',1,0.94702,326,735547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 413, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 453}}',112.038,139208102,411464,NULL,'2018-07-30 15:27:00',1532964420,NULL),(1850049345,8137318,1,834589,1,1,1,'A',1,0.916952,187,617522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 500, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 584}}',112.047,139796177,512716,NULL,'2018-08-27 18:18:50',1535393930,NULL),(1850741463,8137318,1,1752552,1,1,1,'S',1,0.951064,235,906910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 212, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 235}}',112.241,140646308,290924,NULL,'2018-10-13 15:20:40',1539444040,NULL),(1853431832,8137318,1,144411,1,1,1,'A',1,0.967568,104,770247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 175, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 185}}',112.401,144918311,173188,NULL,'2019-06-18 18:42:50',1560883370,NULL),(1849745813,8137318,1,216151,1,1,1,'A',1,0.926111,381,690808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 23, \"great\": 963, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1103}}',113.245,139077352,909748,NULL,'2018-07-24 11:31:50',1532431910,NULL),(1856072555,8137318,1,2084704,1,1,1,'B',1,0.867647,147,505226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 85, \"great\": 860, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1054}}',113.5,148917033,541550,NULL,'2020-02-27 15:42:59',1582818179,NULL),(1851521215,8137318,1,1724660,1,1,1,'A',1,0.969893,368,834817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 441, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 465}}',114.035,141864111,475940,NULL,'2018-12-25 09:31:34',1545730294,NULL),(1848529091,8137318,1,525560,1,1,1,'S',1,0.964506,324,852364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 301, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 1}}',114.091,137318600,404888,NULL,'2018-04-28 11:14:49',1524914089,NULL),(1847910486,8137318,1,672996,1,1,1,'S',1,0.955882,442,886892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 403, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 442}}',114.101,136443571,487068,NULL,'2018-03-15 08:01:00',1521100860,NULL),(1856436156,8137318,1,1939222,1,1,1,'X',1,1,185,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 185}}',114.189,149521479,170244,NULL,'2020-03-26 16:42:34',1585240954,NULL),(1848283072,8137318,1,705328,1,1,1,'C',1,0.799213,178,488700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 10, \"great\": 314, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 508}}',114.197,136923396,415795,NULL,'2018-04-08 08:57:11',1523177831,NULL),(1849069376,8137318,1,1461319,0,1,1,'A',1,0.956573,307,782825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 394, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 426}}',114.263,138208400,391802,NULL,'2018-06-10 13:20:04',1528636804,NULL),(1853239951,8137318,1,1738151,1,1,1,'S',1,0.979452,73,899588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 70, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 73}}',114.798,144759562,57943,NULL,'2019-06-09 17:50:27',1560102627,NULL),(1847963068,8137318,1,1483942,1,1,1,'S',1,0.954023,261,886858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 237}, \"maximum_statistics\": {\"great\": 261}}',114.862,136443645,243870,NULL,'2018-03-15 08:10:26',1521101426,NULL),(1854229705,8137318,1,1350233,1,1,1,'A',1,0.912752,149,827911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 123, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 149}}',115.583,146057428,158422,NULL,'2019-08-28 05:22:27',1566969747,NULL),(1869961906,8137318,1,1763479,0,1,1,'S',1,0.974194,155,865686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 147}, \"maximum_statistics\": {\"great\": 155}}',115.757,170080866,143450,NULL,'2022-02-26 08:50:33',1645865433,NULL),(1850584045,8137318,1,35671,1,1,1,'A',1,0.901914,220,611336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 347, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 418}}',116.116,140540016,322950,NULL,'2018-10-07 09:59:04',1538906344,NULL),(1849795361,8137318,1,1374578,0,1,1,'A',1,0.922753,417,652738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 75, \"great\": 1279, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 1424}}',116.263,139313741,1083956,NULL,'2018-08-04 16:58:05',1533401885,NULL),(1853578530,8137318,1,1369892,1,1,1,'A',1,0.905868,466,636312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 82, \"great\": 1742, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2045}}',116.534,145149436,1571604,NULL,'2019-07-02 15:31:06',1562081466,NULL),(1854123617,8137318,1,84082,0,1,1,'A',1,0.902542,242,605141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 44, \"great\": 709, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 826}}',116.536,146016983,538116,NULL,'2019-08-25 13:31:21',1566739881,NULL),(1848536503,8137318,1,1399255,1,1,1,'A',1,0.926124,378,733999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 400, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 467}}',116.608,137387649,481590,NULL,'2018-05-01 09:46:01',1525167961,NULL),(1849147994,8137318,1,1544848,1,1,1,'A',1,0.970207,223,795636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 370, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 386}}',116.619,138327957,318496,NULL,'2018-06-16 16:32:37',1529166757,NULL),(1849092450,8137318,1,898367,1,1,1,'A',1,0.912829,517,657324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 14, \"great\": 767, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 912}}',116.946,138073125,824332,NULL,'2018-06-03 19:35:12',1528054512,NULL),(1850489154,8137318,1,48364,0,1,1,'B',1,0.839695,206,515187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 8, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 393}}',117.42,140295376,255818,NULL,'2018-09-23 15:04:42',1537715082,NULL),(1849928135,8137318,1,1003357,1,1,1,'S',1,0.978137,526,892914,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 503, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 526}}',117.815,139463922,609600,NULL,'2018-08-11 19:01:38',1534014098,NULL),(1858704134,8137318,1,1643284,1,1,1,'X',1,1,778,951428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 778, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 778}}',118.305,153048918,983324,NULL,'2020-07-27 11:54:30',1595850870,NULL),(1853030610,8137318,1,1078866,0,1,1,'B',1,0.841646,528,583186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 48, \"great\": 596, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 802}}',118.949,144271304,653103,NULL,'2019-05-14 12:13:22',1557836002,NULL),(1850109795,8137318,1,209484,1,1,1,'S',1,0.986535,557,922529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 542, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 557}}',119.949,139769935,629220,NULL,'2018-08-26 11:44:00',1535283840,NULL),(1861878190,8137318,1,1544021,1,1,1,'A',1,0.924934,321,666327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 59, \"great\": 1344, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1512}}',120.043,157937868,1101076,NULL,'2021-01-19 17:03:36',1611075816,NULL),(1850646807,8137318,1,968845,0,1,1,'A',1,0.944262,209,703404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 556, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 610}}',120.624,140472225,426168,NULL,'2018-10-03 17:52:42',1538589162,NULL),(1858619570,8137318,1,1815752,1,1,1,'S',1,0.992823,209,924839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 206, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 209}}',120.653,153048524,209922,NULL,'2020-07-27 11:35:07',1595849707,NULL),(1853400525,8137318,1,1464930,1,1,1,'S',1,0.957865,178,854797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 163, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 178}}',120.72,144918211,179608,NULL,'2019-06-18 18:36:14',1560882974,NULL),(1858276261,8137318,1,1528753,1,1,1,'A',1,0.988387,654,907728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 759, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 775}}',120.76,152340381,872218,NULL,'2020-06-30 15:52:49',1593532369,NULL),(1848234908,8137318,1,75930,1,1,1,'A',1,0.911976,404,665402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 5, \"great\": 693, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 835}}',120.992,136966291,661554,NULL,'2018-04-10 14:10:10',1523369410,NULL),(1852906079,8137318,1,1826769,1,1,1,'X',1,1,179,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179}, \"maximum_statistics\": {\"great\": 179}}',121.048,144020788,177244,NULL,'2019-04-30 17:56:05',1556646965,NULL),(1853694344,8137318,1,1474233,1,1,1,'A',1,0.917059,214,633343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 17, \"great\": 726, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 850}}',121.204,145181180,689168,NULL,'2019-07-04 16:38:08',1562258288,NULL),(1848907633,8137318,1,1325077,0,1,1,'A',1,0.902969,272,652774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 26, \"great\": 786, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 943}}',122.571,137869532,679871,NULL,'2018-05-25 09:43:19',1527241399,NULL),(1851889491,8137318,1,120729,0,1,1,'A',1,0.915574,199,317878,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 51, \"great\": 1065, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1220}}',122.697,142581881,623436,NULL,'2019-02-04 13:09:46',1549285786,NULL),(1854729894,8137318,1,667471,1,1,1,'A',1,0.906814,344,642652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 28, \"great\": 434, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 499}}',122.723,146903737,409582,NULL,'2019-10-26 20:58:22',1572123502,NULL),(1853616501,8137318,1,1205385,0,1,1,'A',1,0.934664,294,716418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 494, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 551}}',122.757,145181385,512656,NULL,'2019-07-04 16:51:46',1562259106,NULL),(1850757318,8137318,1,1283517,1,1,1,'B',1,0.882199,176,549363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 10, \"great\": 448, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 573}}',122.771,140662055,410904,NULL,'2018-10-14 09:50:36',1539510636,NULL),(1847980456,8137318,1,1404083,1,1,1,'S',1,0.986747,415,918513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 404, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 415}}',122.831,136573091,448990,NULL,'2018-03-21 15:58:19',1521647899,NULL),(1852344078,8137318,1,993748,1,1,1,'S',1,0.991667,480,931383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 472, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 480}}',123.198,143198539,570460,NULL,'2019-03-14 08:42:34',1552552954,NULL),(1856328765,8137318,1,132889,0,1,1,'A',1,0.901795,597,632171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 63, \"great\": 824, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',123.27,149411275,751950,NULL,'2020-03-22 14:41:29',1584888089,NULL),(1853497618,8137318,1,1240481,0,1,1,'S',1,0.950549,91,839941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 82, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',123.628,144970776,79329,NULL,'2019-06-21 21:47:10',1561153630,NULL),(1852761763,8137318,1,46277,1,1,1,'S',1,0.983582,335,869606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 324, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 335}}',123.652,143800291,344870,NULL,'2019-04-18 11:26:07',1555586767,NULL),(1850213987,8137318,1,1417326,0,1,1,'A',1,0.965421,340,797127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 503, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 535}}',123.755,139991699,494960,NULL,'2018-09-07 06:34:21',1536302061,NULL),(1851477668,8137318,1,336634,0,1,1,'A',1,0.962626,413,823730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 461, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 495}}',124.758,141864084,497656,NULL,'2018-12-25 09:28:20',1545730100,NULL),(1851336705,8137318,1,1479997,1,1,1,'A',1,0.915937,358,657795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 30, \"great\": 505, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 571}}',124.863,141662230,450000,NULL,'2018-12-13 19:58:12',1544731092,NULL),(1858868775,8137318,1,821660,1,1,1,'S',1,0.998016,252,954267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',125.279,153287466,234370,NULL,'2020-08-04 18:29:04',1596565744,NULL),(1850402905,8137318,1,1111243,0,1,1,'A',1,0.927551,314,687788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 434, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 490}}',125.489,140121043,391364,NULL,'2018-09-14 11:59:25',1536926365,NULL),(1849300379,8137318,1,95431,1,1,1,'B',1,0.87027,200,552532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 9, \"great\": 420, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 555}}',125.576,138573437,371276,NULL,'2018-06-29 11:14:28',1530270868,NULL),(1853832197,8137318,1,1888713,0,1,1,'A',1,0.909209,240,623947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 55, \"great\": 997, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1151}}',126.077,145437454,864502,NULL,'2019-07-20 12:41:49',1563626509,NULL),(1853572993,8137318,1,1596946,1,1,1,'S',1,0.979651,172,948633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 165, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 172}}',126.273,144991241,186009,NULL,'2019-06-23 00:59:18',1561251558,NULL),(1848040951,8137318,1,551273,1,1,1,'B',1,0.8947,218,616510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 18, \"great\": 584, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 717}}',127.005,136573303,575180,NULL,'2018-03-21 16:10:32',1521648632,NULL),(1853518839,8137318,1,35004,1,1,1,'A',1,0.970638,342,813685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 563, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 596}}',127.046,144972667,585832,NULL,'2019-06-22 00:50:43',1561164643,NULL),(1853661853,8137318,1,1272259,0,1,1,'A',1,0.914807,220,706065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 424, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 493}}',127.125,145276575,404626,NULL,'2019-07-10 15:09:12',1562771352,NULL),(1861890580,8137318,1,1574742,1,1,1,'A',1,0.94338,180,679419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 45, \"great\": 1063, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1148}}',127.128,157937612,792320,NULL,'2021-01-19 16:53:33',1611075213,NULL),(1853629506,8137318,1,503231,1,1,1,'A',1,0.94165,277,729531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 451, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 497}}',127.714,145181461,478060,NULL,'2019-07-04 16:58:37',1562259517,NULL),(1854069305,8137318,1,1545415,1,1,1,'A',1,0.931165,533,705542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 83, \"great\": 1912, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2121}}',127.755,145876970,1784228,NULL,'2019-08-16 16:24:17',1565972657,NULL),(1853180989,8137318,1,64843,1,1,1,'A',1,0.948276,703,787847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 758, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 841, \"legacy_combo_increase\": 1}}',127.784,144517550,911470,NULL,'2019-05-27 14:09:50',1558966190,NULL),(1848776647,8137318,1,952069,1,1,1,'A',1,0.937002,237,724765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 554, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 627}}',127.885,137860626,518602,NULL,'2018-05-24 19:12:14',1527189134,NULL),(1851064362,8137318,1,83353,0,1,1,'A',1,0.931617,831,728748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 34, \"great\": 1107, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1243}}',128.266,141350700,1124442,NULL,'2018-11-24 15:12:20',1543072340,NULL),(1857107892,8137318,1,1749186,1,1,1,'A',1,0.921481,174,642764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 46, \"great\": 1184, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1350}}',128.507,150545185,898010,NULL,'2020-04-28 18:33:50',1588098830,NULL),(1850785602,8137318,1,1156927,1,1,1,'B',1,0.896277,235,607491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 11, \"great\": 458, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 564}}',128.892,140662093,472288,NULL,'2018-10-14 09:52:51',1539510771,NULL),(1850589582,8137318,1,576789,1,1,1,'B',1,0.863514,218,520270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 44, \"great\": 851, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1110}}',129.055,140602203,697952,NULL,'2018-10-11 08:12:04',1539245524,NULL),(1859492680,8137318,1,770576,1,1,1,'B',1,0.899411,433,313008,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 78, \"great\": 1841, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2207}}',129.171,154147223,1188552,NULL,'2020-09-06 08:15:07',1599380107,NULL),(1849780679,8137318,1,525560,1,1,1,'A',1,0.938272,324,834684,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 284, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 1}}',129.189,139393143,410220,NULL,'2018-08-08 13:38:38',1533735518,NULL),(1861380183,8137318,1,2506085,1,1,1,'A',1,0.954979,266,764822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 871, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 944}}',130.168,157163725,935900,NULL,'2020-12-24 10:28:07',1608805687,NULL),(1849927112,8137318,1,831260,1,1,1,'B',1,0.891466,373,591407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 307, \"miss\": 36, \"great\": 1403, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1746}}',130.283,139464412,1310174,NULL,'2018-08-11 19:31:40',1534015900,NULL),(1850439726,8137318,1,1438644,1,1,1,'A',1,0.939606,262,722081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 48, \"great\": 1118, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1217}}',130.955,140342856,1003108,NULL,'2018-09-26 13:27:14',1537968434,NULL),(1853216614,8137318,1,1342541,1,1,1,'A',1,0.927512,179,635026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 538, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 607}}',131.01,144404803,417058,NULL,'2019-05-21 12:15:37',1558440937,NULL),(1848653426,8137318,1,1307700,1,1,1,'A',1,0.961659,394,828126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 592, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 639}}',131.213,137578578,728672,NULL,'2018-05-10 17:15:48',1525972548,NULL),(1857189858,8137318,1,1931962,1,1,1,'A',1,0.912605,315,695392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 16, \"great\": 507, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 595}}',131.326,150544981,458787,NULL,'2020-04-28 18:26:35',1588098395,NULL),(1857236186,8137318,1,1468281,1,1,1,'A',1,0.944913,455,737509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 61, \"great\": 1854, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2015}}',131.644,150785419,1689644,NULL,'2020-05-06 17:14:22',1588785262,NULL),(1848762985,8137318,1,23847,1,1,1,'A',1,0.948849,604,798191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 708, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 782}}',131.73,137764985,806050,NULL,'2018-05-19 18:29:40',1526754580,NULL),(1849074894,8137318,1,1010850,1,1,1,'A',1,0.922059,186,678837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 289, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 340}}',132.45,138160131,321488,NULL,'2018-06-08 11:21:14',1528456874,NULL),(1854264418,8137318,1,1874253,1,1,1,'S',1,0.973755,743,875579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 704, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 743}}',132.465,146251731,849580,NULL,'2019-09-10 08:44:17',1568105057,NULL),(1850875377,8137318,1,1492016,1,1,1,'S',1,0.963303,109,946630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',132.566,140966684,80112,NULL,'2018-11-01 16:24:44',1541089484,NULL),(1852785600,8137318,1,1894320,1,1,1,'A',1,0.945381,565,747112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 23, \"great\": 1344, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1483}}',132.796,143946732,1328978,NULL,'2019-04-26 17:38:32',1556300312,NULL),(1857135323,8137318,1,1476503,0,1,1,'A',1,0.913673,271,641481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 44, \"great\": 758, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 863}}',132.874,150513273,660356,NULL,'2020-04-27 16:50:04',1588006204,NULL),(1857625340,8137318,1,1806900,0,1,1,'A',1,0.914856,1216,357190,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 133, \"great\": 2233, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2531}}',132.912,151391291,1736576,NULL,'2020-05-26 18:16:48',1590517008,NULL),(1848442415,8137318,1,1319575,1,1,1,'S',1,0.957163,712,892321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 651, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 712}}',132.984,137206306,806382,NULL,'2018-04-22 14:20:40',1524406840,NULL),(1847996813,8137318,1,1412134,1,1,1,'A',1,0.967033,581,892640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 597, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 637}}',133.064,136652161,791298,NULL,'2018-03-25 12:47:12',1521982032,NULL),(1850566982,8137318,1,89770,0,1,1,'A',1,0.945672,397,760835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 501, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 543}}',133.112,140482455,533418,NULL,'2018-10-04 11:53:05',1538653985,NULL),(1848016788,8137318,1,909391,1,1,1,'A',1,0.931719,549,726169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 14, \"great\": 1405, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1611}}',133.135,136667870,1774408,NULL,'2018-03-26 09:59:48',1522058388,NULL),(1848667591,8137318,1,724226,1,1,1,'A',1,0.92317,418,695259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 28, \"great\": 1080, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1243}}',133.173,137550566,1129810,NULL,'2018-05-09 08:22:54',1525854174,NULL),(1850812482,8137318,1,744618,0,1,1,'A',1,0.956478,321,769496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 459, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 494}}',133.358,140861164,438916,NULL,'2018-10-26 13:50:33',1540561833,NULL),(1857592071,8137318,1,1252342,0,1,1,'S',1,0.960046,438,839965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 403, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 438}}',133.404,151378115,499490,NULL,'2020-05-26 09:13:33',1590484413,NULL),(1858681372,8137318,1,388463,1,1,1,'S',1,0.987443,876,915504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 854, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',133.646,153048237,1131560,NULL,'2020-07-27 11:20:01',1595848801,NULL),(1850218901,8137318,1,760466,1,1,1,'B',1,0.886792,410,597164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 19, \"great\": 798, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1007}}',133.817,139997597,849944,NULL,'2018-09-07 14:37:05',1536331025,NULL),(1849846096,8137318,1,610045,1,1,1,'A',1,0.951715,273,762146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 720, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 787}}',133.821,139287751,757542,NULL,'2018-08-03 13:45:31',1533303931,NULL),(1854309467,8137318,1,1910102,1,1,1,'A',1,0.941879,590,735707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 46, \"great\": 1673}, \"maximum_statistics\": {\"great\": 1841}}',134.393,146253140,1508120,NULL,'2019-09-10 11:44:16',1568115856,NULL),(1853383003,8137318,1,1661873,1,1,1,'B',1,0.8875,139,589798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 28, \"great\": 431, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 520}}',134.45,144929687,304236,NULL,'2019-06-19 13:16:31',1560950191,NULL),(1848716969,8137318,1,785982,1,1,1,'A',1,0.911417,125,295244,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 44, \"great\": 880, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1016}}',134.467,137635395,460602,NULL,'2018-05-13 07:49:19',1526197759,NULL),(1854114378,8137318,1,2003305,1,1,1,'S',1,0.955357,168,976216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 153}, \"maximum_statistics\": {\"great\": 168}}',134.696,145796410,149388,NULL,'2019-08-11 15:10:18',1565536218,NULL),(1856131181,8137318,1,1607509,1,1,1,'S',1,0.993827,486,939719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 480, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 486}}',134.986,148954532,535140,NULL,'2020-02-29 15:16:28',1582989388,NULL),(1857096543,8137318,1,1176739,1,1,1,'S',1,0.962025,158,886925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 146, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 158}}',134.997,150661000,154626,NULL,'2020-05-02 13:15:25',1588425325,NULL),(1852891630,8137318,1,120729,0,1,1,'A',1,0.921721,254,648756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 40, \"great\": 1069, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1220}}',135.004,144106381,883370,NULL,'2019-05-05 09:51:59',1557049919,NULL),(1863134986,8137318,1,2424957,1,1,1,'A',1,0.968944,253,776725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 609}, \"maximum_statistics\": {\"great\": 644}}',135.48,159842820,508560,NULL,'2021-03-18 19:58:23',1616097503,NULL),(1849984571,8137318,1,745171,0,1,1,'A',1,0.943137,215,700296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 467, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 510}}',135.722,139502026,379290,NULL,'2018-08-13 13:13:17',1534165997,NULL),(1849879664,8137318,1,1053845,1,1,1,'B',1,0.884276,165,568855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 24, \"great\": 459, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 566}}',136.224,139288507,409060,NULL,'2018-08-03 14:23:51',1533306231,NULL),(1874493895,8137318,1,3905455,1,1,1,'B',1,0.894841,179,611936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 209}, \"maximum_statistics\": {\"great\": 252}}',137.334,176830425,174550,NULL,'2023-01-15 17:53:15',1673805195,NULL),(1850909508,8137318,1,1741773,0,1,1,'A',1,0.929734,182,326449,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 60, \"great\": 1063, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1167}}',137.447,140933596,576108,NULL,'2018-10-30 13:47:09',1540907229,NULL),(1850173162,8137318,1,1257362,1,1,1,'A',1,0.93804,317,705102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 11, \"great\": 923, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1041}}',137.513,139861634,859598,NULL,'2018-08-31 07:04:43',1535699083,NULL),(1849032393,8137318,1,1596106,1,1,1,'S',1,0.98723,509,905730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 496, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 509}}',137.588,138106285,552140,NULL,'2018-06-05 14:37:13',1528209433,NULL),(1850512167,8137318,1,1397316,1,1,1,'A',1,0.911414,310,644706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 11, \"great\": 494, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 587}}',137.596,140248412,449270,NULL,'2018-09-21 12:01:15',1537531275,NULL),(1851497138,8137318,1,844717,1,1,1,'A',1,0.918701,247,665201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 59, \"great\": 1568, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 1802}}',137.749,141945308,1469418,NULL,'2018-12-29 20:36:13',1546115773,NULL),(1853374303,8137318,1,1823419,1,1,1,'A',1,0.942424,165,841113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 146, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 165}}',137.897,144929492,156684,NULL,'2019-06-19 13:03:35',1560949415,NULL),(1853341054,8137318,1,1717847,0,1,1,'A',1,0.937757,439,712429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 57, \"great\": 1548, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1703}}',138.302,144676514,1379638,NULL,'2019-06-05 08:19:02',1559722742,NULL),(1849071948,8137318,1,1562274,1,1,1,'B',1,0.876042,575,605892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 36, \"great\": 1028, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1319}}',138.434,138070424,1040040,NULL,'2018-06-03 17:16:27',1528046187,NULL),(1850161929,8137318,1,78239,1,1,1,'A',1,0.928783,670,698931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 12, \"great\": 879, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1011}}',138.616,139864179,1126184,NULL,'2018-08-31 10:32:48',1535711568,NULL),(1850477736,8137318,1,1466209,1,1,1,'A',1,0.92638,524,716766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 564, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 652}}',139.041,140246316,581294,NULL,'2018-09-21 09:36:15',1537522575,NULL),(1857078785,8137318,1,21010,0,1,1,'A',1,0.909209,369,635536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 36, \"great\": 1298, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1542}}',139.12,150545535,1184140,NULL,'2020-04-28 18:47:06',1588099626,NULL),(1863872212,8137318,1,1043371,1,1,1,'S',1,0.984674,522,916444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 506, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 522}}',139.326,161062922,581990,NULL,'2021-04-20 15:42:57',1618933377,NULL),(1853326452,8137318,1,671177,1,1,1,'A',1,0.950237,311,748219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 777, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 844}}',140.72,144759468,739656,NULL,'2019-06-09 17:45:09',1560102309,NULL),(1850212589,8137318,1,753698,1,1,1,'B',1,0.872163,449,551236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 307, \"miss\": 38, \"great\": 1153, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1498}}',140.872,139995136,1153172,NULL,'2018-09-07 12:21:09',1536322869,NULL),(1850168440,8137318,1,543221,1,1,1,'A',1,0.919282,357,629632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 55, \"great\": 1738, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2007}}',140.986,139894364,1454342,NULL,'2018-09-01 18:05:47',1535825147,NULL),(1850545926,8137318,1,841707,1,1,1,'A',1,0.909007,199,641419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 460, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 544}}',141.093,140472245,389082,NULL,'2018-10-03 17:54:19',1538589259,NULL),(1852930761,8137318,1,274284,1,1,1,'S',1,0.977099,393,888971,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 375, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 393}}',141.151,144069449,427360,NULL,'2019-05-03 14:03:33',1556892213,NULL),(1859202041,8137318,1,1490351,1,1,1,'S',1,0.979469,414,954609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 397, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 414}}',141.484,153678321,471204,NULL,'2020-08-19 13:55:33',1597845333,NULL),(1853650628,8137318,1,1657903,1,1,1,'S',1,0.997126,522,918055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 519, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 522}}',142.159,145245404,619520,NULL,'2019-07-08 14:50:10',1562597410,NULL),(1849349292,8137318,1,128718,1,1,1,'A',1,0.938877,459,744551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 8, \"great\": 805, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 908}}',142.448,138573385,904348,NULL,'2018-06-29 11:10:48',1530270648,NULL),(1855344911,8137318,1,1594500,0,1,1,'A',1,0.936638,503,724465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 62, \"great\": 2088, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2320}}',142.462,147899946,2022722,NULL,'2019-12-29 11:16:57',1577618217,NULL),(1850412591,8137318,1,836756,1,1,1,'A',1,0.93964,555,793155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 488, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 555}}',142.698,140290858,581420,NULL,'2018-09-23 11:13:58',1537701238,NULL),(1848730985,8137318,1,1541745,1,1,1,'A',1,0.974928,656,865808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 988, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1037}}',143.091,137594548,1136990,NULL,'2018-05-11 14:21:15',1526048475,NULL),(1857080635,8137318,1,103022,0,1,1,'A',1,0.944111,218,710324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 29, \"great\": 768, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 832}}',143.376,150660774,627338,NULL,'2020-05-02 13:06:51',1588424811,NULL),(1849922436,8137318,1,1113834,1,1,1,'S',1,0.985782,422,916300,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 410, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 422}}',144.299,139461589,484740,NULL,'2018-08-11 16:58:41',1534006721,NULL),(1849263032,8137318,1,1062693,1,1,1,'A',1,0.920082,472,739758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 415, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 488}}',145.076,138573507,487050,NULL,'2018-06-29 11:19:50',1530271190,NULL),(1852713398,8137318,1,83674,1,1,1,'A',1,0.951937,696,805077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 631, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 697}}',145.135,143784816,706522,NULL,'2019-04-17 12:27:54',1555504074,NULL),(1851035262,8137318,1,1741816,1,1,1,'A',1,0.914444,238,333706,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 377, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 450}}',145.153,141042276,258578,NULL,'2018-11-05 17:39:55',1541439595,NULL),(1853241917,8137318,1,1254676,1,1,1,'S',1,0.995974,621,946789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 616, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 621}}',145.376,144732755,708800,NULL,'2019-06-08 10:48:33',1559990913,NULL),(1856267501,8137318,1,2183005,1,1,1,'A',1,0.944367,424,712972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 654, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 719}}',145.613,149151255,697210,NULL,'2020-03-11 13:28:41',1583933321,NULL),(1851451759,8137318,1,302673,1,1,1,'S',1,0.993433,533,941929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 526, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 533}}',145.96,141864148,611670,NULL,'2018-12-25 09:35:48',1545730548,NULL),(1851162414,8137318,1,71182,0,1,1,'A',1,0.948366,230,755727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 694}, \"maximum_statistics\": {\"great\": 765}}',147.387,141365633,610602,NULL,'2018-11-25 10:24:20',1543141460,NULL),(1855094740,8137318,1,2111261,0,1,1,'B',1,0.896196,238,586640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 54, \"great\": 783, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 920}}',147.472,147343786,732684,NULL,'2019-11-23 14:23:54',1574519034,NULL),(1858607665,8137318,1,236156,1,1,1,'S',1,0.991898,864,915046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 850, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 864}}',147.589,153049265,997620,NULL,'2020-07-27 12:12:27',1595851947,NULL),(1850727236,8137318,1,111835,0,1,1,'A',1,0.96671,325,827758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 723, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 766}}',147.61,140694681,772138,NULL,'2018-10-16 13:25:04',1539696304,NULL),(1850743952,8137318,1,1752554,1,1,1,'S',1,0.990991,333,985481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 327, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 333}}',148.087,140664819,412842,NULL,'2018-10-14 12:48:46',1539521326,NULL),(1853031433,8137318,1,1528753,1,1,1,'B',1,0.887097,217,640375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 11, \"great\": 611, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 775}}',148.107,144293347,583930,NULL,'2019-05-15 16:49:33',1557938973,NULL),(1852803129,8137318,1,153317,1,1,1,'S',1,0.960337,416,832899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 383, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 416}}',148.237,143820032,456640,NULL,'2019-04-19 13:20:47',1555680047,NULL),(1850610849,8137318,1,117090,1,1,1,'A',1,0.969439,371,809990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 951, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 998}}',148.66,140486397,908582,NULL,'2018-10-04 15:47:44',1538668064,NULL),(1853708127,8137318,1,1708929,1,1,1,'A',1,0.972281,443,848608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 451, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 469}}',149.159,145181308,529584,NULL,'2019-07-04 16:45:53',1562258753,NULL),(1852609027,8137318,1,27415,1,1,1,'S',1,0.975855,497,878464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 473, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 497}}',149.399,143580079,543496,NULL,'2019-04-05 14:44:05',1554475445,NULL),(1853788348,8137318,1,1761603,1,1,1,'S',1,0.97741,664,896628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 634, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 664}}',149.828,145439081,700310,NULL,'2019-07-20 14:21:21',1563632481,NULL),(1849744983,8137318,1,896309,1,1,1,'A',1,0.966015,1144,860007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 1105, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1177}}',150.02,139077248,1309200,NULL,'2018-07-24 11:25:31',1532431531,NULL),(1853151012,8137318,1,225249,1,1,1,'S',1,0.997382,573,905120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 570, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 573}}',150.281,144407448,571586,NULL,'2019-05-21 14:51:46',1558450306,NULL),(1851036221,8137318,1,1762588,1,1,1,'A',1,0.960474,356,764585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 470, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 506}}',150.478,141132960,462984,NULL,'2018-11-11 09:31:35',1541928695,NULL),(1851122552,8137318,1,48476,1,1,1,'A',1,0.951482,292,760315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 337, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 371, \"legacy_combo_increase\": 1}}',152.217,141351350,380742,NULL,'2018-11-24 15:43:39',1543074219,NULL),(1849738282,8137318,1,1162939,0,1,1,'A',1,0.95677,365,774273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 569, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 613, \"legacy_combo_increase\": 1}}',152.554,139038798,533176,NULL,'2018-07-22 12:43:58',1532263438,NULL),(1851090258,8137318,1,931556,0,1,1,'A',1,0.952349,769,762825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 37, \"great\": 2059, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2235}}',153.011,141284753,2012540,NULL,'2018-11-20 14:40:16',1542724816,NULL),(1850173030,8137318,1,1553438,0,1,1,'A',1,0.918822,232,699413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 15, \"great\": 598, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 696}}',153.645,139888444,558321,NULL,'2018-09-01 13:03:45',1535807025,NULL),(1858063673,8137318,1,80334,0,1,1,'A',1,0.953153,390,788741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 510, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 555}}',153.954,152051569,519122,NULL,'2020-06-19 12:17:22',1592569042,NULL),(1853554867,8137318,1,1954564,0,1,1,'A',1,0.952719,415,810712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 387, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 423}}',153.977,145005234,448470,NULL,'2019-06-23 18:04:42',1561313082,NULL),(1850080582,8137318,1,1661830,1,1,1,'S',1,0.991991,437,924745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 430, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 437}}',154.039,139770239,538456,NULL,'2018-08-26 12:03:44',1535285024,NULL),(1850833637,8137318,1,36641,1,1,1,'S',1,0.960222,1081,844323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 995, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1081}}',154.582,140844554,1209270,NULL,'2018-10-25 12:48:00',1540471680,NULL),(1850621820,8137318,1,1078866,0,1,1,'B',1,0.869077,448,636526,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 28, \"great\": 620, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 802}}',154.74,140588989,663292,NULL,'2018-10-10 10:49:23',1539168563,NULL),(1850910544,8137318,1,1746027,1,1,1,'S',1,0.991349,578,986780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 568, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 578}}',155.305,140966387,684876,NULL,'2018-11-01 16:06:59',1541088419,NULL),(1850679777,8137318,1,1346288,1,1,1,'A',1,0.94214,394,778933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 406, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 458}}',155.692,140649096,443570,NULL,'2018-10-13 17:34:22',1539452062,NULL),(1854646542,8137318,1,1460904,0,1,1,'A',1,0.928068,386,690289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 69, \"great\": 2134, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 2412}}',155.75,146902572,2001520,NULL,'2019-10-26 19:36:54',1572118614,NULL),(1850164650,8137318,1,1252442,1,1,1,'S',1,0.974468,235,865777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 223, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 235}}',155.99,139991648,255720,NULL,'2018-09-07 06:25:23',1536301523,NULL),(1853672426,8137318,1,933191,1,1,1,'A',1,0.978292,645,873098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 663, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 691}}',156.036,145181087,724590,NULL,'2019-07-04 16:32:20',1562257940,NULL),(1853097897,8137318,1,1187765,1,1,1,'A',1,0.957253,773,797691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 959, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1041}}',156.071,144443337,1041912,NULL,'2019-05-23 17:36:50',1558633010,NULL),(1852365571,8137318,1,107909,0,1,1,'A',1,0.946886,216,739666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 497, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 546}}',156.443,143199523,462410,NULL,'2019-03-14 10:27:30',1552559250,NULL),(1852672939,8137318,1,435822,0,1,1,'A',1,0.949719,473,752934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 45, \"great\": 1485, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1601}}',156.713,143699596,1383752,NULL,'2019-04-12 16:03:21',1555085001,NULL),(1850684422,8137318,1,1461317,1,1,1,'A',1,0.944613,425,769651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 592, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 659, \"legacy_combo_increase\": 1}}',157.53,140664520,678214,NULL,'2018-10-14 12:30:44',1539520244,NULL),(1853633479,8137318,1,1513662,1,1,1,'A',1,0.943182,357,717425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 637, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 704}}',157.55,145180986,566398,NULL,'2019-07-04 16:26:23',1562257583,NULL),(1862518068,8137318,1,2770772,1,1,1,'B',1,0.895062,258,629069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 30, \"great\": 606, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 729}}',157.624,158944288,509563,NULL,'2021-02-19 12:31:53',1613737913,NULL),(1850656130,8137318,1,1642359,0,1,1,'A',1,0.956718,290,764093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 717, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 774}}',157.728,140539928,644450,NULL,'2018-10-07 09:52:51',1538905971,NULL),(1853670031,8137318,1,1445417,1,1,1,'S',1,0.964497,507,911388,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 471, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 507}}',157.92,145257144,602130,NULL,'2019-07-09 09:50:43',1562665843,NULL),(1850242783,8137318,1,1049261,1,1,1,'S',1,0.98764,445,922813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 434, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 445}}',158.743,139860904,498820,NULL,'2018-08-31 05:34:14',1535693654,NULL),(1849698709,8137318,1,721922,1,1,1,'S',1,0.973392,451,882080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 427, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 451}}',159.231,139208141,485170,NULL,'2018-07-30 15:29:26',1532964566,NULL),(1854724300,8137318,1,1406339,1,1,1,'S',1,0.982044,362,874724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 349, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 362}}',159.389,146902737,409720,NULL,'2019-10-26 19:47:26',1572119246,NULL),(1853728560,8137318,1,1987309,1,1,1,'A',1,0.948258,323,806058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 886, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 976}}',159.784,145350794,902067,NULL,'2019-07-15 05:52:09',1563169929,NULL),(1850637085,8137318,1,1486434,1,1,1,'S',1,0.972366,1158,870520,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1094, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1158}}',160.081,140525915,1367320,NULL,'2018-10-06 16:40:17',1538844017,NULL),(1854364186,8137318,1,1859248,1,1,1,'A',1,0.955606,607,768705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 55, \"great\": 2046, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2185}}',160.641,146240872,1844986,NULL,'2019-09-09 09:13:36',1568020416,NULL),(1854747214,8137318,1,1555455,0,1,1,'A',1,0.957341,419,804189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 464, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 504}}',160.808,146902328,481546,NULL,'2019-10-26 19:20:58',1572117658,NULL),(1852842800,8137318,1,478267,0,1,1,'A',1,0.956345,587,791641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 917, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 985}}',160.875,144107250,926266,NULL,'2019-05-05 10:50:30',1557053430,NULL),(1854216954,8137318,1,1682932,0,1,1,'A',1,0.933494,430,734586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 27, \"great\": 568, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 624}}',161.499,146004262,589566,NULL,'2019-08-24 18:42:33',1566672153,NULL),(1852598170,8137318,1,1482424,1,1,1,'A',1,0.93373,306,734717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 24, \"great\": 1045, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1177}}',161.533,143694411,950400,NULL,'2019-04-12 11:14:21',1555067661,NULL),(1852906386,8137318,1,1826770,1,1,1,'S',1,0.997642,212,953181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 211}, \"maximum_statistics\": {\"great\": 212}}',161.804,144020816,217920,NULL,'2019-04-30 17:57:26',1556647046,NULL),(1855418140,8137318,1,2120373,1,1,1,'A',1,0.921925,359,661465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 39, \"great\": 828, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 935}}',162.042,148063362,701582,NULL,'2020-01-08 11:32:08',1578483128,NULL),(1852640273,8137318,1,1411652,1,1,1,'A',1,0.968531,275,841137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 269, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 286}}',162.317,143733765,305200,NULL,'2019-04-14 10:14:55',1555236895,NULL),(1853408467,8137318,1,1781245,1,1,1,'S',1,0.985714,210,867726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 204, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 210}}',162.378,144918256,208220,NULL,'2019-06-18 18:39:04',1560883144,NULL),(1855766379,8137318,1,661517,0,1,1,'A',1,0.905456,259,607709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 65, \"great\": 927, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1063}}',162.563,148398787,722422,NULL,'2020-01-29 15:48:52',1580312932,NULL),(1853103941,8137318,1,16266,1,1,1,'B',1,0.885965,326,624411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 21, \"great\": 813, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1026}}',162.747,144498994,804730,NULL,'2019-05-26 13:40:55',1558878055,NULL),(1852839642,8137318,1,83985,1,1,1,'S',1,0.998918,462,951054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 461, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 462}}',163.26,144161928,544710,NULL,'2019-05-08 16:09:30',1557331770,NULL),(1854672987,8137318,1,1609346,1,1,1,'A',1,0.921875,207,644429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 41, \"great\": 797, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 896}}',163.766,146902242,615926,NULL,'2019-10-26 19:16:32',1572117392,NULL),(1856124838,8137318,1,1958814,1,1,1,'A',1,0.932036,504,692488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 57, \"great\": 1322, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1464}}',163.872,149033597,1136780,NULL,'2020-03-05 11:33:17',1583407997,NULL),(1850259475,8137318,1,1217889,0,1,1,'A',1,0.962379,276,807832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 387, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 412}}',164.559,139991662,397832,NULL,'2018-09-07 06:27:40',1536301660,NULL),(1852670034,8137318,1,951802,1,1,1,'A',1,0.911602,337,765715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 303, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 362}}',164.855,143700652,369352,NULL,'2019-04-12 17:09:14',1555088954,NULL),(1874121050,8137318,1,3711612,1,1,1,'A',1,0.951531,452,785463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 535, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 588}}',164.936,176292352,517180,NULL,'2022-12-18 08:48:13',1671353293,NULL),(1850937410,8137318,1,85816,1,1,1,'B',1,0.888974,289,588025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 20, \"great\": 528, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 653}}',165.322,141051979,492594,NULL,'2018-11-06 12:01:26',1541505686,NULL),(1849090723,8137318,1,893739,1,1,1,'B',1,0.89578,362,602013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 11, \"great\": 630, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 782}}',165.328,138208129,588074,NULL,'2018-06-10 13:07:37',1528636057,NULL),(1853688616,8137318,1,1688361,1,1,1,'S',1,0.977778,540,870979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 516, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 540}}',165.919,145181408,601840,NULL,'2019-07-04 16:54:36',1562259276,NULL),(1851052196,8137318,1,1760038,1,1,1,'A',1,0.958082,575,778517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 13, \"great\": 1226, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1324}}',166.041,141284117,1317010,NULL,'2018-11-20 13:55:01',1542722101,NULL),(1863191462,8137318,1,2595585,1,1,1,'A',1,0.949647,479,794260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 514}, \"maximum_statistics\": {\"great\": 566}}',166.752,159869814,547110,NULL,'2021-03-19 16:26:19',1616171179,NULL),(1853542033,8137318,1,1946932,0,1,1,'A',1,0.902208,128,620602,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 265, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',166.912,145005055,173783,NULL,'2019-06-23 17:54:18',1561312458,NULL),(1852906610,8137318,1,1826770,1,1,1,'X',1,1,212,957716,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212}, \"maximum_statistics\": {\"great\": 212}}',166.947,144069563,217080,NULL,'2019-05-03 14:09:11',1556892551,NULL),(1850681371,8137318,1,1458982,1,1,1,'A',1,0.954728,429,800473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 456, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 497}}',167.324,140625282,487206,NULL,'2018-10-12 16:14:12',1539360852,NULL),(1852379031,8137318,1,355581,0,1,1,'A',1,0.957317,262,773667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 535, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 574}}',167.394,143359388,488908,NULL,'2019-03-23 18:06:45',1553364405,NULL),(1850911035,8137318,1,1752554,0,1,1,'A',1,0.911411,207,697275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 278, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 333}}',167.52,140933766,266056,NULL,'2018-10-30 13:58:26',1540907906,NULL),(1856708977,8137318,1,751211,1,1,1,'S',1,0.992135,445,935458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 438, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 445}}',167.778,150013455,484340,NULL,'2020-04-11 09:22:21',1586596941,NULL),(1852911104,8137318,1,1447238,1,1,1,'S',1,0.990779,488,903780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 479, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 488}}',169.971,144089171,525800,NULL,'2019-05-04 14:14:46',1556979286,NULL),(1857555400,8137318,1,428071,0,1,1,'A',1,0.966338,675,813480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 18, \"great\": 2193, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2332, \"legacy_combo_increase\": 2}}',170.425,151150356,2264046,NULL,'2020-05-18 15:49:22',1589816962,NULL),(1855064743,8137318,1,1807824,0,1,1,'A',1,0.949477,188,760192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 263, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 287}}',171.013,147379063,235546,NULL,'2019-11-25 14:50:05',1574693405,NULL),(1850191480,8137318,1,735378,1,1,1,'A',1,0.961176,943,812098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 1188, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1275}}',171.237,139997253,1365500,NULL,'2018-09-07 14:20:21',1536330021,NULL),(1850824442,8137318,1,1609349,1,1,1,'A',1,0.936022,418,769266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 1, \"great\": 628, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 719}}',171.971,140921808,749704,NULL,'2018-10-29 17:37:19',1540834639,NULL),(1858316398,8137318,1,2324624,1,1,1,'A',1,0.994662,296,919691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 557, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 562}}',172.224,152339289,564420,NULL,'2020-06-30 15:03:30',1593529410,NULL),(1851336065,8137318,1,1089110,0,1,1,'A',1,0.960638,198,775399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 438, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 470}}',172.397,141662173,407424,NULL,'2018-12-13 19:52:37',1544730757,NULL),(1851251829,8137318,1,342475,0,1,1,'A',1,0.956683,349,784359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 753, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 808}}',172.713,141445151,755122,NULL,'2018-11-30 16:51:05',1543596665,NULL),(1854306077,8137318,1,1697417,1,1,1,'S',1,0.992437,595,921546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 586, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 595}}',172.788,146252591,735440,NULL,'2019-09-10 10:41:11',1568112071,NULL),(1851403218,8137318,1,1175132,1,1,1,'S',1,0.977895,475,897019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 454, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 475}}',173.843,141662194,546420,NULL,'2018-12-13 19:54:46',1544730886,NULL),(1853785892,8137318,1,210116,1,1,1,'S',1,0.993548,465,941503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 459, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 465}}',174.578,145516735,525640,NULL,'2019-07-25 11:58:09',1564055889,NULL),(1854391730,8137318,1,1790903,1,1,1,'A',1,0.945825,304,747759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 13, \"great\": 910, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1006}}',174.669,146352000,980120,NULL,'2019-09-17 16:22:58',1568737378,NULL),(1858266012,8137318,1,1330604,1,1,1,'S',1,0.994753,667,997601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 660, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 667}}',174.732,152336204,806540,NULL,'2020-06-30 12:38:04',1593520684,NULL),(1856692576,8137318,1,2082980,1,1,1,'A',1,0.950704,204,762985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 522, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 568}}',175.132,150055407,484456,NULL,'2020-04-12 14:51:18',1586703078,NULL),(1849961178,8137318,1,888020,0,1,1,'A',1,0.964826,320,806921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 1246, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1322}}',175.232,139559061,1228946,NULL,'2018-08-16 05:09:25',1534396165,NULL),(1855039959,8137318,1,996357,1,1,1,'A',1,0.975484,652,861222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 739, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 775}}',175.259,147328110,794570,NULL,'2019-11-22 17:28:13',1574443693,NULL),(1850220452,8137318,1,1307700,1,1,1,'S',1,0.980438,639,950953,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 614, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 639}}',175.421,139887966,829003,NULL,'2018-09-01 12:39:07',1535805547,NULL),(1850493416,8137318,1,1476506,0,1,1,'A',1,0.957308,447,802982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 636, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 691}}',175.767,140248118,666566,NULL,'2018-09-21 11:43:53',1537530233,NULL),(1862098724,8137318,1,45895,0,1,1,'A',1,0.949774,789,761260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 47, \"great\": 2035, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2210}}',175.801,158235171,1994856,NULL,'2021-01-29 14:44:10',1611931450,NULL),(1851608907,8137318,1,1307348,0,1,1,'A',1,0.952063,326,771060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 759, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 824}}',176.056,142131795,817372,NULL,'2019-01-09 12:31:54',1547037114,NULL),(1851534318,8137318,1,69439,0,1,1,'A',1,0.967467,599,838726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 943, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 999}}',176.279,141888040,1050260,NULL,'2018-12-26 18:17:34',1545848254,NULL),(1850697809,8137318,1,1363164,1,1,1,'S',1,0.963918,582,847461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 540, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 582}}',176.688,140668100,717496,NULL,'2018-10-14 16:29:04',1539534544,NULL),(1849747643,8137318,1,776951,1,1,1,'B',1,0.897533,145,555392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 36, \"great\": 874, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1054}}',176.878,139056573,619150,NULL,'2018-07-23 10:40:06',1532342406,NULL),(1850816613,8137318,1,434380,0,1,1,'A',1,0.957965,277,776642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 842, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 904}}',177.143,140832453,859048,NULL,'2018-10-24 16:06:11',1540397171,NULL),(1852469328,8137318,1,858745,1,1,1,'A',1,0.961832,528,813355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 728, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 786}}',177.238,143551375,812348,NULL,'2019-04-03 19:16:03',1554318963,NULL),(1852165307,8137318,1,65693,0,1,1,'A',1,0.952062,449,755729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 889, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',177.361,142870227,1040716,NULL,'2019-02-22 11:28:52',1550834932,NULL),(1855130390,8137318,1,1845315,0,1,1,'S',1,0.979592,343,878342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 329, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 343}}',177.437,147327929,357560,NULL,'2019-11-22 17:15:56',1574442956,NULL),(1854033444,8137318,1,2038154,1,1,1,'S',1,0.982196,337,885632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 325, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 337}}',177.805,145861062,372520,NULL,'2019-08-15 16:03:00',1565884980,NULL),(1853649546,8137318,1,1254644,0,1,1,'A',1,0.974795,452,846058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 816, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',178.039,145181663,828228,NULL,'2019-07-04 17:11:56',1562260316,NULL),(1853890773,8137318,1,2027064,1,1,1,'A',1,0.979094,285,861244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 277}, \"maximum_statistics\": {\"great\": 287}}',178.363,145695264,301734,NULL,'2019-08-05 10:20:11',1565000411,NULL),(1853305710,8137318,1,150059,0,1,1,'B',1,0.896774,231,696590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 383, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 465}}',178.613,144716050,401210,NULL,'2019-06-07 13:30:44',1559914244,NULL),(1853493902,8137318,1,1739431,1,1,1,'S',1,0.980573,489,890147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 470, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 489}}',179.174,145074771,555410,NULL,'2019-06-28 00:44:47',1561682687,NULL),(1860802613,8137318,1,2104775,0,1,1,'A',1,0.928246,271,668529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 25, \"great\": 777, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 878}}',179.388,156254834,766242,NULL,'2020-11-25 08:00:55',1606291255,NULL),(1853254031,8137318,1,217280,0,1,1,'A',1,0.94489,317,736556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 29, \"great\": 1248, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1370}}',181.292,144715802,1135686,NULL,'2019-06-07 13:14:06',1559913246,NULL),(1850813819,8137318,1,1607220,1,1,1,'S',1,0.991429,175,935919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 172, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 175}}',181.39,140903622,161880,NULL,'2018-10-28 15:12:23',1540739543,NULL),(1853722879,8137318,1,77710,0,1,1,'A',1,0.972973,786,853976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 843, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 888}}',181.488,145176020,938440,NULL,'2019-07-04 10:58:32',1562237912,NULL),(1853484185,8137318,1,1217999,0,1,1,'A',1,0.938333,192,687013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 27, \"great\": 816, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 900}}',181.501,145131336,634626,NULL,'2019-07-01 11:47:12',1561981632,NULL),(1856067477,8137318,1,2075617,1,1,1,'S',1,0.98223,816,908034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 787, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 816}}',181.542,148916990,898150,NULL,'2020-02-27 15:40:04',1582818004,NULL),(1852930843,8137318,1,274284,0,1,1,'A',1,0.905852,214,676871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 330, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 393}}',182.003,144089577,281036,NULL,'2019-05-04 14:34:58',1556980498,NULL),(1853486941,8137318,1,692777,0,1,1,'S',1,0.977987,477,880963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 456, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 477}}',182.459,145069619,513250,NULL,'2019-06-27 17:01:45',1561654905,NULL),(1852601663,8137318,1,1486434,1,1,1,'S',1,0.99266,1158,927335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1141, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1158}}',182.628,143635173,1404860,NULL,'2019-04-08 13:39:23',1554730763,NULL),(1853576746,8137318,1,819316,0,1,1,'S',1,0.973888,517,862017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 490, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 517}}',183.128,144974176,547960,NULL,'2019-06-22 03:07:35',1561172855,NULL),(1853972409,8137318,1,1992080,1,1,1,'S',1,0.988889,225,924598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 220, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 225}}',183.383,145716704,242132,NULL,'2019-08-06 18:22:54',1565115774,NULL),(1852356214,8137318,1,1344288,0,1,1,'A',1,0.945985,390,768172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 617, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 685}}',183.794,143359084,681624,NULL,'2019-03-23 17:48:24',1553363304,NULL),(1850868045,8137318,1,123967,0,1,1,'A',1,0.965008,550,803662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 1217, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1286}}',183.992,140981984,1241914,NULL,'2018-11-02 14:07:22',1541167642,NULL),(1853039716,8137318,1,1448201,1,1,1,'A',1,0.963058,216,741608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 550, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 582}}',184.15,144200107,442926,NULL,'2019-05-10 19:55:06',1557518106,NULL),(1853518373,8137318,1,1939223,1,1,1,'S',1,0.992157,255,937681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 251, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',184.237,145017431,249260,NULL,'2019-06-24 13:49:26',1561384166,NULL),(1857065955,8137318,1,1943719,1,1,1,'A',1,0.938298,362,773909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 11, \"great\": 1041, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1175}}',184.38,150544906,1015067,NULL,'2020-04-28 18:23:31',1588098211,NULL),(1854545755,8137318,1,1820574,0,1,1,'A',1,0.923362,303,657059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 26, \"great\": 711, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 809}}',184.574,146641330,695014,NULL,'2019-10-08 18:06:33',1570557993,NULL),(1853713172,8137318,1,164506,0,1,1,'A',1,0.987578,274,870593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 474, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 483}}',185.007,145194309,492078,NULL,'2019-07-05 13:02:18',1562331738,NULL),(1852943666,8137318,1,164075,0,1,1,'A',1,0.9375,704,757329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 18, \"great\": 795, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 888}}',185.172,144140864,842264,NULL,'2019-05-07 10:09:32',1557223772,NULL),(1853711003,8137318,1,649387,1,1,1,'A',1,0.928082,314,709711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 22, \"great\": 897, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1022}}',185.351,145273518,987792,NULL,'2019-07-10 11:42:14',1562758934,NULL),(1860037031,8137318,1,116050,1,1,1,'A',1,0.97164,653,885148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 1087, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1146, \"legacy_combo_increase\": 4}}',186.303,155036190,1201407,NULL,'2020-10-10 08:18:05',1602317885,NULL),(1856325156,8137318,1,1741773,1,1,1,'A',1,0.961011,434,798827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 34, \"great\": 1110, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1167}}',186.537,149363957,1140178,NULL,'2020-03-20 18:08:51',1584727731,NULL),(1856484046,8137318,1,2268907,1,1,1,'A',1,0.940347,355,717969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 26, \"great\": 838, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 922}}',186.731,149522720,771460,NULL,'2020-03-26 17:40:51',1585244451,NULL),(1852776986,8137318,1,919982,0,1,1,'A',1,0.969396,594,796908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 1196, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1258}}',187.438,143800039,1202418,NULL,'2019-04-18 11:07:07',1555585627,NULL),(1870569693,8137318,1,3216946,1,1,1,'S',1,0.997619,630,949232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 627}, \"maximum_statistics\": {\"great\": 630}}',189.606,171021023,706430,NULL,'2022-04-07 13:52:37',1649339557,NULL),(1850207571,8137318,1,557821,1,1,1,'A',1,0.905283,486,621178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 22, \"great\": 1096, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1325}}',190.184,140013392,1119938,NULL,'2018-09-08 09:12:16',1536397936,NULL),(1851365805,8137318,1,1741816,1,1,1,'S',1,0.962222,450,835973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 416, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 450}}',190.306,141743871,490150,NULL,'2018-12-18 16:51:22',1545151882,NULL),(1853644720,8137318,1,888024,0,1,1,'A',1,0.956099,287,770904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 18, \"great\": 1192, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1287}}',190.668,145177811,1140084,NULL,'2019-07-04 12:58:27',1562245107,NULL),(1853595695,8137318,1,1815212,1,1,1,'A',1,0.932039,309,854100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 267}, \"maximum_statistics\": {\"great\": 309}}',190.968,145017665,316766,NULL,'2019-06-24 14:01:42',1561384902,NULL),(1853852751,8137318,1,276709,0,1,1,'A',1,0.966116,389,812590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 570, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 605}}',191.491,145470532,558266,NULL,'2019-07-22 13:55:28',1563803728,NULL),(1855850176,8137318,1,2268536,0,1,1,'A',1,0.951709,411,765464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 25, \"great\": 633, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 673}}',191.741,148579210,599320,NULL,'2020-02-08 17:23:24',1581182604,NULL),(1855342030,8137318,1,2209099,1,1,1,'A',1,0.980284,496,864261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 613, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 634}}',191.771,147899987,608554,NULL,'2019-12-29 11:20:33',1577618433,NULL),(1850906596,8137318,1,1661787,1,1,1,'S',1,0.97417,542,882678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 514, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 542}}',191.779,140861487,649956,NULL,'2018-10-26 14:06:32',1540562792,NULL),(1856585758,8137318,1,1970212,1,1,1,'A',1,0.945378,581,771643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 646, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 714}}',191.985,149798241,679454,NULL,'2020-04-04 16:32:57',1586017977,NULL),(1850751085,8137318,1,985780,1,1,1,'S',1,0.978984,571,900491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 547, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 571}}',192.885,140695214,637580,NULL,'2018-10-16 13:59:51',1539698391,NULL),(1872511807,8137318,1,3598263,1,1,1,'A',1,0.986336,716,901939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 966, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 988}}',192.917,173747465,1098472,NULL,'2022-08-04 17:44:53',1659635093,NULL),(1854059593,8137318,1,1860941,1,1,1,'A',1,0.93765,1107,745797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 47, \"great\": 1507, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1668}}',193.534,145920679,1566090,NULL,'2019-08-19 10:39:17',1566211157,NULL),(1853713856,8137318,1,1713113,0,1,1,'A',1,0.957317,308,764745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 682, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 738}}',194.226,145180945,641534,NULL,'2019-07-04 16:23:03',1562257383,NULL),(1854057214,8137318,1,1957586,1,1,1,'S',1,0.98265,634,903754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 612, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 634}}',194.783,145860943,692120,NULL,'2019-08-15 15:54:41',1565884481,NULL),(1866967779,8137318,1,1911852,1,1,1,'A',1,0.960932,519,788388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 34, \"great\": 1320, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1395}}',195.122,165544061,1287766,NULL,'2021-09-04 08:57:32',1630745852,NULL),(1852965304,8137318,1,1003336,0,1,1,'A',1,0.962676,447,814530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 660, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 710}}',195.808,144276912,698740,NULL,'2019-05-14 17:46:13',1557855973,NULL),(1850194490,8137318,1,736477,0,1,1,'S',1,0.966327,490,864198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 457, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 490}}',195.871,139995202,529910,NULL,'2018-09-07 12:24:42',1536323082,NULL),(1855358637,8137318,1,2224216,1,1,1,'A',1,0.965909,316,819962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 505, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 528}}',197.972,147900010,516000,NULL,'2019-12-29 11:22:51',1577618571,NULL),(1852827543,8137318,1,1820575,1,1,1,'S',1,0.973412,677,865726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 641, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 677}}',198.476,143787348,803880,NULL,'2019-04-17 15:05:55',1555513555,NULL),(1850343268,8137318,1,915795,1,1,1,'S',1,0.978189,1215,888002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1162, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1215}}',198.91,140166442,1472220,NULL,'2018-09-16 11:44:40',1537098280,NULL),(1854359339,8137318,1,1939223,0,1,1,'B',1,0.860784,149,587131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',199.698,146266937,159259,NULL,'2019-09-11 14:24:27',1568211867,NULL),(1854289246,8137318,1,351995,0,1,1,'A',1,0.944335,350,727720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 20, \"great\": 922, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',199.916,146157234,821554,NULL,'2019-09-03 15:34:54',1567524894,NULL),(1853248248,8137318,1,1433224,1,1,1,'S',1,0.967822,606,864973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 567, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 606}}',199.969,144757436,711440,NULL,'2019-06-09 15:55:20',1560095720,NULL),(1867625437,8137318,1,178356,1,1,1,'S',1,0.975893,560,971192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 533, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 560}}',200.402,166496102,666665,NULL,'2021-10-09 16:32:58',1633797178,NULL),(1855662079,8137318,1,673068,1,1,1,'S',1,0.994604,278,941778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 275, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 278}}',200.838,148446991,295830,NULL,'2020-02-01 14:20:34',1580566834,NULL),(1853215582,8137318,1,1319601,0,1,1,'A',1,0.980447,517,882725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 691, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 716}}',201.73,144498040,731270,NULL,'2019-05-26 12:46:22',1558874782,NULL),(1850541840,8137318,1,250579,0,1,1,'A',1,0.933808,955,732612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 15, \"great\": 1234, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1405}}',201.739,140541857,1272030,NULL,'2018-10-07 11:55:11',1538913311,NULL),(1856490937,8137318,1,2086256,1,1,1,'A',1,0.906015,309,738435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 325, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 399}}',201.876,149522946,366397,NULL,'2020-03-26 17:51:07',1585245067,NULL),(1853226727,8137318,1,90479,0,1,1,'A',1,0.975248,382,858892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 674, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 707}}',202.172,144631656,756886,NULL,'2019-06-02 16:35:49',1559493349,NULL),(1852533566,8137318,1,778327,0,1,1,'A',1,0.959656,509,806023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 697, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 756}}',202.61,143520048,767250,NULL,'2019-04-01 17:51:39',1554141099,NULL),(1854284097,8137318,1,866288,0,1,1,'A',1,0.963653,802,811250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 39, \"great\": 2080, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',203.5,146227681,2132328,NULL,'2019-09-08 11:01:03',1567940463,NULL),(1857032056,8137318,1,814566,0,1,1,'A',1,0.977636,335,837187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 602, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 626, \"legacy_combo_increase\": 1}}',203.658,150475125,587262,NULL,'2020-04-26 10:58:30',1587898710,NULL),(1853660796,8137318,1,1667956,1,1,1,'S',1,0.983706,1074,964296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1039, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1074}}',203.723,145315632,1356840,NULL,'2019-07-13 03:24:23',1562988263,NULL),(1855292187,8137318,1,635009,0,1,1,'A',1,0.962033,400,857795,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 795, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 856}}',203.778,147817539,843108,NULL,'2019-12-24 12:47:24',1577191644,NULL),(1855138330,8137318,1,2048111,1,1,1,'A',1,0.940765,411,754260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 14, \"great\": 959, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1072}}',204.299,147343406,1059110,NULL,'2019-11-23 14:01:59',1574517719,NULL),(1854366467,8137318,1,1995023,1,1,1,'S',1,0.98686,723,917209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 704, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 723}}',204.689,146167576,813138,NULL,'2019-09-04 12:54:00',1567601640,NULL),(1849638334,8137318,1,649861,1,1,1,'S',1,0.966772,316,820159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 295, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 316}}',205.154,139038345,330670,NULL,'2018-07-22 12:18:16',1532261896,NULL),(1855001229,8137318,1,1688415,1,1,1,'S',1,0.980511,744,895729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 715, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 744}}',206.394,147137374,870660,NULL,'2019-11-10 13:50:14',1573393814,NULL),(1875289611,8137318,1,1985616,1,1,1,'S',1,0.993724,1195,935342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1180}, \"maximum_statistics\": {\"great\": 1195}}',206.462,178033513,1333650,NULL,'2023-03-25 11:23:41',1679743421,NULL),(1853308336,8137318,1,1688438,1,1,1,'A',1,0.963284,632,814944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 695, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 749}}',207.356,144676556,798290,NULL,'2019-06-05 08:22:25',1559722945,NULL),(1853647702,8137318,1,361159,0,1,1,'A',1,0.951531,427,763744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 727, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 784}}',207.785,145177863,724258,NULL,'2019-07-04 13:01:47',1562245307,NULL),(1858240057,8137318,1,263683,0,1,1,'A',1,0.957965,557,783868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 842, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 904}}',208.125,152383315,790664,NULL,'2020-07-02 09:35:12',1593682512,NULL),(1854279659,8137318,1,858682,0,1,1,'A',1,0.92331,296,673561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 36, \"great\": 875, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 991}}',208.228,146157341,786300,NULL,'2019-09-03 15:43:17',1567525397,NULL),(1853681425,8137318,1,1861587,1,1,1,'A',1,0.915,300,757906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 249, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 3}}',208.916,145275456,370363,NULL,'2019-07-10 13:52:50',1562766770,NULL),(1856125592,8137318,1,818079,1,1,1,'S',1,0.994737,570,944549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 564, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 570}}',209.192,149075601,612890,NULL,'2020-03-07 15:20:10',1583594410,NULL),(1854729618,8137318,1,161275,0,1,1,'A',1,0.974284,1145,857370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 1465, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1536}}',209.555,146879945,1735738,NULL,'2019-10-25 15:15:41',1572016541,NULL),(1857694750,8137318,1,2102864,1,1,1,'A',1,0.943026,666,762430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 13, \"great\": 915, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1018}}',210.578,151378223,938924,NULL,'2020-05-26 09:19:38',1590484778,NULL),(1853134427,8137318,1,38246,0,1,1,'A',1,0.964801,535,805308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 517, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 554, \"legacy_combo_increase\": 2}}',211.16,144499064,607336,NULL,'2019-05-26 13:45:17',1558878317,NULL),(1856131201,8137318,1,1607509,1,1,1,'A',1,0.949588,486,902089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 437, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 486}}',211.733,148969554,549621,NULL,'2020-03-01 09:11:17',1583053877,NULL),(1855890254,8137318,1,2044860,1,1,1,'A',1,0.974828,505,823446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 1261, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1311}}',211.781,148576377,1318160,NULL,'2020-02-08 15:06:04',1581174364,NULL),(1853656830,8137318,1,1075866,1,1,1,'S',1,0.986,500,899905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 486, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 500}}',211.824,145181223,533240,NULL,'2019-07-04 16:41:01',1562258461,NULL),(1856106264,8137318,1,1715844,0,1,1,'A',1,0.954008,169,736150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 710, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 761}}',213.508,149033637,615078,NULL,'2020-03-05 11:36:59',1583408219,NULL),(1855630792,8137318,1,2194405,1,1,1,'S',1,0.975758,660,884422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 628, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 660}}',214.193,148161154,739760,NULL,'2020-01-14 14:07:58',1579010878,NULL),(1855302875,8137318,1,118668,0,1,1,'A',1,0.95082,351,758957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 16, \"great\": 1391, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',215.472,147802338,1416882,NULL,'2019-12-23 14:14:03',1577110443,NULL),(1869436683,8137318,1,1946932,0,1,1,'S',1,0.966877,317,870898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',215.583,169243055,310500,NULL,'2022-01-23 16:04:20',1642953860,NULL),(1853727465,8137318,1,1913436,0,1,1,'A',1,0.96331,613,805671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 1209, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1281}}',215.595,145214992,1225578,NULL,'2019-07-06 17:16:19',1562433379,NULL),(1853516210,8137318,1,206916,0,1,1,'A',1,0.96,468,797881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 728, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 775}}',216.057,144971360,744250,NULL,'2019-06-21 22:40:13',1561156813,NULL),(1867546664,8137318,1,1949171,1,1,1,'A',1,0.984095,792,877366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 981, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1006}}',217.094,166309983,1110894,NULL,'2021-10-02 15:38:06',1633189086,NULL),(1854540530,8137318,1,36349,1,1,1,'A',1,0.976977,998,886713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 954, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 999}}',217.605,146578215,1338918,NULL,'2019-10-04 12:08:50',1570190930,NULL),(1855174288,8137318,1,1003336,1,1,1,'S',1,0.980282,710,900367,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 682, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 710}}',218.552,147536791,815880,NULL,'2019-12-06 15:22:01',1575645721,NULL),(1852599368,8137318,1,1679306,1,1,1,'S',1,0.986292,766,921593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 745, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 766}}',218.843,143694339,924720,NULL,'2019-04-12 11:08:48',1555067328,NULL),(1856692176,8137318,1,1749298,1,1,1,'S',1,0.978673,844,872992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 808, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 844, \"legacy_combo_increase\": 1}}',220.693,150025445,965420,NULL,'2020-04-11 16:41:50',1586623310,NULL),(1853223520,8137318,1,1404085,1,1,1,'S',1,0.991948,621,937385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 611, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 621}}',220.922,144607916,672320,NULL,'2019-06-01 14:06:24',1559397984,NULL),(1874505791,8137318,1,3910663,1,1,1,'S',1,0.993392,227,924091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 224}, \"maximum_statistics\": {\"great\": 227}}',221.667,176831951,221430,NULL,'2023-01-15 19:34:34',1673811274,NULL),(1850243961,8137318,1,220928,0,1,1,'S',1,0.994197,517,936589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 511, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 517}}',222.152,140013490,608752,NULL,'2018-09-08 09:17:09',1536398229,NULL),(1856131190,8137318,1,1607509,1,1,1,'S',1,0.967078,486,947371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 454, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 486}}',223.489,148954656,553303,NULL,'2020-02-29 15:23:05',1582989785,NULL),(1853554788,8137318,1,2016545,1,1,1,'A',1,0.9811,938,879667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 1404, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1455}}',223.912,145069768,1608698,NULL,'2019-06-27 17:13:31',1561655611,NULL),(1853844528,8137318,1,164702,0,1,1,'A',1,0.981096,501,893776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 512, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 529}}',224.378,145439279,577970,NULL,'2019-07-20 14:31:19',1563633079,NULL),(1856131832,8137318,1,1282936,1,1,1,'A',1,0.972315,818,866724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 1424, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1499}}',224.975,148969387,1676850,NULL,'2020-03-01 08:58:34',1583053114,NULL),(1855087999,8137318,1,1936716,1,1,1,'A',1,0.984387,714,886961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 1278, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1313}}',226.498,147343502,1449380,NULL,'2019-11-23 14:06:23',1574517983,NULL),(1853107773,8137318,1,93368,1,1,1,'A',1,0.993548,583,914293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 613}, \"maximum_statistics\": {\"great\": 620}}',228.223,144517474,629400,NULL,'2019-05-27 14:05:37',1558965937,NULL),(1869039069,8137318,1,635009,0,1,1,'S',1,0.994159,856,939635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 846, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 856}}',228.461,168765517,976326,NULL,'2022-01-04 11:26:20',1641295580,NULL),(1856323688,8137318,1,762095,0,1,1,'A',1,0.942225,410,739096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 16, \"great\": 835, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 926}}',228.95,149380230,884558,NULL,'2020-03-21 11:08:17',1584788897,NULL),(1851520977,8137318,1,61235,0,1,1,'A',1,0.970779,612,874547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 582}, \"maximum_statistics\": {\"great\": 616}}',229.057,141888372,641180,NULL,'2018-12-26 18:44:37',1545849877,NULL),(1854546373,8137318,1,2110697,1,1,1,'S',1,0.984828,758,873362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 735, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 758}}',229.077,146641235,972900,NULL,'2019-10-08 17:57:33',1570557453,NULL),(1854806845,8137318,1,131291,0,1,1,'A',1,0.947317,485,760914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 932, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1025}}',230.823,147085912,853460,NULL,'2019-11-07 16:42:52',1573144972,NULL),(1858703540,8137318,1,1642679,0,1,1,'A',1,0.975797,626,859341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 1628, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1694}}',234.507,153049629,1838804,NULL,'2020-07-27 12:27:49',1595852869,NULL),(1853157195,8137318,1,928806,0,1,1,'A',1,0.971306,812,873910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 776, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 819}}',234.984,144497901,922750,NULL,'2019-05-26 12:38:43',1558874323,NULL),(1851070983,8137318,1,1548234,1,1,1,'S',1,0.97549,306,856447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 291, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 306}}',235.148,141284169,390280,NULL,'2018-11-20 13:59:34',1542722374,NULL),(1855642022,8137318,1,818080,0,1,1,'A',1,0.930328,260,692599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 33, \"great\": 768, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 854}}',237.941,148225149,647466,NULL,'2020-01-18 17:44:11',1579369451,NULL),(1855696258,8137318,1,738539,0,1,1,'A',1,0.986111,684,904953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 703, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 720}}',239.808,148398658,800890,NULL,'2020-01-29 15:40:50',1580312450,NULL),(1856357505,8137318,1,1486377,1,1,1,'A',1,0.976972,965,872740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 1527, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1585}}',241.862,149385103,1685002,NULL,'2020-03-21 14:57:25',1584802645,NULL),(1855794336,8137318,1,661516,1,1,1,'S',1,0.992025,815,917278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 802, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 815}}',241.867,148615381,955800,NULL,'2020-02-10 14:42:23',1581345743,NULL),(1857197956,8137318,1,1735444,1,1,1,'S',1,0.978386,694,891560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 664, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 694}}',242.846,150832262,884096,NULL,'2020-05-08 07:51:57',1588924317,NULL),(1854696173,8137318,1,1717860,1,1,1,'A',1,0.990029,1131,918708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 1378, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1404}}',244.336,146901949,1597640,NULL,'2019-10-26 19:00:27',1572116427,NULL),(1854269422,8137318,1,95102,0,1,1,'A',1,0.983306,336,883842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 582, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 599}}',248.169,146156982,600054,NULL,'2019-09-03 15:15:01',1567523701,NULL),(1856263181,8137318,1,399850,0,1,1,'S',1,0.992466,730,926290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 719, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 730}}',251.095,149150878,797950,NULL,'2020-03-11 13:09:26',1583932166,NULL),(1853534459,8137318,1,225075,0,1,1,'S',1,0.988402,776,919500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 758, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 776}}',253.069,145150924,865460,NULL,'2019-07-02 17:16:13',1562087773,NULL),(1855663629,8137318,1,675468,1,1,1,'S',1,0.990972,720,930682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 707, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 720}}',253.745,148398624,836950,NULL,'2020-01-29 15:38:34',1580312314,NULL),(1851219798,8137318,1,1241101,1,1,1,'S',1,0.994391,624,936878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 617, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 624}}',254.639,141515251,694660,NULL,'2018-12-04 15:13:01',1543936381,NULL),(1856211708,8137318,1,785982,1,1,1,'S',1,0.993602,1016,918938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1003, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1016}}',258.146,149150648,1162110,NULL,'2020-03-11 12:57:14',1583931434,NULL),(1853664796,8137318,1,394322,1,1,1,'A',1,0.946869,357,864772,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 472, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 527}}',258.281,145275221,535380,NULL,'2019-07-10 13:38:02',1562765882,NULL),(1867472413,8137318,1,463204,1,1,1,'S',1,0.951524,361,860720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 326, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 361}}',260.041,166309794,393083,NULL,'2021-10-02 15:31:28',1633188688,NULL),(1854752292,8137318,1,1783776,1,1,1,'A',1,0.962796,249,771570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 834, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 887}}',260.213,146901655,733982,NULL,'2019-10-26 18:40:11',1572115211,NULL),(1854969542,8137318,1,152857,0,1,1,'A',1,0.97574,746,847753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 1517, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1587}}',260.421,147267987,1595658,NULL,'2019-11-18 14:44:31',1574088271,NULL),(1870378430,8137318,1,2989325,1,1,1,'S',1,0.997274,1284,950724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1277}, \"maximum_statistics\": {\"great\": 1284}}',260.683,170627746,1496650,NULL,'2022-03-21 11:21:38',1647861698,NULL),(1853998398,8137318,1,1598892,1,1,1,'S',1,0.989899,594,902976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 582, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 594}}',262.577,145920893,704550,NULL,'2019-08-19 10:58:21',1566212301,NULL),(1856485389,8137318,1,1642077,1,1,1,'S',1,0.995093,917,927877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 908, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 917}}',263.347,149522422,1105320,NULL,'2020-03-26 17:27:24',1585243644,NULL),(1855508225,8137318,1,388464,0,1,1,'S',1,0.99441,1431,939641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1415, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1431}}',264.72,147923267,1655200,NULL,'2019-12-30 17:54:27',1577728467,NULL),(1853655135,8137318,1,1073090,0,1,1,'A',1,0.976109,417,834340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 561, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 586}}',277.19,145194221,535730,NULL,'2019-07-05 12:56:56',1562331416,NULL),(1854751635,8137318,1,1242099,0,1,1,'S',1,0.987113,776,908207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 756, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 776}}',315.555,146919943,841200,NULL,'2019-10-27 17:38:05',1572197885,NULL),(1842495287,8154474,1,27638,1,1,1,'D',1,0.691107,74,70649,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 411, \"miss\": 121, \"great\": 525}, \"maximum_statistics\": {\"great\": 1057}}',NULL,128079968,351034,NULL,'2016-12-23 16:09:52',1482509392,NULL),(1868575588,8154474,1,112385,1,1,1,'A',1,0.95997,298,787564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 616, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 662}}',NULL,167977299,647558,NULL,'2021-12-04 16:28:14',1638635294,NULL),(1842605326,8154474,1,115604,1,1,1,'S',1,0.997685,216,913982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 215}, \"maximum_statistics\": {\"great\": 216}}',NULL,128397760,217045,NULL,'2017-01-10 17:57:19',1484071039,NULL),(1871916097,8154474,1,429396,1,1,1,'A',1,0.987893,396,911657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 404, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 413}}',NULL,172874851,489080,NULL,'2022-06-25 13:19:46',1656163186,NULL),(1864319933,8154474,1,498101,1,1,1,'A',1,0.993818,644,891373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 641}, \"maximum_statistics\": {\"great\": 647}}',NULL,161593778,625944,NULL,'2021-05-05 08:17:43',1620202663,NULL),(1843523293,8154474,1,505581,1,1,1,'S',1,0.992933,283,939660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 279}, \"maximum_statistics\": {\"great\": 283}}',NULL,129740280,295940,NULL,'2017-03-25 11:24:20',1490441060,NULL),(1857984229,8154474,1,756422,1,1,1,'A',1,0.941176,17,620226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 15}, \"maximum_statistics\": {\"great\": 17}}',NULL,152021483,18984,NULL,'2020-06-18 09:52:02',1592473922,NULL),(1848589363,8154474,1,839569,1,1,1,'B',1,0.817692,211,64991,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 126, \"great\": 952, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1300}}',NULL,137354010,390017,NULL,'2018-04-29 18:46:26',1525027586,NULL),(1868273092,8154474,1,2200810,1,1,1,'S',1,0.983992,531,906218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 514, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 531}}',NULL,167594229,551234,NULL,'2021-11-19 10:51:13',1637319073,NULL),(1842571429,8154474,1,838654,1,1,1,'S',1,0.970588,17,1009356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 16}, \"maximum_statistics\": {\"great\": 17}}',11.2232,128075830,70662,NULL,'2016-12-23 12:38:46',1482496726,NULL),(1842466313,8154474,1,369349,1,1,1,'D',1,0.525749,72,7760,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1667, \"miss\": 2887, \"great\": 3291}, \"maximum_statistics\": {\"great\": 7845}}',12.1038,128098723,1559585,NULL,'2016-12-24 14:15:04',1482588904,NULL),(1842367090,8154474,1,297686,1,1,1,'X',1,1,28,303211,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28}, \"maximum_statistics\": {\"great\": 28}}',14.3168,127971382,295101,NULL,'2016-12-17 16:15:55',1481991355,NULL),(1841776268,8154474,1,866134,1,1,1,'X',1,1,13,874528,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 13}, \"maximum_statistics\": {\"great\": 13}}',14.6439,126902193,137050,NULL,'2016-10-15 17:14:39',1476551679,NULL),(1858046313,8154474,1,1121752,0,1,1,'B',1,0.887324,70,662026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 71}}',16.3092,152021649,34532,NULL,'2020-06-18 09:59:05',1592474345,NULL),(1842428908,8154474,1,593305,1,1,1,'X',1,1,29,330210,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29}, \"maximum_statistics\": {\"great\": 29}}',16.3726,127965672,81741,NULL,'2016-12-17 11:09:21',1481972961,NULL),(1845322046,8154474,1,1015865,1,1,1,'XH',1,1,26,1102326,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26}, \"maximum_statistics\": {\"great\": 26}}',17.0118,132389155,61599,NULL,'2017-08-14 12:12:48',1502712768,NULL),(1845345464,8154474,1,1033476,1,1,1,'A',1,0.924242,33,851778,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 28}, \"maximum_statistics\": {\"great\": 33}}',17.55,132486281,67869,NULL,'2017-08-19 14:32:29',1503153149,NULL),(1842585583,8154474,1,1128091,1,1,1,'X',1,1,19,1148471,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 19}, \"maximum_statistics\": {\"great\": 19}}',17.78,128075041,318810,NULL,'2016-12-23 11:45:30',1482493530,NULL),(1842450153,8154474,1,722237,1,1,1,'X',1,1,37,349821,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',17.8782,127965726,101655,NULL,'2016-12-17 11:13:06',1481973186,NULL),(1845327925,8154474,1,1021384,1,1,1,'XH',1,1,22,1054734,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22}, \"maximum_statistics\": {\"great\": 22}}',18.1754,132389220,161684,NULL,'2017-08-14 12:16:29',1502712989,NULL),(1842097710,8154474,1,709927,1,1,1,'X',1,1,20,938557,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20}, \"maximum_statistics\": {\"great\": 20}}',18.2734,127517170,55510,NULL,'2016-11-20 11:48:22',1479642502,NULL),(1842356860,8154474,1,1071441,1,1,1,'X',1,1,49,345465,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',18.6045,127965797,106830,NULL,'2016-12-17 11:18:02',1481973482,NULL),(1841990765,8154474,1,116129,1,1,1,'X',1,1,23,893330,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 23}, \"maximum_statistics\": {\"great\": 23}}',18.6206,127277545,231912,NULL,'2016-11-06 09:55:14',1478426114,NULL),(1851788908,8154474,1,1808733,1,1,1,'SH',1,0.986111,36,941551,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 35}, \"maximum_statistics\": {\"great\": 36}}',19.1832,142289731,20286,NULL,'2019-01-18 17:48:45',1547833725,NULL),(1841659264,8154474,1,859841,1,1,1,'S',1,0.961538,52,946377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 48}, \"maximum_statistics\": {\"great\": 52}}',19.5576,126816650,155408,NULL,'2016-10-10 13:04:31',1476104671,NULL),(1842348388,8154474,1,938627,1,1,1,'X',1,1,74,354679,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',19.7653,127967066,129570,NULL,'2016-12-17 12:27:27',1481977647,NULL),(1842011817,8154474,1,800367,1,1,1,'A',1,0.927536,47,759732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 69}}',20.9022,127259696,371859,NULL,'2016-11-05 13:45:13',1478353513,NULL),(1845327348,8154474,1,382293,1,1,1,'XH',1,1,27,1297251,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 27}, \"maximum_statistics\": {\"great\": 27}}',21.4576,132389251,100344,NULL,'2017-08-14 12:18:06',1502713086,NULL),(1842409090,8154474,1,775072,1,1,1,'X',1,1,62,356714,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',21.596,127965765,153240,NULL,'2016-12-17 11:15:32',1481973332,NULL),(1841283079,8154474,1,919238,0,1,1,'A',1,0.911765,119,688655,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 98}, \"maximum_statistics\": {\"great\": 119}}',21.8168,126106000,157595,NULL,'2016-08-31 06:45:53',1472625953,NULL),(1842114919,8154474,1,26945,1,1,1,'S',1,0.988372,43,883238,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 42}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 2}}',22.2297,127633996,83275,NULL,'2016-11-27 11:04:24',1480244664,NULL),(1841839019,8154474,1,107409,0,1,1,'X',1,1,42,985770,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',22.863,127152790,110244,NULL,'2016-10-30 06:14:07',1477808047,NULL),(1841804832,8154474,1,1015865,1,1,1,'S',1,0.961538,26,967103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 24}, \"maximum_statistics\": {\"great\": 26}}',23.269,126902323,60176,NULL,'2016-10-15 17:21:08',1476552068,NULL),(1842144193,8154474,1,941038,1,1,1,'X',1,1,26,999046,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26}, \"maximum_statistics\": {\"great\": 26}}',23.3164,127513386,43700,NULL,'2016-11-20 07:23:46',1479626626,NULL),(1841641767,8154474,1,663818,0,1,1,'S',1,0.979592,49,668490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 47}, \"maximum_statistics\": {\"great\": 49}}',23.6392,126658261,42785,NULL,'2016-10-01 11:38:22',1475321902,NULL),(1842360662,8154474,1,864951,1,1,1,'S',1,0.994382,89,880627,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 88}, \"maximum_statistics\": {\"great\": 89}}',24.2041,127964968,386087,NULL,'2016-12-17 10:24:11',1481970251,NULL),(1848264263,8154474,1,1492013,0,1,1,'B',1,0.828947,31,523104,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 29}, \"maximum_statistics\": {\"great\": 38}}',24.3535,137061189,11649,NULL,'2018-04-15 08:55:26',1523782526,NULL),(1857971784,8154474,1,1228199,0,1,1,'S',1,0.985294,34,802678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 33}, \"maximum_statistics\": {\"great\": 34}}',24.5176,152022567,23535,NULL,'2020-06-18 10:48:01',1592477281,NULL),(1843354839,8154474,1,1203639,1,1,1,'SH',1,0.983333,30,1038642,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 29}, \"maximum_statistics\": {\"great\": 30}}',24.6377,129369274,53642,NULL,'2017-03-04 17:33:06',1488648786,NULL),(1858063243,8154474,1,1164211,1,1,1,'A',1,0.946809,93,783385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 85, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 94}}',24.8966,152022764,69514,NULL,'2020-06-18 10:58:09',1592477889,NULL),(1842401231,8154474,1,37680,1,1,1,'X',1,1,66,284211,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66, \"legacy_combo_increase\": 2}}',24.9865,127967345,121428,NULL,'2016-12-17 12:42:28',1481978548,NULL),(1841881184,8154474,1,233692,1,1,1,'X',1,1,35,950754,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35}}',25.3795,127152942,98380,NULL,'2016-10-30 06:26:47',1477808807,NULL),(1845265982,8154474,1,859841,1,1,1,'SH',1,0.990385,52,1235599,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 52}}',25.9995,132349744,167681,NULL,'2017-08-12 11:51:35',1502538695,NULL),(1841867312,8154474,1,845841,1,1,1,'S',1,0.995833,120,942542,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 119}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',26.0229,127137655,463091,NULL,'2016-10-29 13:20:24',1477747224,NULL),(1841731620,8154474,1,920943,1,1,1,'X',1,1,35,961057,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35}}',26.5019,126902486,49490,NULL,'2016-10-15 17:29:19',1476552559,NULL),(1842438954,8154474,1,94094,1,1,1,'X',1,1,61,915022,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',27.0758,127967007,176340,NULL,'2016-12-17 12:24:03',1481977443,NULL),(1845270182,8154474,1,94094,1,1,1,'XH',1,1,61,1015009,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',27.1824,132349834,172420,NULL,'2017-08-12 11:57:02',1502539022,NULL),(1845709872,8154474,1,651419,1,1,1,'S',1,0.989583,48,929170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 48}}',27.4834,133057411,204880,NULL,'2017-09-19 16:54:10',1505840050,NULL),(1841593675,8154474,1,65419,0,1,1,'S',1,0.966216,74,888358,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 69}, \"maximum_statistics\": {\"great\": 74}}',27.5895,126820203,160900,NULL,'2016-10-10 17:05:39',1476119139,NULL),(1858080433,8154474,1,2381230,1,1,1,'A',1,0.925,68,611959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 244, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 280}}',27.6288,152022131,137392,NULL,'2020-06-18 10:24:35',1592475875,NULL),(1842443998,8154474,1,51087,1,1,1,'X',1,1,77,354636,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',27.8046,127965643,168621,NULL,'2016-12-17 11:07:22',1481972842,NULL),(1841384598,8154474,1,458674,1,1,1,'S',1,0.97,50,768929,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 47}, \"maximum_statistics\": {\"great\": 50}}',28.0315,126304477,42400,NULL,'2016-09-11 09:02:35',1473584555,NULL),(1842127175,8154474,1,124348,1,1,1,'S',1,0.990566,53,938391,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 53}}',28.3604,127512971,158915,NULL,'2016-11-20 06:51:13',1479624673,NULL),(1845622748,8154474,1,859841,1,1,1,'X',1,1,52,1111210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',28.5736,132950745,160075,NULL,'2017-09-13 16:37:01',1505320621,NULL),(1841729938,8154474,1,920013,1,1,1,'S',1,0.983333,60,924316,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 58}, \"maximum_statistics\": {\"great\": 60}}',29.2117,126902798,161245,NULL,'2016-10-15 17:45:34',1476553534,NULL),(1842498568,8154474,1,1070280,1,1,1,'S',1,0.957447,47,1056657,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 43}, \"maximum_statistics\": {\"great\": 47}}',29.277,128074352,53005,NULL,'2016-12-23 10:57:43',1482490663,NULL),(1846260563,8154474,1,247109,0,1,1,'C',1,0.794118,32,334028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 142}, \"maximum_statistics\": {\"great\": 204}}',29.5021,133784272,60702,NULL,'2017-10-31 08:06:16',1509437176,NULL),(1858011164,8154474,1,807616,0,1,1,'A',1,0.950549,82,735622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 84}, \"maximum_statistics\": {\"great\": 91}}',30.2285,152022798,51082,NULL,'2020-06-18 10:59:48',1592477988,NULL),(1841856253,8154474,1,923723,1,1,1,'S',1,0.986667,75,928989,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 73}, \"maximum_statistics\": {\"great\": 75}}',30.3383,127152975,150700,NULL,'2016-10-30 06:28:58',1477808938,NULL),(1842008212,8154474,1,932936,0,1,1,'A',1,0.929688,64,767212,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 55}, \"maximum_statistics\": {\"great\": 64}}',30.7944,127373274,32600,NULL,'2016-11-12 09:41:56',1478943716,NULL),(1842426167,8154474,1,913007,1,1,1,'X',1,1,36,929679,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36}, \"maximum_statistics\": {\"great\": 36}}',31.018,127965696,21303,NULL,'2016-12-17 11:10:56',1481973056,NULL),(1842419774,8154474,1,779481,1,1,1,'X',1,1,64,941849,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64}, \"maximum_statistics\": {\"great\": 64}}',31.0523,127965542,84870,NULL,'2016-12-17 11:01:22',1481972482,NULL),(1842199573,8154474,1,1099384,1,1,1,'X',1,1,49,1094075,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',31.0877,127633748,94340,NULL,'2016-11-27 10:50:53',1480243853,NULL),(1842043390,8154474,1,876746,1,1,1,'S',1,0.986667,75,938085,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 73}, \"maximum_statistics\": {\"great\": 75}}',31.0921,127259627,156718,NULL,'2016-11-05 13:41:36',1478353296,NULL),(1842004613,8154474,1,458280,1,1,1,'A',1,0.930769,65,704012,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 56}, \"maximum_statistics\": {\"great\": 65}}',31.3689,127261031,46512,NULL,'2016-11-05 14:53:44',1478357624,NULL),(1842221547,8154474,1,937458,1,1,1,'S',1,0.988095,84,1046493,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 84}}',31.6016,127733389,139620,NULL,'2016-12-03 18:42:20',1480790540,NULL),(1842115997,8154474,1,994523,1,1,1,'X',1,1,46,900401,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',31.9883,127621230,82472,NULL,'2016-11-26 18:43:35',1480185815,NULL),(1848591149,8154474,1,136768,0,1,1,'C',1,0.798489,81,348344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 41, \"great\": 278, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 397}}',32.0696,137353078,137160,NULL,'2018-04-29 18:01:14',1525024874,NULL),(1842079282,8154474,1,905547,1,1,1,'X',1,1,64,954463,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64}, \"maximum_statistics\": {\"great\": 64}}',32.139,127517267,198700,NULL,'2016-11-20 11:54:39',1479642879,NULL),(1841976513,8154474,1,22207,1,1,1,'S',1,0.958929,280,786222,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 257}, \"maximum_statistics\": {\"great\": 280}}',32.3542,127259765,246270,NULL,'2016-11-05 13:49:16',1478353756,NULL),(1845676342,8154474,1,7714,0,1,1,'B',1,0.830935,62,567542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 95}, \"maximum_statistics\": {\"great\": 139}}',32.4781,133105214,169300,NULL,'2017-09-22 15:13:57',1506093237,NULL),(1841721255,8154474,1,112322,1,1,1,'S',1,0.974747,99,911139,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 94}, \"maximum_statistics\": {\"great\": 99}}',32.7616,126902910,134505,NULL,'2016-10-15 17:51:11',1476553871,NULL),(1841846167,8154474,1,786344,1,1,1,'S',1,0.975,80,877828,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 76}, \"maximum_statistics\": {\"great\": 80, \"legacy_combo_increase\": 2}}',32.8141,127153183,151415,NULL,'2016-10-30 06:47:13',1477810033,NULL),(1858077349,8154474,1,1602633,1,1,1,'B',1,0.882834,127,566948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 30, \"great\": 311, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 367}}',32.8379,152047824,426388,NULL,'2020-06-19 09:19:31',1592558371,NULL),(1857964274,8154474,1,939,1,1,1,'S',1,0.985148,202,848110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 196, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 202, \"legacy_combo_increase\": 2}}',32.935,152031588,217536,NULL,'2020-06-18 17:19:03',1592500743,NULL),(1842703222,8154474,1,549628,1,1,1,'X',1,1,63,947983,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',32.9664,128375443,149160,NULL,'2017-01-09 07:25:22',1483946722,NULL),(1842422911,8154474,1,1105591,1,1,1,'X',1,1,50,955452,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',33.0922,127966366,59800,NULL,'2016-12-17 11:49:35',1481975375,NULL),(1842161112,8154474,1,1071273,1,1,1,'X',1,1,57,998790,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',33.1263,127517201,62690,NULL,'2016-11-20 11:50:14',1479642614,NULL),(1853355768,8154474,1,687826,1,1,1,'C',1,0.791118,69,317393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 36, \"great\": 213, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 304}}',33.1599,144931658,141066,NULL,'2019-06-19 15:33:46',1560958426,NULL),(1841580510,8154474,1,890824,1,1,1,'S',1,0.974265,136,847425,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 129}, \"maximum_statistics\": {\"great\": 136}}',33.3256,126820130,208175,NULL,'2016-10-10 17:00:31',1476118831,NULL),(1842591618,8154474,1,1033077,1,1,1,'X',1,1,57,1013042,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',34.0519,128375477,26710,NULL,'2017-01-09 07:29:53',1483946993,NULL),(1842341226,8154474,1,731092,1,1,1,'S',1,0.986928,306,929534,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 298}, \"maximum_statistics\": {\"great\": 306}}',34.2592,127971542,212831,NULL,'2016-12-17 16:25:23',1481991923,NULL),(1845212165,8154474,1,1333681,1,1,1,'XH',1,1,83,1183060,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',34.4396,132349878,115277,NULL,'2017-08-12 12:00:06',1502539206,NULL),(1842160012,8154474,1,950955,1,1,1,'S',1,0.981928,83,915617,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 83}}',34.7895,127631909,174400,NULL,'2016-11-27 08:31:58',1480235518,NULL),(3687997071,8154474,1,192323,1,1,1,'S',1,0.99,50,915555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 49, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 50}}',34.8214,185797220,84230,NULL,'2024-10-15 20:17:37',1729023457,NULL),(1842714088,8154474,1,210515,1,1,1,'S',1,0.994444,90,974574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 90}}',34.9442,128393047,242680,NULL,'2017-01-10 12:06:32',1484049992,NULL),(1842359076,8154474,1,947366,1,1,1,'S',1,0.990196,102,952129,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 100}, \"maximum_statistics\": {\"great\": 102}}',35.1656,127966751,184080,NULL,'2016-12-17 12:11:04',1481976664,NULL),(1841620111,8154474,1,116130,1,1,1,'A',1,0.924324,185,703231,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 157}, \"maximum_statistics\": {\"great\": 185}}',35.4339,126819921,274975,NULL,'2016-10-10 16:46:06',1476117966,NULL),(1858058299,8154474,1,898220,1,1,1,'S',1,0.997283,184,957036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 183}, \"maximum_statistics\": {\"great\": 184}}',35.4641,152021182,135423,NULL,'2020-06-18 09:38:50',1592473130,NULL),(1842547881,8154474,1,823752,1,1,1,'S',1,0.984848,99,939628,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 96}, \"maximum_statistics\": {\"great\": 99}}',35.4752,128097484,208560,NULL,'2016-12-24 13:08:06',1482584886,NULL),(1841748889,8154474,1,734996,1,1,1,'S',1,0.983146,178,891321,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 172}, \"maximum_statistics\": {\"great\": 178}}',35.5339,126902761,359420,NULL,'2016-10-15 17:43:24',1476553404,NULL),(1842500891,8154474,1,234536,1,1,1,'S',1,0.985714,105,948693,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 102}, \"maximum_statistics\": {\"great\": 105}}',35.542,128078137,126205,NULL,'2016-12-23 14:45:49',1482504349,NULL),(1842574784,8154474,1,1004197,1,1,1,'S',1,0.997409,193,1057329,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 192}, \"maximum_statistics\": {\"great\": 193}}',35.6516,128093647,302980,NULL,'2016-12-24 08:56:46',1482569806,NULL),(1842185864,8154474,1,892534,1,1,1,'S',1,0.994382,89,957811,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 88}, \"maximum_statistics\": {\"great\": 89}}',35.7744,127502908,189720,NULL,'2016-11-19 18:03:10',1479578590,NULL),(1842069169,8154474,1,1068065,1,1,1,'A',1,0.936364,165,686344,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 144}, \"maximum_statistics\": {\"great\": 165}}',35.7916,127295439,124510,NULL,'2016-11-07 10:58:15',1478516295,NULL),(1843326868,8154474,1,96042,1,1,1,'XH',1,1,94,978668,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94}, \"maximum_statistics\": {\"great\": 94, \"legacy_combo_increase\": 1}}',35.799,129369345,270378,NULL,'2017-03-04 17:37:32',1488649052,NULL),(1853434239,8154474,1,613233,1,1,1,'S',1,0.984848,33,466482,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 32, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 33}}',35.8027,144955869,15363,NULL,'2019-06-21 01:04:33',1561079073,NULL),(1845235698,8154474,1,937458,1,1,1,'XH',1,1,84,1233879,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',36.5443,132349787,150770,NULL,'2017-08-12 11:54:00',1502538840,NULL),(1842202868,8154474,1,112,1,1,1,'X',1,1,223,987018,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223}, \"maximum_statistics\": {\"great\": 223, \"legacy_combo_increase\": 22}}',36.5975,127730463,423470,NULL,'2016-12-03 15:49:45',1480780185,NULL),(1842032648,8154474,1,132115,1,1,1,'S',1,0.973958,192,811241,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 182}, \"maximum_statistics\": {\"great\": 192}}',37.073,127377499,379308,NULL,'2016-11-12 13:56:16',1478958976,NULL),(1858003113,8154474,1,1501473,0,1,1,'A',1,0.934884,70,653320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 215}}',37.1383,152037519,167600,NULL,'2020-06-18 21:48:52',1592516932,NULL),(1842673109,8154474,1,442462,1,1,1,'X',1,1,59,974058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',37.2349,128363152,166740,NULL,'2017-01-08 13:49:32',1483883372,NULL),(1844044774,8154474,1,663818,0,1,1,'A',1,0.94898,49,695274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 44}, \"maximum_statistics\": {\"great\": 49}}',37.9488,130543456,40841,NULL,'2017-05-08 08:53:22',1494233602,NULL),(1842344933,8154474,1,1065212,1,1,1,'S',1,0.995726,117,979406,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 117}}',38.0677,127964764,137420,NULL,'2016-12-17 10:08:36',1481969316,NULL),(1842535024,8154474,1,86442,1,1,1,'S',1,0.989437,142,971079,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 139}, \"maximum_statistics\": {\"great\": 142}}',38.1388,128077316,208315,NULL,'2016-12-23 14:04:38',1482501878,NULL),(1841655617,8154474,1,1050018,1,1,1,'S',1,0.950331,151,780826,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 136}, \"maximum_statistics\": {\"great\": 151}}',38.2928,126804522,103420,NULL,'2016-10-09 18:07:08',1476036428,NULL),(1842540224,8154474,1,779451,1,1,1,'X',1,1,79,978080,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79}, \"maximum_statistics\": {\"great\": 79}}',38.3397,128093931,127230,NULL,'2016-12-24 09:20:25',1482571225,NULL),(1842055599,8154474,1,1039765,1,1,1,'A',1,0.935484,62,877858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 54}, \"maximum_statistics\": {\"great\": 62}}',38.3883,127261764,80904,NULL,'2016-11-05 15:30:35',1478359835,NULL),(3688007731,8154474,1,192323,1,1,1,'X',1,1,50,943129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',38.3999,185797249,84770,NULL,'2024-10-15 20:19:59',1729023599,NULL),(1843462981,8154474,1,156547,1,1,1,'X',1,1,84,971491,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',38.7106,129504114,196910,NULL,'2017-03-12 07:18:59',1489303139,NULL),(1841862514,8154474,1,927127,1,1,1,'S',1,0.964126,223,875290,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 207}, \"maximum_statistics\": {\"great\": 223}}',38.7652,127153275,416035,NULL,'2016-10-30 06:53:46',1477810426,NULL),(1842353913,8154474,1,19613,1,1,1,'S',1,0.979798,99,919584,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 95}, \"maximum_statistics\": {\"great\": 99, \"legacy_combo_increase\": 9}}',38.9742,127966161,267800,NULL,'2016-12-17 11:38:33',1481974713,NULL),(1864359044,8154474,1,961652,1,1,1,'S',1,0.994845,97,908470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 96, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 97}}',39.3248,161560490,225637,NULL,'2021-05-04 09:31:14',1620120674,NULL),(1842377726,8154474,1,1028432,1,1,1,'S',1,0.978261,161,1013666,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 154}, \"maximum_statistics\": {\"great\": 161}}',39.5905,127972817,233225,NULL,'2016-12-17 17:43:43',1481996623,NULL),(1841902914,8154474,1,1005676,1,1,1,'S',1,0.980663,181,996822,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 174}, \"maximum_statistics\": {\"great\": 181}}',39.838,127137091,402665,NULL,'2016-10-29 12:52:00',1477745520,NULL),(1842653916,8154474,1,1119784,1,1,1,'X',1,1,79,950842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79}, \"maximum_statistics\": {\"great\": 79}}',39.8545,128359889,60790,NULL,'2017-01-08 10:16:57',1483870617,NULL),(1842698066,8154474,1,457746,1,1,1,'S',1,0.995726,117,973073,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 117}}',39.9861,128361402,230405,NULL,'2017-01-08 12:04:40',1483877080,NULL),(1842438915,8154474,1,921998,1,1,1,'X',1,1,114,977611,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114}, \"maximum_statistics\": {\"great\": 114}}',39.9961,127967150,159910,NULL,'2016-12-17 12:32:06',1481977926,NULL),(1842606624,8154474,1,116201,1,1,1,'S',1,0.983333,90,890459,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 87}, \"maximum_statistics\": {\"great\": 90}}',40.3505,128375408,306260,NULL,'2017-01-09 07:20:48',1483946448,NULL),(1842530801,8154474,1,696222,1,1,1,'S',1,0.994872,195,944227,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 193}, \"maximum_statistics\": {\"great\": 195}}',40.4172,128074611,215760,NULL,'2016-12-23 11:15:11',1482491711,NULL),(1842069894,8154474,1,1080934,1,1,1,'S',1,0.9825,200,932391,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 193}, \"maximum_statistics\": {\"great\": 200}}',40.4636,127373357,174815,NULL,'2016-11-12 09:48:30',1478944110,NULL),(1842884010,8154474,1,932936,1,1,1,'S',1,0.976562,64,905112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 61}, \"maximum_statistics\": {\"great\": 64}}',40.7271,128723338,35425,NULL,'2017-01-28 16:25:06',1485620706,NULL),(1842336603,8154474,1,155912,1,1,1,'S',1,0.989209,139,900865,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 136}, \"maximum_statistics\": {\"great\": 139}}',40.788,127967469,115090,NULL,'2016-12-17 12:49:42',1481978982,NULL),(1842489214,8154474,1,25162,1,1,1,'X',1,1,68,940395,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68, \"legacy_combo_increase\": 1}}',40.7933,128093173,90620,NULL,'2016-12-24 08:22:17',1482567737,NULL),(1842579334,8154474,1,898220,1,1,1,'X',1,1,184,1029148,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184}, \"maximum_statistics\": {\"great\": 184}}',40.879,128093818,142250,NULL,'2016-12-24 09:10:49',1482570649,NULL),(1842515366,8154474,1,965359,1,1,1,'X',1,1,78,962210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78}, \"maximum_statistics\": {\"great\": 78}}',40.9006,128074943,168460,NULL,'2016-12-23 11:37:39',1482493059,NULL),(1845392747,8154474,1,144416,1,1,1,'X',1,1,95,864509,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95}, \"maximum_statistics\": {\"great\": 95}}',41.0915,132507601,262310,NULL,'2017-08-20 15:33:48',1503243228,NULL),(1841680580,8154474,1,576803,1,1,1,'S',1,0.990476,105,924976,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 105}}',41.4596,126820156,118465,NULL,'2016-10-10 17:02:29',1476118949,NULL),(1842922632,8154474,1,536821,1,1,1,'S',1,0.99115,113,967100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 113}}',41.4956,128648190,108746,NULL,'2017-01-24 13:59:36',1485266376,NULL),(1864317097,8154474,1,56040,1,1,1,'S',1,0.994737,95,924114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 94, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 95}}',41.7194,161560431,151910,NULL,'2021-05-04 09:27:42',1620120462,NULL),(1842541667,8154474,1,258363,1,1,1,'S',1,0.995726,117,991082,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 117}}',41.7769,128077369,249780,NULL,'2016-12-23 14:07:14',1482502034,NULL),(1848049215,8154474,1,46803,0,1,1,'X',1,1,126,930534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',42.0491,136591019,127752,NULL,'2018-03-22 16:02:00',1521734520,NULL),(1858189676,8154474,1,2374692,1,1,1,'A',1,0.936567,46,623691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 123}, \"maximum_statistics\": {\"great\": 134}}',42.1485,152078198,60510,NULL,'2020-06-20 11:26:18',1592652378,NULL),(1842415334,8154474,1,981334,1,1,1,'X',1,1,93,987582,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93}, \"maximum_statistics\": {\"great\": 93}}',42.3884,127965570,111410,NULL,'2016-12-17 11:02:59',1481972579,NULL),(1872685362,8154474,1,3697881,1,1,1,'X',1,1,99,1013727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 99}}',42.4392,174054608,70971,NULL,'2022-08-19 21:19:57',1660943997,NULL),(1842184604,8154474,1,485615,0,1,1,'X',1,1,63,934041,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',42.6209,127633862,32355,NULL,'2016-11-27 10:56:23',1480244183,NULL),(1842662297,8154474,1,933647,1,1,1,'S',1,0.989796,147,967237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 144}, \"maximum_statistics\": {\"great\": 147}}',42.7041,128376731,266545,NULL,'2017-01-09 09:59:31',1483955971,NULL),(1858207862,8154474,1,90737,1,1,1,'A',1,0.946203,150,843029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 7, \"great\": 148}, \"maximum_statistics\": {\"great\": 158}}',42.7529,152091069,203542,NULL,'2020-06-20 21:33:10',1592688790,NULL),(1845590997,8154474,1,938556,1,1,1,'X',1,1,63,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',42.8371,132812228,38492,NULL,'2017-09-05 14:31:29',1504621889,NULL),(1864264302,8154474,1,33668,1,1,1,'S',1,0.98913,138,852131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 135, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 138}}',42.9428,161560523,143874,NULL,'2021-05-04 09:33:06',1620120786,NULL),(1842428883,8154474,1,593303,1,1,1,'X',1,1,73,297025,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',42.9556,127972866,66532,NULL,'2016-12-17 17:47:43',1481996863,NULL),(1843321685,8154474,1,363104,1,1,1,'X',1,1,69,958390,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69, \"legacy_combo_increase\": 4}}',42.9674,129366818,138750,NULL,'2017-03-04 15:24:34',1488641074,NULL),(1858153650,8154474,1,51395,1,1,1,'B',1,0.825798,56,384266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 37, \"great\": 282}, \"maximum_statistics\": {\"great\": 376}}',42.9856,152103347,150696,NULL,'2020-06-21 09:50:25',1592733025,NULL),(1842424974,8154474,1,1051233,0,1,1,'S',1,0.99635,137,301396,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 137}}',42.9874,127973029,63584,NULL,'2016-12-17 17:58:10',1481997490,NULL),(1842648987,8154474,1,839766,1,1,1,'S',1,0.992188,128,973690,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 126}, \"maximum_statistics\": {\"great\": 128}}',43.0506,128361451,249860,NULL,'2017-01-08 12:07:59',1483877279,NULL),(1842430892,8154474,1,709929,1,1,1,'X',1,1,76,279561,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76}}',43.1921,127969376,60240,NULL,'2016-12-17 14:32:09',1481985129,NULL),(1858152874,8154474,1,334081,0,1,1,'A',1,0.913347,70,582099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 41, \"great\": 456, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 502}}',43.232,152079682,280869,NULL,'2020-06-20 12:32:10',1592656330,NULL),(1842080929,8154474,1,277212,1,1,1,'S',1,0.985656,244,871467,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 237}, \"maximum_statistics\": {\"great\": 244}}',43.3094,127634363,563833,NULL,'2016-11-27 11:32:52',1480246372,NULL),(1842348504,8154474,1,813348,1,1,1,'S',1,0.991935,124,917002,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 122}, \"maximum_statistics\": {\"great\": 124}}',43.3906,127983450,180489,NULL,'2016-12-18 07:38:54',1482046734,NULL),(1842083063,8154474,1,59821,1,1,1,'X',1,1,97,905760,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97}, \"maximum_statistics\": {\"great\": 97}}',43.3907,127503443,151740,NULL,'2016-11-19 18:38:53',1479580733,NULL),(1845357883,8154474,1,1149619,1,1,1,'XH',1,1,70,908812,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',43.6115,132424136,43364,NULL,'2017-08-16 08:47:05',1502873225,NULL),(1842711494,8154474,1,187231,1,1,1,'S',1,0.987013,231,864074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 225}, \"maximum_statistics\": {\"great\": 231}}',43.6358,128392245,410042,NULL,'2017-01-10 10:50:39',1484045439,NULL),(1850958444,8154474,1,938558,0,1,1,'A',1,0.954023,49,707813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',43.849,141121957,40460,NULL,'2018-11-10 18:21:47',1541874107,NULL),(1841659640,8154474,1,1051980,1,1,1,'X',1,1,138,934215,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138}, \"maximum_statistics\": {\"great\": 138}}',43.8938,126681196,104940,NULL,'2016-10-02 12:48:53',1475412533,NULL),(1843123899,8154474,1,169697,1,1,1,'X',1,1,190,1012188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190}, \"maximum_statistics\": {\"great\": 190}}',44.0207,129106194,294010,NULL,'2017-02-18 11:24:33',1487417073,NULL),(1863632903,8154474,1,1353275,0,1,1,'B',1,0.896364,60,486263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 236, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 275}}',44.0339,160619278,123828,NULL,'2021-04-08 16:43:36',1617900216,NULL),(1842308653,8154474,1,259272,1,1,1,'S',1,0.968153,157,813482,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 147}, \"maximum_statistics\": {\"great\": 157}}',44.5418,127730308,261475,NULL,'2016-12-03 15:40:32',1480779632,NULL),(1842392679,8154474,1,891800,1,1,1,'S',1,0.986,250,923484,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 243}, \"maximum_statistics\": {\"great\": 250}}',44.6354,127983085,238420,NULL,'2016-12-18 07:08:48',1482044928,NULL),(1842116137,8154474,1,994567,1,1,1,'S',1,0.997076,171,945533,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 171}}',44.6777,127633703,214550,NULL,'2016-11-27 10:48:12',1480243692,NULL),(1842376679,8154474,1,169994,1,1,1,'S',1,0.992701,137,948891,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 137}}',44.7436,127965926,325820,NULL,'2016-12-17 11:24:45',1481973885,NULL),(1842558196,8154474,1,1095679,1,1,1,'S',1,0.996296,135,930078,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 134}, \"maximum_statistics\": {\"great\": 135}}',44.9129,128097716,207520,NULL,'2016-12-24 13:18:59',1482585539,NULL),(1863685356,8154474,1,61226,0,1,1,'A',1,0.95045,79,642059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 207}, \"maximum_statistics\": {\"great\": 222}}',45.046,160619367,155964,NULL,'2021-04-08 16:46:33',1617900393,NULL),(1844647689,8154474,1,468990,0,1,1,'A',1,0.949324,138,846776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 136}, \"maximum_statistics\": {\"great\": 148}}',45.2758,131569593,138733,NULL,'2017-07-02 14:18:01',1499005081,NULL),(1842546346,8154474,1,141810,1,1,1,'S',1,0.995575,113,980245,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 113}}',45.4988,128078563,308090,NULL,'2016-12-23 15:06:26',1482505586,NULL),(1845401339,8154474,1,339056,1,1,1,'X',1,1,68,1032028,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',45.5661,132507234,60310,NULL,'2017-08-20 15:14:00',1503242040,NULL),(1842142341,8154474,1,485614,0,1,1,'A',1,0.940367,109,818287,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 96}, \"maximum_statistics\": {\"great\": 109}}',45.7226,127517527,81498,NULL,'2016-11-20 12:09:47',1479643787,NULL),(1842607440,8154474,1,1111085,1,1,1,'S',1,0.990244,205,983011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 201}, \"maximum_statistics\": {\"great\": 205}}',45.9216,128390819,250884,NULL,'2017-01-10 08:12:55',1484035975,NULL),(1842459157,8154474,1,932935,1,1,1,'S',1,0.988095,42,1071579,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 42}}',46.3783,128074731,40446,NULL,'2016-12-23 11:22:56',1482492176,NULL),(1842563785,8154474,1,96220,1,1,1,'S',1,0.996815,157,984374,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 156}, \"maximum_statistics\": {\"great\": 157}}',46.4732,128091312,263940,NULL,'2016-12-24 05:57:39',1482559059,NULL),(1842094889,8154474,1,458638,1,1,1,'S',1,0.992647,68,803942,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 68}}',46.6085,127633786,48550,NULL,'2016-11-27 10:52:46',1480243966,NULL),(1848504996,8154474,1,83546,1,1,1,'B',1,0.856962,114,474701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 76, \"great\": 640, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 790}}',46.6284,137352962,394308,NULL,'2018-04-29 17:54:56',1525024496,NULL),(1843131997,8154474,1,1077058,1,1,1,'S',1,0.985,200,883952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 194}, \"maximum_statistics\": {\"great\": 200}}',46.642,129110090,222288,NULL,'2017-02-18 14:40:36',1487428836,NULL),(1842522834,8154474,1,563020,1,1,1,'X',1,1,169,950024,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169}, \"maximum_statistics\": {\"great\": 169}}',46.7013,128093975,306580,NULL,'2016-12-24 09:24:26',1482571466,NULL),(1842657717,8154474,1,1119785,1,1,1,'S',1,0.97973,74,919887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 71}, \"maximum_statistics\": {\"great\": 74}}',46.748,128364341,76201,NULL,'2017-01-08 14:57:18',1483887438,NULL),(1842584445,8154474,1,1008173,1,1,1,'X',1,1,83,1051989,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',46.8366,128093671,110440,NULL,'2016-12-24 08:59:11',1482569951,NULL),(1843400315,8154474,1,1028483,1,1,1,'S',1,0.995413,109,996711,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 109}}',46.8511,129504139,126106,NULL,'2017-03-12 07:21:01',1489303261,NULL),(1843209508,8154474,1,747239,1,1,1,'S',1,0.969767,215,841102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 202}, \"maximum_statistics\": {\"great\": 215}}',47.2493,129124954,219755,NULL,'2017-02-19 07:22:21',1487488941,NULL),(1843238273,8154474,1,6875,1,1,1,'A',1,0.922535,142,779648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 120}, \"maximum_statistics\": {\"great\": 142, \"legacy_combo_increase\": 5}}',47.3793,129368867,259604,NULL,'2017-03-04 17:06:20',1488647180,NULL),(1842409334,8154474,1,135091,1,1,1,'S',1,0.996032,126,858596,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 126}}',47.4292,127971678,129710,NULL,'2016-12-17 16:33:49',1481992429,NULL),(1842041903,8154474,1,315550,1,1,1,'S',1,0.979167,168,821791,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 161}, \"maximum_statistics\": {\"great\": 168}}',47.7287,127254567,241015,NULL,'2016-11-05 08:42:10',1478335330,NULL),(1842361575,8154474,1,743033,1,1,1,'S',1,0.995763,118,954689,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 118}}',47.7558,127971642,186140,NULL,'2016-12-17 16:31:59',1481992319,NULL),(1842019701,8154474,1,858743,1,1,1,'S',1,0.975,240,822350,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 228}, \"maximum_statistics\": {\"great\": 240}}',47.8572,127295422,228626,NULL,'2016-11-07 10:56:49',1478516209,NULL),(1842083445,8154474,1,453359,0,1,1,'S',1,0.963384,396,824043,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 367}, \"maximum_statistics\": {\"great\": 396}}',48.1516,127616617,314385,NULL,'2016-11-26 14:19:40',1480169980,NULL),(1843295448,8154474,1,956369,1,1,1,'S',1,0.992647,136,1081378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 134}, \"maximum_statistics\": {\"great\": 136}}',48.1775,129362685,224140,NULL,'2017-03-04 11:56:57',1488628617,NULL),(1873542602,8154474,1,330380,0,1,1,'B',1,0.855533,72,461018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 47, \"great\": 394, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',48.2871,175312247,234000,NULL,'2022-10-26 13:52:40',1666792360,NULL),(1842595898,8154474,1,890828,1,1,1,'S',1,0.954693,309,818972,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 281}, \"maximum_statistics\": {\"great\": 309}}',48.6613,128375174,362956,NULL,'2017-01-09 06:51:26',1483944686,NULL),(1842583442,8154474,1,1111521,1,1,1,'X',1,1,62,891800,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',48.6711,128077395,44400,NULL,'2016-12-23 14:08:53',1482502133,NULL),(1841978916,8154474,1,824037,1,1,1,'S',1,0.995122,205,949178,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 203}, \"maximum_statistics\": {\"great\": 205}}',48.8105,127262137,232305,NULL,'2016-11-05 15:46:32',1478360792,NULL),(1843451070,8154474,1,1056733,1,1,1,'X',1,1,191,1068412,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191}, \"maximum_statistics\": {\"great\": 191}}',49.0453,129504077,292790,NULL,'2017-03-12 07:16:43',1489303003,NULL),(1842671884,8154474,1,1128092,1,1,1,'S',1,0.964981,257,916554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 239}, \"maximum_statistics\": {\"great\": 257}}',49.0558,128390334,253494,NULL,'2017-01-10 07:08:51',1484032131,NULL),(1842635258,8154474,1,989503,1,1,1,'S',1,0.991722,302,976825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 297}, \"maximum_statistics\": {\"great\": 302}}',49.3388,128390922,288075,NULL,'2017-01-10 08:25:56',1484036756,NULL),(1842408047,8154474,1,821725,1,1,1,'X',1,1,81,966746,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81}, \"maximum_statistics\": {\"great\": 81}}',49.4704,127966576,49948,NULL,'2016-12-17 12:01:16',1481976076,NULL),(1842915573,8154474,1,1142621,1,1,1,'S',1,0.992462,199,938734,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 196}, \"maximum_statistics\": {\"great\": 199}}',49.765,128724130,158715,NULL,'2017-01-28 17:08:03',1485623283,NULL),(1842668099,8154474,1,938556,1,1,1,'X',1,1,63,1013933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',49.7715,128390946,39315,NULL,'2017-01-10 08:28:53',1484036933,NULL),(1868559248,8154474,1,1857981,1,1,1,'SH',1,0.967949,156,1003479,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 156}}',49.9281,167968207,165785,NULL,'2021-12-04 09:59:30',1638611970,NULL),(1842560400,8154474,1,198974,1,1,1,'S',1,0.982353,85,957432,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 82}, \"maximum_statistics\": {\"great\": 85}}',50.0156,128077475,103970,NULL,'2016-12-23 14:13:21',1482502401,NULL),(1842554137,8154474,1,1094111,1,1,1,'S',1,0.964912,57,927215,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 53}, \"maximum_statistics\": {\"great\": 57}}',50.1639,128074778,65608,NULL,'2016-12-23 11:26:16',1482492376,NULL),(1842603114,8154474,1,971404,1,1,1,'S',1,0.985915,284,910266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 276}, \"maximum_statistics\": {\"great\": 284}}',50.4769,128360087,352675,NULL,'2017-01-08 10:34:01',1483871641,NULL),(1842103709,8154474,1,821890,1,1,1,'S',1,0.989362,141,937450,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 138}, \"maximum_statistics\": {\"great\": 141}}',50.639,127614778,214459,NULL,'2016-11-26 12:32:58',1480163578,NULL),(1848040625,8154474,1,936962,1,1,1,'X',1,1,101,948826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 101}}',50.734,136585716,80170,NULL,'2018-03-22 10:26:08',1521714368,NULL),(1842672006,8154474,1,92957,1,1,1,'S',1,0.988304,171,952591,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 167}, \"maximum_statistics\": {\"great\": 171}}',50.9095,128375523,426379,NULL,'2017-01-09 07:37:17',1483947437,NULL),(1842934276,8154474,1,743033,1,1,1,'X',1,1,118,966955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118}, \"maximum_statistics\": {\"great\": 118}}',50.9105,128723253,186820,NULL,'2017-01-28 16:19:47',1485620387,NULL),(1842339908,8154474,1,1057667,1,1,1,'S',1,0.998571,350,1001667,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 349}, \"maximum_statistics\": {\"great\": 350}}',51.0896,127966052,400460,NULL,'2016-12-17 11:32:12',1481974332,NULL),(1842518132,8154474,1,177847,1,1,1,'S',1,0.995885,243,1026244,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 241}, \"maximum_statistics\": {\"great\": 243}}',51.1076,128078051,363735,NULL,'2016-12-23 14:41:21',1482504081,NULL),(1868734932,8154474,1,1882986,1,1,1,'B',1,0.884106,58,505266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 26, \"great\": 258}, \"maximum_statistics\": {\"great\": 302}}',51.1106,168233286,135230,NULL,'2021-12-14 16:07:04',1639498024,NULL),(1842520934,8154474,1,687763,1,1,1,'S',1,0.997976,247,967158,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 246}, \"maximum_statistics\": {\"great\": 247}}',51.1248,128080097,253500,NULL,'2016-12-23 16:15:40',1482509740,NULL),(1842963705,8154474,1,1175100,1,1,1,'X',1,1,161,995351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161}, \"maximum_statistics\": {\"great\": 161}}',51.1635,128736387,213590,NULL,'2017-01-29 08:49:32',1485679772,NULL),(1842362562,8154474,1,468990,1,1,1,'S',1,0.969595,148,923368,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 139}, \"maximum_statistics\": {\"great\": 148}}',51.2989,127969273,150198,NULL,'2016-12-17 14:26:42',1481984802,NULL),(1842492622,8154474,1,306571,1,1,1,'X',1,1,134,905340,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 2}}',51.4312,128081111,161010,NULL,'2016-12-23 17:04:42',1482512682,NULL),(1842483394,8154474,1,22208,1,1,1,'S',1,0.973615,379,836045,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 359}, \"maximum_statistics\": {\"great\": 379}}',51.6163,128092919,402184,NULL,'2016-12-24 08:04:24',1482566664,NULL),(1842337598,8154474,1,653602,1,1,1,'S',1,0.995763,118,947954,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 118}}',51.7008,127969323,147650,NULL,'2016-12-17 14:29:10',1481984950,NULL),(1845698813,8154474,1,132422,1,1,1,'S',1,0.962185,119,830178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 110}, \"maximum_statistics\": {\"great\": 119, \"legacy_combo_increase\": 2}}',51.7325,133105109,215984,NULL,'2017-09-22 15:09:02',1506092942,NULL),(1842017314,8154474,1,938628,1,1,1,'A',1,0.946701,197,872089,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 176}, \"maximum_statistics\": {\"great\": 197}}',51.7591,127393719,154112,NULL,'2016-11-13 07:20:08',1479021608,NULL),(1842448252,8154474,1,639325,1,1,1,'S',1,0.973333,75,878780,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 71}, \"maximum_statistics\": {\"great\": 75}}',51.8334,127969149,102894,NULL,'2016-12-17 14:19:35',1481984375,NULL),(1857984860,8154474,1,241742,0,1,1,'A',1,0.944444,74,326291,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 10, \"great\": 210, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 225}}',51.9599,152053658,99054,NULL,'2020-06-19 13:42:11',1592574131,NULL),(1843197478,8154474,1,666304,1,1,1,'S',1,0.987013,308,920558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 300}, \"maximum_statistics\": {\"great\": 308}}',52.0213,129105994,471110,NULL,'2017-02-18 11:12:32',1487416352,NULL),(1868782583,8154474,1,222715,0,1,1,'B',1,0.889333,79,527875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 33, \"great\": 325}, \"maximum_statistics\": {\"great\": 375}}',52.0407,168233449,173158,NULL,'2021-12-14 16:14:43',1639498483,NULL),(1843154329,8154474,1,920993,1,1,1,'A',1,0.965116,71,798246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 86}}',52.0798,129214495,50483,NULL,'2017-02-24 08:30:17',1487925017,NULL),(1842588616,8154474,1,115,1,1,1,'S',1,0.971983,232,936340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 219}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 22}}',52.0808,128364243,497391,NULL,'2017-01-08 14:51:13',1483887073,NULL),(1868214285,8154474,1,3586,1,1,1,'A',1,0.930041,243,750701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 209, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 4}}',52.1134,167567218,295990,NULL,'2021-11-18 07:59:27',1637222367,NULL),(1842083860,8154474,1,974193,1,1,1,'S',1,0.992582,337,952388,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 332}, \"maximum_statistics\": {\"great\": 337}}',52.146,127617638,475580,NULL,'2016-11-26 15:06:13',1480172773,NULL),(1858045009,8154474,1,1571574,1,1,1,'A',1,0.949405,97,686522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 13, \"great\": 315}, \"maximum_statistics\": {\"great\": 336}}',52.217,152047711,197520,NULL,'2020-06-19 09:14:01',1592558041,NULL),(1842868754,8154474,1,22207,1,1,1,'S',1,0.994643,280,936812,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 277}, \"maximum_statistics\": {\"great\": 280}}',52.2313,128736688,265400,NULL,'2017-01-29 09:11:03',1485681063,NULL),(1847994685,8154474,1,247029,1,1,1,'S',1,0.990826,109,935164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',52.2437,136590993,87924,NULL,'2018-03-22 16:00:22',1521734422,NULL),(1842593853,8154474,1,967033,1,1,1,'X',1,1,123,916548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123}, \"maximum_statistics\": {\"great\": 123}}',52.3008,128390411,142160,NULL,'2017-01-10 07:21:52',1484032912,NULL),(1842651877,8154474,1,334115,1,1,1,'S',1,0.995845,361,984751,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 358}, \"maximum_statistics\": {\"great\": 361}}',52.365,128361624,480215,NULL,'2017-01-08 12:19:07',1483877947,NULL),(1842141439,8154474,1,1056577,1,1,1,'S',1,0.993548,310,974119,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 306}, \"maximum_statistics\": {\"great\": 310}}',52.4042,127503049,287760,NULL,'2016-11-19 18:12:27',1479579147,NULL),(1842904479,8154474,1,1079971,1,1,1,'S',1,0.990741,162,948973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 159}, \"maximum_statistics\": {\"great\": 162}}',52.5412,128719429,245140,NULL,'2017-01-28 12:50:29',1485607829,NULL),(1842699887,8154474,1,1146344,1,1,1,'X',1,1,160,989468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160}, \"maximum_statistics\": {\"great\": 160}}',52.6986,128390968,184589,NULL,'2017-01-10 08:31:25',1484037085,NULL),(1842482409,8154474,1,948694,1,1,1,'S',1,0.996403,139,943858,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 139}}',52.9714,128090928,183235,NULL,'2016-12-24 05:29:57',1482557397,NULL),(1842891295,8154474,1,938558,1,1,1,'A',1,0.948276,87,859223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 78}, \"maximum_statistics\": {\"great\": 87}}',53.0331,128723922,58864,NULL,'2017-01-28 16:57:05',1485622625,NULL),(1843216408,8154474,1,1164121,1,1,1,'S',1,0.972973,74,960276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 70}, \"maximum_statistics\": {\"great\": 74}}',53.1212,129106114,161763,NULL,'2017-02-18 11:19:20',1487416760,NULL),(1868211063,8154474,1,336,1,1,1,'S',1,0.961832,262,858521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 242, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 262}}',53.2226,167594322,210162,NULL,'2021-11-19 10:56:43',1637319403,NULL),(1842587865,8154474,1,59728,1,1,1,'A',1,0.94898,145,797362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 134}, \"maximum_statistics\": {\"great\": 147}}',53.2264,128392399,183532,NULL,'2017-01-10 11:04:36',1484046276,NULL),(1842697972,8154474,1,1021967,1,1,1,'S',1,0.989879,247,934460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 242}, \"maximum_statistics\": {\"great\": 247}}',53.2334,128405677,241807,NULL,'2017-01-11 07:59:05',1484121545,NULL),(1842954160,8154474,1,1050018,1,1,1,'S',1,0.993378,151,960547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 149}, \"maximum_statistics\": {\"great\": 151}}',53.3428,128723364,125060,NULL,'2017-01-28 16:26:30',1485620790,NULL),(1842603003,8154474,1,971401,1,1,1,'X',1,1,266,995082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266}, \"maximum_statistics\": {\"great\": 266}}',53.3676,128364173,352780,NULL,'2017-01-08 14:46:58',1483886818,NULL),(1842427486,8154474,1,1108756,1,1,1,'S',1,0.977956,499,906373,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 477}, \"maximum_statistics\": {\"great\": 499}}',53.955,127969507,447930,NULL,'2016-12-17 14:37:22',1481985442,NULL),(1868732058,8154474,1,819315,0,1,1,'B',1,0.885287,83,517204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 31, \"great\": 340, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 401}}',53.9684,168233592,195426,NULL,'2021-12-14 16:22:47',1639498967,NULL),(1842374940,8154474,1,876380,1,1,1,'S',1,0.969595,148,888259,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 139}, \"maximum_statistics\": {\"great\": 148}}',54.117,127972975,181270,NULL,'2016-12-17 17:55:02',1481997302,NULL),(1843297261,8154474,1,639325,1,1,1,'S',1,0.98,75,919051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 72}, \"maximum_statistics\": {\"great\": 75}}',54.2504,129366403,110092,NULL,'2017-03-04 15:04:41',1488639881,NULL),(1842539625,8154474,1,983897,1,1,1,'S',1,0.986842,114,956408,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 114}}',54.2507,128092845,114037,NULL,'2016-12-24 07:59:28',1482566368,NULL),(1843018317,8154474,1,132115,1,1,1,'X',1,1,192,962792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192}, \"maximum_statistics\": {\"great\": 192}}',54.2819,128849151,438350,NULL,'2017-02-04 12:02:57',1486209777,NULL),(1842380860,8154474,1,124350,1,1,1,'S',1,0.980769,130,928281,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 125}, \"maximum_statistics\": {\"great\": 130}}',54.4507,127983151,227232,NULL,'2016-12-18 07:14:00',1482045240,NULL),(1842341570,8154474,1,1010107,1,1,1,'S',1,0.997925,241,945963,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 240}, \"maximum_statistics\": {\"great\": 241}}',54.6291,127966300,335970,NULL,'2016-12-17 11:45:54',1481975154,NULL),(1842622650,8154474,1,1112373,1,1,1,'X',1,1,133,996327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133}, \"maximum_statistics\": {\"great\": 133}}',54.7091,128405642,111903,NULL,'2017-01-11 07:54:36',1484121276,NULL),(1842585023,8154474,1,1122507,1,1,1,'S',1,0.980456,307,943788,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 295}, \"maximum_statistics\": {\"great\": 307}}',54.7201,128093261,451085,NULL,'2016-12-24 08:29:02',1482568142,NULL),(1842681842,8154474,1,811805,1,1,1,'X',1,1,167,1009818,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167}, \"maximum_statistics\": {\"great\": 167}}',54.7474,128375057,220560,NULL,'2017-01-09 06:39:40',1483943980,NULL),(1842478000,8154474,1,291521,1,1,1,'S',1,0.994764,191,965643,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 189}, \"maximum_statistics\": {\"great\": 191}}',54.8717,128093365,249305,NULL,'2016-12-24 08:36:37',1482568597,NULL),(1842419525,8154474,1,1103097,1,1,1,'S',1,0.990909,165,957715,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 162}, \"maximum_statistics\": {\"great\": 165}}',54.9452,127965030,123435,NULL,'2016-12-17 10:28:23',1481970503,NULL),(1868741754,8154474,1,1241048,0,1,1,'B',1,0.894417,98,551130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 29, \"great\": 354}, \"maximum_statistics\": {\"great\": 412}}',54.9559,168233141,230920,NULL,'2021-12-14 15:58:40',1639497520,NULL),(1843134456,8154474,1,491220,0,1,1,'A',1,0.909357,171,721344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 140}, \"maximum_statistics\": {\"great\": 171}}',54.998,129201159,153330,NULL,'2017-02-23 13:54:34',1487858074,NULL),(1843147141,8154474,1,713689,1,1,1,'X',1,1,114,986011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114}, \"maximum_statistics\": {\"great\": 114}}',55.1401,129123743,184370,NULL,'2017-02-19 06:01:16',1487484076,NULL),(1842700953,8154474,1,374115,1,1,1,'S',1,0.982456,285,948323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 275}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',55.1403,128377282,556011,NULL,'2017-01-09 10:50:23',1483959023,NULL),(1842672366,8154474,1,1128176,1,1,1,'S',1,0.97012,251,808434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 236}, \"maximum_statistics\": {\"great\": 251}}',55.5512,128375349,281689,NULL,'2017-01-09 07:12:14',1483945934,NULL),(1842126500,8154474,1,1048623,1,1,1,'S',1,0.965838,161,856141,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 150}, \"maximum_statistics\": {\"great\": 161}}',55.5809,127631726,135032,NULL,'2016-11-27 08:16:45',1480234605,NULL),(1842684375,8154474,1,951054,1,1,1,'S',1,0.993506,154,958928,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 152}, \"maximum_statistics\": {\"great\": 154}}',55.615,128375041,204775,NULL,'2017-01-09 06:37:50',1483943870,NULL),(1842559615,8154474,1,520661,1,1,1,'S',1,0.991667,180,905931,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 177}, \"maximum_statistics\": {\"great\": 180}}',55.7561,128112636,217784,NULL,'2016-12-25 09:24:00',1482657840,NULL),(1842628239,8154474,1,913548,1,1,1,'S',1,0.99537,108,979986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 108}}',55.8224,128405527,237218,NULL,'2017-01-11 07:38:42',1484120322,NULL),(1842460634,8154474,1,850844,1,1,1,'S',1,0.971154,208,925410,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 196}, \"maximum_statistics\": {\"great\": 208}}',55.9673,128090870,210660,NULL,'2016-12-24 05:25:42',1482557142,NULL),(1842569744,8154474,1,525538,1,1,1,'X',1,1,181,977488,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181}, \"maximum_statistics\": {\"great\": 181}}',55.9927,128075426,190220,NULL,'2016-12-23 12:11:25',1482495085,NULL),(1842486187,8154474,1,865083,1,1,1,'S',1,0.974206,252,951431,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 239}, \"maximum_statistics\": {\"great\": 252}}',56.0491,128074427,362539,NULL,'2016-12-23 11:02:52',1482490972,NULL),(1842506858,8154474,1,960783,1,1,1,'S',1,0.996711,152,1016119,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 151}, \"maximum_statistics\": {\"great\": 152}}',56.1058,128077910,203690,NULL,'2016-12-23 14:34:17',1482503657,NULL),(1864345386,8154474,1,252216,1,1,1,'S',1,0.990909,165,872509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 162, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 165, \"legacy_combo_increase\": 1}}',56.1628,161571706,178712,NULL,'2021-05-04 16:30:53',1620145853,NULL),(1858183284,8154474,1,903292,0,1,1,'A',1,0.948113,167,694575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 491, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 530}}',56.3667,152075610,399726,NULL,'2020-06-20 09:20:10',1592644810,NULL),(1841665528,8154474,1,1055747,1,1,1,'S',1,0.987119,427,919650,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 416}, \"maximum_statistics\": {\"great\": 427}}',56.3797,126819514,358660,NULL,'2016-10-10 16:16:35',1476116195,NULL),(1858084710,8154474,1,2415315,1,1,1,'A',1,0.977528,122,766624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 260, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 267}}',56.6299,152047484,166918,NULL,'2020-06-19 09:04:24',1592557464,NULL),(1843557848,8154474,1,138510,1,1,1,'S',1,0.997436,195,984736,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 194}, \"maximum_statistics\": {\"great\": 195}}',56.7809,129630949,312890,NULL,'2017-03-19 07:22:10',1489908130,NULL),(1842846673,8154474,1,335,1,1,1,'S',1,0.965,200,893288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 186}, \"maximum_statistics\": {\"great\": 200}}',56.9764,128723873,160700,NULL,'2017-01-28 16:54:34',1485622474,NULL),(1842615302,8154474,1,979769,1,1,1,'S',1,0.998428,318,977845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 317}, \"maximum_statistics\": {\"great\": 318}}',57.0709,128364310,299100,NULL,'2017-01-08 14:55:01',1483887301,NULL),(1842513247,8154474,1,128320,1,1,1,'X',1,1,281,935902,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281}, \"maximum_statistics\": {\"great\": 281}}',57.3245,128074223,355600,NULL,'2016-12-23 10:47:26',1482490046,NULL),(1864308907,8154474,1,187728,1,1,1,'S',1,0.992857,140,920642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 138, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 140, \"legacy_combo_increase\": 3}}',57.4039,161595203,315621,NULL,'2021-05-05 09:28:00',1620206880,NULL),(1842172440,8154474,1,1076565,1,1,1,'S',1,0.97043,186,949483,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 175}, \"maximum_statistics\": {\"great\": 186}}',57.4122,127503223,215994,NULL,'2016-11-19 18:23:48',1479579828,NULL),(1842971442,8154474,1,682549,1,1,1,'X',1,1,217,983721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 5}}',57.4827,128867786,468456,NULL,'2017-02-05 08:01:07',1486281667,NULL),(1868539688,8154474,1,271418,1,1,1,'S',1,0.969027,113,983403,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 106, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 113}}',57.5293,167968232,190512,NULL,'2021-12-04 10:01:25',1638612085,NULL),(1842354485,8154474,1,19799,1,1,1,'S',1,0.995868,242,965969,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 240}, \"maximum_statistics\": {\"great\": 242, \"legacy_combo_increase\": 6}}',57.5952,127984624,339284,NULL,'2016-12-18 09:12:37',1482052357,NULL),(1842591528,8154474,1,468989,1,1,1,'S',1,0.992891,211,940257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 208}, \"maximum_statistics\": {\"great\": 211}}',57.6177,128391057,260740,NULL,'2017-01-10 08:40:25',1484037625,NULL),(1843343847,8154474,1,755130,1,1,1,'A',1,0.942308,338,843003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 299}, \"maximum_statistics\": {\"great\": 338}}',57.7087,129381450,381484,NULL,'2017-03-05 07:45:19',1488699919,NULL),(1842562132,8154474,1,793648,1,1,1,'S',1,0.980392,255,933243,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 245}, \"maximum_statistics\": {\"great\": 255}}',57.7309,128075491,280415,NULL,'2016-12-23 12:15:51',1482495351,NULL),(1842413083,8154474,1,489501,1,1,1,'S',1,0.990385,104,983746,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 102}, \"maximum_statistics\": {\"great\": 104}}',57.788,127972160,100337,NULL,'2016-12-17 17:01:11',1481994071,NULL),(1842156109,8154474,1,1017106,1,1,1,'A',1,0.946708,319,839276,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 285}, \"maximum_statistics\": {\"great\": 319}}',57.9196,127513855,407648,NULL,'2016-11-20 07:58:15',1479628695,NULL),(1842904607,8154474,1,259272,1,1,1,'S',1,0.996815,157,921777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 156}, \"maximum_statistics\": {\"great\": 157}}',57.9832,128736363,291690,NULL,'2017-01-29 08:47:25',1485679645,NULL),(1843168022,8154474,1,1028481,0,1,1,'S',1,0.980392,204,899009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 196}, \"maximum_statistics\": {\"great\": 204}}',58.2295,129200151,250490,NULL,'2017-02-23 12:52:29',1487854349,NULL),(1842711241,8154474,1,186293,1,1,1,'S',1,0.993023,215,879180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 212}, \"maximum_statistics\": {\"great\": 215}}',58.241,128405441,260879,NULL,'2017-01-11 07:24:52',1484119492,NULL),(1868275482,8154474,1,56040,1,1,1,'S',1,0.957895,95,858810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 87, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 95}}',58.2499,167624218,128236,NULL,'2021-11-20 13:31:21',1637415081,NULL),(1864320862,8154474,1,59728,1,1,1,'A',1,0.982993,145,839312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 144, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 147}}',58.3046,161567883,187414,NULL,'2021-05-04 14:34:35',1620138875,NULL),(1842358252,8154474,1,22023,1,1,1,'S',1,0.997797,227,995543,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 226}, \"maximum_statistics\": {\"great\": 227}}',58.3578,127969237,252050,NULL,'2016-12-17 14:24:22',1481984662,NULL),(1858194456,8154474,1,926263,1,1,1,'A',1,0.962766,126,726437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 178}, \"maximum_statistics\": {\"great\": 188}}',58.4077,152079775,106532,NULL,'2020-06-20 12:36:01',1592656561,NULL),(1842633436,8154474,1,779483,1,1,1,'S',1,0.992647,136,907453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 134}, \"maximum_statistics\": {\"great\": 136}}',58.595,128376870,145732,NULL,'2017-01-09 10:14:07',1483956847,NULL),(1864257886,8154474,1,124837,1,1,1,'A',1,0.989437,228,841904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 279, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 284}}',58.6591,161560660,384947,NULL,'2021-05-04 09:40:39',1620121239,NULL),(1857970613,8154474,1,733933,1,1,1,'S',1,0.984762,525,890670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 509, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 525}}',58.9467,152051428,579628,NULL,'2020-06-19 12:10:53',1592568653,NULL),(1863610796,8154474,1,1283492,1,1,1,'A',1,0.989362,128,854813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 231, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 235}}',59.105,160650105,187014,NULL,'2021-04-09 13:56:35',1617976595,NULL),(1842544195,8154474,1,89668,1,1,1,'X',1,1,240,993146,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 22}}',59.1202,128074482,475210,NULL,'2016-12-23 11:06:18',1482491178,NULL),(1842581521,8154474,1,913009,1,1,1,'X',1,1,69,980452,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',59.1383,128093203,49866,NULL,'2016-12-24 08:24:51',1482567891,NULL),(1842562298,8154474,1,522472,1,1,1,'A',1,0.935259,284,732046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 439}, \"maximum_statistics\": {\"great\": 502}}',59.1974,128097103,501478,NULL,'2016-12-24 12:49:01',1482583741,NULL),(1842669270,8154474,1,938557,1,1,1,'X',1,1,47,1004338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',59.3634,128382491,24445,NULL,'2017-01-09 17:37:55',1483983475,NULL),(1842926340,8154474,1,888304,1,1,1,'X',1,1,353,993290,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353}, \"maximum_statistics\": {\"great\": 353}}',59.3693,128736171,342640,NULL,'2017-01-29 08:31:59',1485678719,NULL),(1842640237,8154474,1,247083,1,1,1,'S',1,0.961538,65,993369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 60}, \"maximum_statistics\": {\"great\": 65}}',59.397,128392996,38596,NULL,'2017-01-10 12:03:09',1484049789,NULL),(1864304190,8154474,1,179980,1,1,1,'S',1,0.989189,185,875434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 181, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 185}}',59.4276,161593271,163938,NULL,'2021-05-05 07:50:45',1620201045,NULL),(3504205115,8154474,1,32001,1,1,1,'S',1,0.988636,176,890043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 172, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 176}}',59.5632,185391274,303975,NULL,'2024-09-12 14:33:23',1726151603,NULL),(1842903770,8154474,1,520661,1,1,1,'S',1,0.983333,180,935031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 174}, \"maximum_statistics\": {\"great\": 180}}',59.6504,128721262,220301,NULL,'2017-01-28 14:33:59',1485614039,NULL),(1845701107,8154474,1,634967,1,1,1,'S',1,0.99115,113,1074643,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 113}}',59.8167,133057341,354312,NULL,'2017-09-19 16:48:55',1505839735,NULL),(1864345556,8154474,1,560000,1,1,1,'A',1,0.963592,339,821131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 391, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 412}}',59.9746,161568999,428480,NULL,'2021-05-04 15:07:55',1620140875,NULL),(1842338800,8154474,1,2471,1,1,1,'S',1,0.989712,243,863823,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 238}, \"maximum_statistics\": {\"great\": 243}}',60.0217,127983495,228782,NULL,'2016-12-18 07:42:47',1482046967,NULL),(1848561720,8154474,1,46804,0,1,1,'A',1,0.956897,136,774817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 213, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',60.057,137353397,200834,NULL,'2018-04-29 18:19:07',1525025947,NULL),(1842599087,8154474,1,1108752,1,1,1,'S',1,0.961277,736,855025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 679}, \"maximum_statistics\": {\"great\": 736}}',60.0976,128365732,778810,NULL,'2017-01-08 16:30:42',1483893042,NULL),(1842540204,8154474,1,779447,1,1,1,'S',1,0.978448,232,890139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 222}, \"maximum_statistics\": {\"great\": 232}}',60.1532,128090733,196066,NULL,'2016-12-24 05:15:32',1482556532,NULL),(1868759205,8154474,1,178244,0,1,1,'A',1,0.907258,115,582607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 324}, \"maximum_statistics\": {\"great\": 372}}',60.3026,168233187,235532,NULL,'2021-12-14 16:01:20',1639497680,NULL),(1842166868,8154474,1,1074247,1,1,1,'X',1,1,171,966664,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171}, \"maximum_statistics\": {\"great\": 171}}',60.6394,127615818,216720,NULL,'2016-11-26 13:39:58',1480167598,NULL),(1842996601,8154474,1,22208,1,1,1,'S',1,0.968338,379,871816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 355}, \"maximum_statistics\": {\"great\": 379}}',60.672,128849064,412006,NULL,'2017-02-04 11:57:16',1486209436,NULL),(1868820489,8154474,1,103673,0,1,1,'B',1,0.87741,132,533657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 55, \"great\": 603}, \"maximum_statistics\": {\"great\": 726}}',60.7277,168234117,483698,NULL,'2021-12-14 16:50:25',1639500625,NULL),(1842934746,8154474,1,539109,1,1,1,'S',1,0.985,200,908841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 194}, \"maximum_statistics\": {\"great\": 200}}',60.8187,128720404,230840,NULL,'2017-01-28 13:45:20',1485611120,NULL),(1842678317,8154474,1,1015455,1,1,1,'S',1,0.995495,111,980816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 111}}',60.8687,128363213,97030,NULL,'2017-01-08 13:51:51',1483883511,NULL),(1843213532,8154474,1,898823,1,1,1,'X',1,1,266,1007030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266}, \"maximum_statistics\": {\"great\": 266}}',60.9916,129112352,276310,NULL,'2017-02-18 16:29:12',1487435352,NULL),(1864306191,8154474,1,1640311,1,1,1,'S',1,0.989107,459,924462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 449, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 459}}',61.1848,161593453,592906,NULL,'2021-05-05 08:00:30',1620201630,NULL),(1842534617,8154474,1,976890,1,1,1,'S',1,0.989691,194,942992,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 190}, \"maximum_statistics\": {\"great\": 194}}',61.4819,128075168,198340,NULL,'2016-12-23 11:54:22',1482494062,NULL),(1842620765,8154474,1,687766,1,1,1,'A',1,0.949772,438,777335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 394}, \"maximum_statistics\": {\"great\": 438}}',61.4848,128405413,433128,NULL,'2017-01-11 07:21:47',1484119307,NULL),(1868540948,8154474,1,2935854,1,1,1,'A',1,0.926415,162,677255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 15, \"great\": 241, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 265}}',61.5077,167977625,185008,NULL,'2021-12-04 16:42:20',1638636140,NULL),(1842554884,8154474,1,1094112,1,1,1,'S',1,0.991379,174,933477,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 171}, \"maximum_statistics\": {\"great\": 174}}',61.6917,128074293,241844,NULL,'2016-12-23 10:53:06',1482490386,NULL),(1843031626,8154474,1,37636,1,1,1,'S',1,0.984914,232,889984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 225}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 2}}',61.7312,128849715,340467,NULL,'2017-02-04 12:33:35',1486211615,NULL),(1873482456,8154474,1,33136,1,1,1,'B',1,0.881481,298,612258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 328, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 405}}',62.1209,175312345,391386,NULL,'2022-10-26 13:57:33',1666792653,NULL),(1842362176,8154474,1,23848,1,1,1,'S',1,0.986434,258,947862,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 251}, \"maximum_statistics\": {\"great\": 258, \"legacy_combo_increase\": 10}}',62.1699,127971806,455459,NULL,'2016-12-17 16:42:19',1481992939,NULL),(1842479877,8154474,1,19828,1,1,1,'S',1,0.968041,485,864131,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 454}, \"maximum_statistics\": {\"great\": 485, \"legacy_combo_increase\": 6}}',62.1967,128112674,666120,NULL,'2016-12-25 09:28:05',1482658085,NULL),(1868232948,8154474,1,31340,1,1,1,'A',1,0.944805,154,851084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 137, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 1}}',62.5157,167566861,147409,NULL,'2021-11-18 07:29:02',1637220542,NULL),(1842672133,8154474,1,143799,1,1,1,'S',1,0.986111,324,869831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 315}, \"maximum_statistics\": {\"great\": 324}}',62.5351,128392103,347352,NULL,'2017-01-10 10:37:28',1484044648,NULL),(1873489263,8154474,1,1021211,1,1,1,'B',1,0.834034,119,445547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 44, \"great\": 362, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 476}}',62.5863,175315636,247270,NULL,'2022-10-26 17:08:31',1666804111,NULL),(1842919723,8154474,1,733933,1,1,1,'S',1,0.974286,525,915392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 498}, \"maximum_statistics\": {\"great\": 525}}',62.6185,128721024,593814,NULL,'2017-01-28 14:20:11',1485613211,NULL),(1842310092,8154474,1,981333,1,1,1,'S',1,0.978788,165,931261,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 158}, \"maximum_statistics\": {\"great\": 165}}',62.8971,127728165,161002,NULL,'2016-12-03 13:42:05',1480772525,NULL),(1842446506,8154474,1,718984,1,1,1,'S',1,0.972403,308,962336,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 291}, \"maximum_statistics\": {\"great\": 308}}',63.0401,127984836,377541,NULL,'2016-12-18 09:28:41',1482053321,NULL),(1843223150,8154474,1,983897,1,1,1,'X',1,1,114,992583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114}, \"maximum_statistics\": {\"great\": 114}}',63.0645,129124977,114872,NULL,'2017-02-19 07:24:02',1487489042,NULL),(1842968925,8154474,1,94090,1,1,1,'S',1,0.985437,206,953375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 200}, \"maximum_statistics\": {\"great\": 206}}',63.0652,128724280,260737,NULL,'2017-01-28 17:15:35',1485623735,NULL),(1842571597,8154474,1,838655,1,1,1,'S',1,0.953608,97,914727,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 88}, \"maximum_statistics\": {\"great\": 97}}',63.0778,128080131,59806,NULL,'2016-12-23 16:16:53',1482509813,NULL),(1842149841,8154474,1,1011015,1,1,1,'S',1,0.986318,402,983207,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 391}, \"maximum_statistics\": {\"great\": 402}}',63.1254,127631709,461828,NULL,'2016-11-27 08:14:40',1480234480,NULL),(1868232123,8154474,1,1769894,1,1,1,'S',1,0.9869,229,931710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 223, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 229}}',63.1603,167566724,226582,NULL,'2021-11-18 07:19:08',1637219948,NULL),(1842683879,8154474,1,950976,1,1,1,'S',1,0.999097,554,1005196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 553}, \"maximum_statistics\": {\"great\": 554}}',63.6251,128390380,505410,NULL,'2017-01-10 07:16:59',1484032619,NULL),(1872159135,8154474,1,114867,1,1,1,'A',1,0.940845,355,803020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 313, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 355}}',63.6489,173166839,406980,NULL,'2022-07-08 11:23:12',1657279392,NULL),(1858133571,8154474,1,807615,1,1,1,'S',1,0.996815,157,948843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 157}}',63.6518,152075738,144670,NULL,'2020-06-20 09:26:55',1592645215,NULL),(1868372175,8154474,1,44804,1,1,1,'B',1,0.832955,106,495834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 21, \"great\": 314, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 440}}',63.6881,167801267,319012,NULL,'2021-11-27 17:30:33',1638034233,NULL),(1842999373,8154474,1,785229,1,1,1,'S',1,0.994048,420,992749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 415}, \"maximum_statistics\": {\"great\": 420}}',63.8566,128852177,621200,NULL,'2017-02-04 14:34:42',1486218882,NULL),(1843350102,8154474,1,987437,1,1,1,'X',1,1,260,1003964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260}, \"maximum_statistics\": {\"great\": 260}}',63.857,129381219,573830,NULL,'2017-03-05 07:30:09',1488699009,NULL),(1842954609,8154474,1,1051233,1,1,1,'S',1,0.989051,137,980797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 134}, \"maximum_statistics\": {\"great\": 137}}',63.9404,128721350,107374,NULL,'2017-01-28 14:39:25',1485614365,NULL),(1842092332,8154474,1,160565,1,1,1,'S',1,0.993865,326,919692,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 322}, \"maximum_statistics\": {\"great\": 326}}',63.99,127618666,319860,NULL,'2016-11-26 16:02:42',1480176162,NULL),(1842574356,8154474,1,653604,1,1,1,'S',1,0.991329,173,910020,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 170}, \"maximum_statistics\": {\"great\": 173}}',64.0026,128093494,178402,NULL,'2016-12-24 08:45:32',1482569132,NULL),(1868602596,8154474,1,22727,1,1,1,'A',1,0.919192,99,742722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 83}, \"maximum_statistics\": {\"great\": 99}}',64.0093,168127379,141455,NULL,'2021-12-10 17:16:00',1639156560,NULL),(1843222308,8154474,1,972293,1,1,1,'S',1,0.983333,240,933771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 232}, \"maximum_statistics\": {\"great\": 240}}',64.0626,129111288,325121,NULL,'2017-02-18 15:34:42',1487432082,NULL),(1864252596,8154474,1,22208,1,1,1,'B',1,0.899736,365,716893,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 305}, \"maximum_statistics\": {\"great\": 379}}',64.4701,161560253,380008,NULL,'2021-05-04 09:17:07',1620119827,NULL),(1842634621,8154474,1,77541,1,1,1,'X',1,1,207,947478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207}, \"maximum_statistics\": {\"great\": 207}}',64.5329,128377163,347940,NULL,'2017-01-09 10:41:48',1483958508,NULL),(1864356301,8154474,1,271776,1,1,1,'S',1,0.991935,186,921938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 183, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 186}}',64.5765,161573232,261464,NULL,'2021-05-04 17:23:18',1620148998,NULL),(1842315812,8154474,1,54480,1,1,1,'S',1,0.984277,159,914050,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 154}, \"maximum_statistics\": {\"great\": 159}}',64.7277,127733213,205017,NULL,'2016-12-03 18:31:24',1480789884,NULL),(1868233544,8154474,1,31819,0,1,1,'B',1,0.821364,194,425083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 75, \"great\": 791, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1114, \"legacy_combo_increase\": 4}}',64.8017,167625769,576550,NULL,'2021-11-20 14:33:18',1637418798,NULL),(1842675375,8154474,1,943283,1,1,1,'S',1,0.980282,355,895748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 341}, \"maximum_statistics\": {\"great\": 355}}',64.9449,128397646,384830,NULL,'2017-01-10 17:48:29',1484070509,NULL),(1842625316,8154474,1,776496,1,1,1,'S',1,0.981982,222,935777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 214}, \"maximum_statistics\": {\"great\": 222}}',64.9818,128382906,376203,NULL,'2017-01-09 18:18:53',1483985933,NULL),(1842675287,8154474,1,1129682,1,1,1,'S',1,0.990338,207,946343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 203}, \"maximum_statistics\": {\"great\": 207}}',64.996,128363313,278990,NULL,'2017-01-08 13:56:59',1483883819,NULL),(1857980709,8154474,1,468991,0,1,1,'A',1,0.950355,216,774765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 263, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 282}}',65.0946,152026800,275902,NULL,'2020-06-18 14:00:27',1592488827,NULL),(1842410816,8154474,1,83678,1,1,1,'S',1,0.983573,487,973280,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 471}, \"maximum_statistics\": {\"great\": 487}}',65.217,127986785,458735,NULL,'2016-12-18 11:40:16',1482061216,NULL),(1842593887,8154474,1,967034,1,1,1,'S',1,0.962264,265,790900,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 245}, \"maximum_statistics\": {\"great\": 265}}',65.2667,128362089,275735,NULL,'2017-01-08 12:52:13',1483879933,NULL),(1842613172,8154474,1,311108,1,1,1,'S',1,0.988739,222,935984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 217}, \"maximum_statistics\": {\"great\": 222}}',65.3781,128397525,275855,NULL,'2017-01-10 17:38:40',1484069920,NULL),(1842920216,8154474,1,653298,1,1,1,'X',1,1,123,1031368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123}, \"maximum_statistics\": {\"great\": 123}}',65.4152,128723472,147640,NULL,'2017-01-28 16:32:34',1485621154,NULL),(1843284076,8154474,1,183539,1,1,1,'S',1,0.989583,192,968623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 188}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 1}}',65.4616,129380665,254263,NULL,'2017-03-05 06:54:10',1488696850,NULL),(1868361586,8154474,1,34819,1,1,1,'B',1,0.864173,152,268992,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 30, \"great\": 400, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 10}}',65.6727,167628340,434624,NULL,'2021-11-20 16:14:08',1637424848,NULL),(1842638987,8154474,1,921858,1,1,1,'S',1,0.993274,223,891432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 220}, \"maximum_statistics\": {\"great\": 223}}',65.7234,128397622,231850,NULL,'2017-01-10 17:46:16',1484070376,NULL),(1843112837,8154474,1,997750,1,1,1,'A',1,0.931467,197,690555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 456}, \"maximum_statistics\": {\"great\": 518}}',65.7856,129109971,434694,NULL,'2017-02-18 14:35:45',1487428545,NULL),(1843125453,8154474,1,169903,1,1,1,'S',1,0.990814,381,987597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 374}, \"maximum_statistics\": {\"great\": 381}}',65.7995,129126195,433874,NULL,'2017-02-19 09:00:00',1487494800,NULL),(1842382323,8154474,1,677891,1,1,1,'S',1,0.994565,184,985082,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 182}, \"maximum_statistics\": {\"great\": 184}}',65.8584,127972288,168882,NULL,'2016-12-17 17:08:49',1481994529,NULL),(1842501559,8154474,1,29756,1,1,1,'S',1,0.994444,360,976355,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 356}, \"maximum_statistics\": {\"great\": 360, \"legacy_combo_increase\": 1}}',65.99,128097867,426578,NULL,'2016-12-24 13:26:54',1482586014,NULL),(3688030467,8154474,1,37412,1,1,1,'X',1,1,221,1022357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 221, \"legacy_combo_increase\": 1}}',66.0645,185797303,303698,NULL,'2024-10-15 20:25:04',1729023904,NULL),(1851026024,8154474,1,393925,1,1,1,'X',1,1,82,932075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 82}}',66.1733,141121926,70072,NULL,'2018-11-10 18:20:19',1541874019,NULL),(1843188508,8154474,1,1112371,1,1,1,'S',1,0.990868,219,979533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 215}, \"maximum_statistics\": {\"great\": 219}}',66.2144,129107130,234242,NULL,'2017-02-18 12:15:47',1487420147,NULL),(1842571887,8154474,1,1104403,1,1,1,'X',1,1,346,937959,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346}, \"maximum_statistics\": {\"great\": 346}}',66.2546,128079415,330540,NULL,'2016-12-23 15:45:33',1482507933,NULL),(1868752022,8154474,1,44805,1,1,1,'S',1,0.977636,313,936489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 299}, \"maximum_statistics\": {\"great\": 313}}',66.3174,168304384,487969,NULL,'2021-12-17 15:26:47',1639754807,NULL),(1864298836,8154474,1,2176571,1,1,1,'A',1,0.977459,221,816918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 234, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 244}}',66.4495,161564691,248154,NULL,'2021-05-04 12:42:44',1620132164,NULL),(1873460960,8154474,1,2016123,0,1,1,'A',1,0.945763,73,651911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 274, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 295}}',66.9436,175331310,202230,NULL,'2022-10-27 14:49:51',1666882191,NULL),(1868748702,8154474,1,468992,0,1,1,'A',1,0.925974,206,660184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 21, \"great\": 349}, \"maximum_statistics\": {\"great\": 385}}',66.9626,168382961,319298,NULL,'2021-12-20 16:02:02',1640016122,NULL),(1843193303,8154474,1,1036394,1,1,1,'X',1,1,83,963217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',67.1668,129124917,51140,NULL,'2017-02-19 07:20:01',1487488801,NULL),(1842542458,8154474,1,89235,1,1,1,'S',1,0.986772,378,952032,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 368}, \"maximum_statistics\": {\"great\": 378, \"legacy_combo_increase\": 4}}',67.2374,128112710,511156,NULL,'2016-12-25 09:31:49',1482658309,NULL),(1868626811,8154474,1,209122,1,1,1,'A',1,0.902145,125,569615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 20, \"great\": 320}, \"maximum_statistics\": {\"great\": 373}}',67.3613,168185381,199778,NULL,'2021-12-12 16:31:48',1639326708,NULL),(1868822650,8154474,1,107045,1,1,1,'A',1,0.95591,398,807210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 489}, \"maximum_statistics\": {\"great\": 533, \"legacy_combo_increase\": 1}}',67.3719,168254263,592200,NULL,'2021-12-15 13:41:33',1639575693,NULL),(1842681250,8154474,1,730587,1,1,1,'S',1,0.975632,554,890860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 527}, \"maximum_statistics\": {\"great\": 554}}',67.3826,128392867,522545,NULL,'2017-01-10 11:51:53',1484049113,NULL),(1842625312,8154474,1,27636,1,1,1,'S',1,0.978979,333,866553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 319}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 7}}',67.4051,128375276,492196,NULL,'2017-01-09 07:00:37',1483945237,NULL),(1864359817,8154474,1,1283492,1,1,1,'S',1,0.989362,235,979173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 230, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 235}}',67.7648,161564614,240075,NULL,'2021-05-04 12:39:39',1620131979,NULL),(1842671550,8154474,1,1009644,1,1,1,'S',1,0.979412,170,942545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 163}, \"maximum_statistics\": {\"great\": 170}}',67.7698,128392284,141138,NULL,'2017-01-10 10:55:26',1484045726,NULL),(1842675564,8154474,1,807318,1,1,1,'S',1,0.984127,189,943216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 183}, \"maximum_statistics\": {\"great\": 189}}',68.6012,128382555,192229,NULL,'2017-01-09 17:44:40',1483983880,NULL),(1873482506,8154474,1,33181,1,1,1,'B',1,0.852106,191,502893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 80, \"great\": 849, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1092}}',68.7595,175315477,710688,NULL,'2022-10-26 16:58:48',1666803528,NULL),(1842497930,8154474,1,1067064,1,1,1,'S',1,0.981579,190,893918,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 183}, \"maximum_statistics\": {\"great\": 190}}',68.8051,128091482,213852,NULL,'2016-12-24 06:09:55',1482559795,NULL),(1842893551,8154474,1,941055,1,1,1,'A',1,0.977273,109,945065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 106}, \"maximum_statistics\": {\"great\": 110}}',69.3792,128723090,68754,NULL,'2017-01-28 16:11:00',1485619860,NULL),(1842930052,8154474,1,1149629,1,1,1,'S',1,0.983776,339,916414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 328}, \"maximum_statistics\": {\"great\": 339}}',69.4717,128735468,541535,NULL,'2017-01-29 07:40:14',1485675614,NULL),(3697545623,8154474,1,84092,1,1,1,'A',1,0.902148,224,629408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 32, \"great\": 369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419}}',69.5007,185820814,365070,NULL,'2024-10-17 18:04:00',1729188240,NULL),(3688171268,8154474,1,209484,0,1,1,'A',1,0.91921,166,651357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 490, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 557}}',69.5617,185797592,390722,NULL,'2024-10-15 20:58:01',1729025881,NULL),(1843351261,8154474,1,1118550,1,1,1,'S',1,0.978723,282,937968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 270}, \"maximum_statistics\": {\"great\": 282}}',69.7205,129366632,254668,NULL,'2017-03-04 15:15:12',1488640512,NULL),(1842666441,8154474,1,1124188,1,1,1,'S',1,0.997836,231,991172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 230}, \"maximum_statistics\": {\"great\": 231}}',69.8725,128359924,228440,NULL,'2017-01-08 10:19:42',1483870782,NULL),(1870413326,8154474,1,166358,0,1,1,'A',1,0.902439,188,621231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 278, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 328}}',69.9439,170775773,227440,NULL,'2022-03-27 15:26:13',1648394773,NULL),(1842973221,8154474,1,293,1,1,1,'S',1,0.997403,385,968272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 383}, \"maximum_statistics\": {\"great\": 385}}',70.0801,128851857,447694,NULL,'2017-02-04 14:20:44',1486218044,NULL),(1842587634,8154474,1,671413,1,1,1,'S',1,0.995745,235,1012865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 233}, \"maximum_statistics\": {\"great\": 235}}',70.2242,128390500,226216,NULL,'2017-01-10 07:32:27',1484033547,NULL),(1864252606,8154474,1,22208,1,1,1,'A',1,0.918206,379,763800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 317}, \"maximum_statistics\": {\"great\": 379}}',70.3909,161560337,390956,NULL,'2021-05-04 09:21:55',1620120115,NULL),(1842562164,8154474,1,640487,1,1,1,'S',1,0.97973,222,916729,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 213}, \"maximum_statistics\": {\"great\": 222}}',70.4074,128111266,283579,NULL,'2016-12-25 07:30:19',1482651019,NULL),(1868284429,8154474,1,64905,1,1,1,'A',1,0.928704,164,654391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 474, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 540}}',70.4323,167593969,373602,NULL,'2021-11-19 10:34:40',1637318080,NULL),(1843178349,8154474,1,1032282,1,1,1,'S',1,0.986559,186,959037,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 181}, \"maximum_statistics\": {\"great\": 186}}',71.0691,129105905,229952,NULL,'2017-02-18 11:07:41',1487416061,NULL),(1848556731,8154474,1,190371,0,1,1,'S',1,0.978599,257,849158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 246, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 257}}',71.1936,137353351,234664,NULL,'2018-04-29 18:16:37',1525025797,NULL),(1842476170,8154474,1,112323,1,1,1,'S',1,0.991124,169,965994,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 166}, \"maximum_statistics\": {\"great\": 169}}',71.2786,128111162,185295,NULL,'2016-12-25 07:21:02',1482650462,NULL),(1843065098,8154474,1,894423,1,1,1,'S',1,0.977169,219,976373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 209}, \"maximum_statistics\": {\"great\": 219}}',71.4004,128867691,257707,NULL,'2017-02-05 07:55:31',1486281331,NULL),(1845301054,8154474,1,994567,1,1,1,'S',1,0.988304,171,1031122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 167}, \"maximum_statistics\": {\"great\": 171}}',71.4236,132424229,231985,NULL,'2017-08-16 08:55:16',1502873716,NULL),(1842338042,8154474,1,807014,1,1,1,'S',1,0.997619,210,974333,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 209}, \"maximum_statistics\": {\"great\": 210}}',71.9317,127968897,238511,NULL,'2016-12-17 14:06:25',1481983585,NULL),(1868232954,8154474,1,31379,1,1,1,'S',1,0.990446,157,901008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 154, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 157}}',72.0977,167566820,193412,NULL,'2021-11-18 07:26:06',1637220366,NULL),(1842692910,8154474,1,955613,1,1,1,'X',1,1,441,1007879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441}, \"maximum_statistics\": {\"great\": 441}}',72.1082,128405585,375860,NULL,'2017-01-11 07:47:27',1484120847,NULL),(1842949726,8154474,1,1157585,1,1,1,'S',1,0.995751,353,902462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 350}, \"maximum_statistics\": {\"great\": 353}}',72.2405,128724229,394330,NULL,'2017-01-28 17:13:12',1485623592,NULL),(1868234023,8154474,1,32347,1,1,1,'S',1,0.989637,193,865742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 189, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 193}}',72.5537,167567323,254448,NULL,'2021-11-18 08:07:17',1637222837,NULL),(1843207311,8154474,1,1120013,1,1,1,'S',1,0.977528,356,935902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 340}, \"maximum_statistics\": {\"great\": 356}}',72.7814,129106357,431166,NULL,'2017-02-18 11:34:06',1487417646,NULL),(1864332456,8154474,1,529989,1,1,1,'X',1,1,113,900631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 113}}',72.8455,161627599,83443,NULL,'2021-05-06 07:55:27',1620287727,NULL),(1842644913,8154474,1,605429,1,1,1,'S',1,0.980583,103,762193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 99}, \"maximum_statistics\": {\"great\": 103}}',73.2591,128377365,77312,NULL,'2017-01-09 10:57:17',1483959437,NULL),(1873552427,8154474,1,107487,1,1,1,'A',1,0.939759,248,726032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 23, \"great\": 461, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 498}}',73.3281,175313384,496818,NULL,'2022-10-26 14:49:52',1666795792,NULL),(1842705395,8154474,1,1095396,1,1,1,'X',1,1,128,970824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128}, \"maximum_statistics\": {\"great\": 128}}',73.5934,128390438,108627,NULL,'2017-01-10 07:25:14',1484033114,NULL),(1873551837,8154474,1,107045,1,1,1,'B',1,0.849906,175,530695,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 26, \"great\": 399, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 533, \"legacy_combo_increase\": 1}}',73.5971,175313294,359256,NULL,'2022-10-26 14:44:37',1666795477,NULL),(1843177284,8154474,1,87172,1,1,1,'S',1,0.993958,331,948024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 327}, \"maximum_statistics\": {\"great\": 331}}',73.7535,129108040,378867,NULL,'2017-02-18 12:59:47',1487422787,NULL),(1843192781,8154474,1,457727,1,1,1,'S',1,0.982332,283,934482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 273}, \"maximum_statistics\": {\"great\": 283}}',73.7606,129214281,318393,NULL,'2017-02-24 08:12:19',1487923939,NULL),(1864293475,8154474,1,2367625,1,1,1,'S',1,0.991718,483,927462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 475, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 483}}',73.916,161593614,548840,NULL,'2021-05-05 08:08:26',1620202106,NULL),(1843155344,8154474,1,1091309,1,1,1,'S',1,0.975869,518,939681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 493}, \"maximum_statistics\": {\"great\": 518}}',73.9862,129108535,593135,NULL,'2017-02-18 13:26:09',1487424369,NULL),(1842916780,8154474,1,955789,1,1,1,'A',1,0.992754,619,922130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 613}, \"maximum_statistics\": {\"great\": 621}}',74.234,128721471,581950,NULL,'2017-01-28 14:45:33',1485614733,NULL),(1868764739,8154474,1,186166,0,1,1,'A',1,0.957971,216,754114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 326}, \"maximum_statistics\": {\"great\": 345}}',74.4484,168233249,280292,NULL,'2021-12-14 16:05:06',1639497906,NULL),(1864338892,8154474,1,1692769,1,1,1,'S',1,0.992297,714,927392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 703, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 714}}',74.6586,161569143,808480,NULL,'2021-05-04 15:12:20',1620141140,NULL),(1842870463,8154474,1,22887,1,1,1,'A',1,0.913043,299,771610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 247}, \"maximum_statistics\": {\"great\": 299, \"legacy_combo_increase\": 3}}',74.8728,128735654,441762,NULL,'2017-01-29 07:52:34',1485676354,NULL),(1843182242,8154474,1,530657,1,1,1,'S',1,0.983577,274,942377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 265}, \"maximum_statistics\": {\"great\": 274}}',75.0623,129124347,346683,NULL,'2017-02-19 06:41:43',1487486503,NULL),(1868381242,8154474,1,883508,1,1,1,'A',1,0.928969,125,681510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 315, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 359}}',75.2104,167646917,255264,NULL,'2021-11-21 08:47:35',1637484455,NULL),(1843429704,8154474,1,735358,1,1,1,'S',1,0.981967,305,958292,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 294}, \"maximum_statistics\": {\"great\": 305}}',75.4192,129504258,298010,NULL,'2017-03-12 07:29:03',1489303743,NULL),(1868735429,8154474,1,26919,1,1,1,'A',1,0.92233,309,762347,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 261}, \"maximum_statistics\": {\"great\": 309}}',75.6112,168258484,331914,NULL,'2021-12-15 17:17:18',1639588638,NULL),(1868620813,8154474,1,44804,1,1,1,'A',1,0.982955,430,901097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 426}, \"maximum_statistics\": {\"great\": 440}}',75.9263,168180005,631750,NULL,'2021-12-12 12:43:35',1639313015,NULL),(1843258763,8154474,1,24733,1,1,1,'S',1,0.9653,317,908987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 295}, \"maximum_statistics\": {\"great\": 317, \"legacy_combo_increase\": 1}}',76.5182,129381404,395996,NULL,'2017-03-05 07:42:52',1488699772,NULL),(1842367717,8154474,1,1076564,1,1,1,'A',1,0.944257,296,855859,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 263}, \"maximum_statistics\": {\"great\": 296}}',76.627,127984752,305460,NULL,'2016-12-18 09:21:57',1482052917,NULL),(1868721441,8154474,1,801777,1,1,1,'A',1,0.976454,328,922045,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 347}, \"maximum_statistics\": {\"great\": 361}}',76.7931,168275363,440219,NULL,'2021-12-16 11:33:01',1639654381,NULL),(1842969584,8154474,1,96037,1,1,1,'S',1,0.998188,276,954120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 275}, \"maximum_statistics\": {\"great\": 276}}',77.2168,128735908,392599,NULL,'2017-01-29 08:11:12',1485677472,NULL),(1842464985,8154474,1,937467,1,1,1,'S',1,0.994505,182,1003600,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 180}, \"maximum_statistics\": {\"great\": 182}}',77.3121,128074328,206922,NULL,'2016-12-23 10:55:38',1482490538,NULL),(1864344210,8154474,1,77401,1,1,1,'S',1,0.998039,255,939544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 254, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 11}}',77.5145,161627706,360180,NULL,'2021-05-06 08:03:06',1620288186,NULL),(1843444808,8154474,1,542807,1,1,1,'S',1,0.981865,193,954683,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 186}, \"maximum_statistics\": {\"great\": 193}}',77.5955,129504209,233302,NULL,'2017-03-12 07:26:23',1489303583,NULL),(1842874663,8154474,1,1009643,1,1,1,'S',1,0.985673,349,932092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 339}, \"maximum_statistics\": {\"great\": 349}}',77.6777,128721780,454483,NULL,'2017-01-28 15:00:47',1485615647,NULL),(1843171120,8154474,1,1102089,1,1,1,'S',1,0.990466,472,974435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 463}, \"maximum_statistics\": {\"great\": 472}}',77.7231,129124725,500455,NULL,'2017-02-19 07:07:06',1487488026,NULL),(1843521781,8154474,1,1021965,1,1,1,'S',1,0.995662,461,907857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 457}, \"maximum_statistics\": {\"great\": 461}}',77.8043,129740228,534260,NULL,'2017-03-25 11:21:30',1490440890,NULL),(1843174038,8154474,1,187996,1,1,1,'S',1,0.991833,551,871965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 542}, \"maximum_statistics\": {\"great\": 551}}',77.8319,129110570,600276,NULL,'2017-02-18 15:02:31',1487430151,NULL),(1842858251,8154474,1,824036,1,1,1,'S',1,0.987085,271,955449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 264}, \"maximum_statistics\": {\"great\": 271}}',78.1934,128721656,362470,NULL,'2017-01-28 14:54:21',1485615261,NULL),(1842580362,8154474,1,1005487,1,1,1,'S',1,0.982323,198,949434,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 191}, \"maximum_statistics\": {\"great\": 198}}',78.2408,128096868,180078,NULL,'2016-12-24 12:36:12',1482582972,NULL),(1842988915,8154474,1,170454,1,1,1,'S',1,0.994382,356,947181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 352}, \"maximum_statistics\": {\"great\": 356}}',78.2624,128854766,445397,NULL,'2017-02-04 16:43:34',1486226614,NULL),(1868274217,8154474,1,217396,1,1,1,'A',1,0.950847,282,811111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 268, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 295}}',78.3261,167626760,292538,NULL,'2021-11-20 15:10:24',1637421024,NULL),(1843058950,8154474,1,207660,1,1,1,'S',1,0.998162,272,990945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 271}, \"maximum_statistics\": {\"great\": 272, \"legacy_combo_increase\": 2}}',78.4513,128853821,434318,NULL,'2017-02-04 15:51:28',1486223488,NULL),(1864339833,8154474,1,241742,1,1,1,'S',1,0.993333,225,889489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 222, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 225}}',78.6502,161593872,218780,NULL,'2021-05-05 08:22:20',1620202940,NULL),(1873584121,8154474,1,3826190,0,1,1,'A',1,0.935065,121,654824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 15, \"great\": 283, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 308}}',78.811,175351091,170044,NULL,'2022-10-28 15:48:30',1666972110,NULL),(1868632964,8154474,1,1348013,1,1,1,'A',1,0.931373,127,658567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 360}, \"maximum_statistics\": {\"great\": 408}}',78.8335,168101868,253968,NULL,'2021-12-09 17:15:30',1639070130,NULL),(1868758805,8154474,1,178026,0,1,1,'A',1,0.923709,230,646044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 52, \"great\": 774}, \"maximum_statistics\": {\"great\": 852}}',79.0034,168233512,538498,NULL,'2021-12-14 16:18:23',1639498703,NULL),(1868494714,8154474,1,2463143,1,1,1,'A',1,0.90709,103,569441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 23, \"great\": 356, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 409}}',79.0132,167823277,236066,NULL,'2021-11-28 12:49:39',1638103779,NULL),(3697464781,8154474,1,209484,0,1,1,'A',1,0.940754,151,676406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 21, \"great\": 512, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 557}}',79.096,185820676,353394,NULL,'2024-10-17 17:48:06',1729187286,NULL),(1868277725,8154474,1,575753,1,1,1,'A',1,0.917582,153,758858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 157, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 182}}',79.1511,167626415,173029,NULL,'2021-11-20 14:58:21',1637420301,NULL),(1868644458,8154474,1,64915,1,1,1,'S',1,0.977273,308,945080,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 294}, \"maximum_statistics\": {\"great\": 308}}',79.2231,168184779,342723,NULL,'2021-12-12 16:07:39',1639325259,NULL),(1873555448,8154474,1,113586,1,1,1,'A',1,0.972103,273,821423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 442, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 466}}',79.3932,175313465,572254,NULL,'2022-10-26 14:54:27',1666796067,NULL),(1843216275,8154474,1,1053225,1,1,1,'S',1,0.9875,480,978848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 468}, \"maximum_statistics\": {\"great\": 480}}',79.6894,129107069,558996,NULL,'2017-02-18 12:12:32',1487419952,NULL),(1842574378,8154474,1,1106308,1,1,1,'S',1,0.992366,131,969855,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 131}}',79.7395,128111350,102056,NULL,'2016-12-25 07:37:25',1482651445,NULL),(1843279043,8154474,1,247031,1,1,1,'A',1,0.938312,154,829854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 135}, \"maximum_statistics\": {\"great\": 154}}',79.8058,129256608,147576,NULL,'2017-02-26 08:25:30',1488097530,NULL),(1868457433,8154474,1,2416994,1,1,1,'S',1,0.980226,177,938829,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 170, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 1}}',79.9822,167745256,250640,NULL,'2021-11-25 13:40:40',1637847640,NULL),(1843060657,8154474,1,1050101,1,1,1,'S',1,0.989655,435,970115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 426}, \"maximum_statistics\": {\"great\": 435}}',80.1683,128848998,565701,NULL,'2017-02-04 11:52:39',1486209159,NULL),(1842969503,8154474,1,96218,1,1,1,'S',1,0.998188,276,988992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 275}, \"maximum_statistics\": {\"great\": 276}}',80.6018,128720102,422122,NULL,'2017-01-28 13:28:50',1485610130,NULL),(1843129645,8154474,1,827301,1,1,1,'S',1,0.989933,447,931250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 438}, \"maximum_statistics\": {\"great\": 447}}',80.8011,129124666,659014,NULL,'2017-02-19 07:03:13',1487487793,NULL),(1868409143,8154474,1,586753,0,1,1,'A',1,0.977528,530,891064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 514, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 534}}',81.2884,167651637,594394,NULL,'2021-11-21 13:08:59',1637500139,NULL),(1873583679,8154474,1,3826189,1,1,1,'S',1,0.995413,218,946854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218}}',81.3072,175312965,209300,NULL,'2022-10-26 14:27:51',1666794471,NULL),(1842931758,8154474,1,664387,1,1,1,'S',1,0.989362,94,886788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 94}}',81.9723,128725482,98404,NULL,'2017-01-28 18:22:25',1485627745,NULL),(1873505967,8154474,1,52752,1,1,1,'A',1,0.935043,222,685827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 517}, \"maximum_statistics\": {\"great\": 585}}',82.0094,175330840,532188,NULL,'2022-10-27 14:21:28',1666880488,NULL),(1868661159,8154474,1,82740,1,1,1,'S',1,0.96087,115,935663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 106}, \"maximum_statistics\": {\"great\": 115}}',82.1151,168102126,111413,NULL,'2021-12-09 17:28:55',1639070935,NULL),(1868614529,8154474,1,34819,1,1,1,'B',1,0.887795,285,596737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 11, \"great\": 405}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 10}}',82.1521,168180250,610758,NULL,'2021-12-12 12:55:35',1639313735,NULL),(1868746682,8154474,1,858778,1,1,1,'S',1,0.992327,391,922993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 385}, \"maximum_statistics\": {\"great\": 391}}',82.227,168258236,483500,NULL,'2021-12-15 17:04:46',1639587886,NULL),(1868324935,8154474,1,2053797,1,1,1,'A',1,0.922886,201,762936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201}}',82.2765,167626572,172303,NULL,'2021-11-20 15:03:34',1637420614,NULL),(1868731343,8154474,1,21862,1,1,1,'A',1,0.968127,340,780237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 475}, \"maximum_statistics\": {\"great\": 502, \"legacy_combo_increase\": 1}}',82.4885,168255167,571690,NULL,'2021-12-15 14:22:04',1639578124,NULL),(1842848019,8154474,1,1051817,1,1,1,'S',1,0.994681,188,973879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 186}, \"maximum_statistics\": {\"great\": 188}}',82.5391,128725602,184166,NULL,'2017-01-28 18:30:11',1485628211,NULL),(1868777571,8154474,1,214250,0,1,1,'A',1,0.956026,399,720173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 32, \"great\": 872}, \"maximum_statistics\": {\"great\": 921}}',82.6013,168232869,638577,NULL,'2021-12-14 15:45:22',1639496722,NULL),(1868739511,8154474,1,31341,1,1,1,'S',1,0.950083,601,777079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 541}, \"maximum_statistics\": {\"great\": 601}}',82.9792,168299432,711070,NULL,'2021-12-17 11:20:07',1639740007,NULL),(1864261362,8154474,1,30521,1,1,1,'S',1,0.995745,235,861770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 233, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 235}}',83.476,161568387,239852,NULL,'2021-05-04 14:50:22',1620139822,NULL),(1868731828,8154474,1,144380,1,1,1,'A',1,0.950777,124,736511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 175}, \"maximum_statistics\": {\"great\": 193}}',83.5045,168234024,180118,NULL,'2021-12-14 16:45:12',1639500312,NULL),(1843217941,8154474,1,1164270,1,1,1,'S',1,0.98722,313,956266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 305}, \"maximum_statistics\": {\"great\": 313}}',83.8125,129124451,311114,NULL,'2017-02-19 06:49:29',1487486969,NULL),(1868236587,8154474,1,34817,1,1,1,'S',1,0.982051,195,948541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 188, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 195}}',83.9385,167566896,143358,NULL,'2021-11-18 07:31:52',1637220712,NULL),(1864266380,8154474,1,358122,1,1,1,'A',1,0.983536,359,890998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 560, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 577}}',84.6149,161564871,646762,NULL,'2021-05-04 12:49:58',1620132598,NULL),(1842623157,8154474,1,910642,1,1,1,'S',1,0.994924,394,936932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 390}, \"maximum_statistics\": {\"great\": 394}}',84.9216,128376819,447096,NULL,'2017-01-09 10:09:18',1483956558,NULL),(1868760354,8154474,1,179337,0,1,1,'A',1,0.951104,206,753170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 292}, \"maximum_statistics\": {\"great\": 317}}',85.0197,168277227,294942,NULL,'2021-12-16 13:22:54',1639660974,NULL),(1864363705,8154474,1,2949880,1,1,1,'S',1,0.990909,495,931198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 486, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 495}}',85.1736,161665592,655770,NULL,'2021-05-07 10:28:15',1620383295,NULL),(1873514254,8154474,1,61918,0,1,1,'A',1,0.974886,419,828674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 420, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',85.2832,175349325,427790,NULL,'2022-10-28 14:19:57',1666966797,NULL),(1843090250,8154474,1,913347,1,1,1,'S',1,0.990868,657,931444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 645}, \"maximum_statistics\": {\"great\": 657}}',85.3705,128854916,669274,NULL,'2017-02-04 16:50:09',1486227009,NULL),(1868250215,8154474,1,1997264,1,1,1,'A',1,0.90404,196,703727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 325, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 396}}',85.8463,167624177,398957,NULL,'2021-11-20 13:29:53',1637414993,NULL),(1848513641,8154474,1,928803,1,1,1,'A',1,0.971814,158,807191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 388, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 408}}',86.0523,137366672,350650,NULL,'2018-04-30 10:56:37',1525085797,NULL),(1868803429,8154474,1,82034,0,1,1,'A',1,0.966056,275,759680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 25, \"great\": 890}, \"maximum_statistics\": {\"great\": 928}}',86.1114,168275816,758206,NULL,'2021-12-16 12:03:38',1639656218,NULL),(1868801061,8154474,1,80419,1,1,1,'A',1,0.964213,270,812981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 460}, \"maximum_statistics\": {\"great\": 489}}',86.314,168233854,458234,NULL,'2021-12-14 16:35:16',1639499716,NULL),(1868616454,8154474,1,859454,1,1,1,'A',1,0.962562,317,806021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 560, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 601}}',86.5762,168052181,869410,NULL,'2021-12-07 15:35:50',1638891350,NULL),(3697515042,8154474,1,84092,1,1,1,'A',1,0.928401,143,670038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 22, \"great\": 381, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 419}}',86.737,185820770,346480,NULL,'2024-10-17 17:57:55',1729187875,NULL),(1864250055,8154474,1,2478212,1,1,1,'S',1,0.992236,322,868769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 317, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 322}}',87.1502,161567991,314086,NULL,'2021-05-04 14:37:48',1620139068,NULL),(1868669409,8154474,1,2147756,1,1,1,'A',1,0.961656,198,804758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 309}, \"maximum_statistics\": {\"great\": 326}}',87.4737,168145135,290374,NULL,'2021-12-11 08:50:01',1639212601,NULL),(1843022715,8154474,1,722227,1,1,1,'A',1,0.907589,817,762592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"great\": 666}, \"maximum_statistics\": {\"great\": 817}}',87.6393,128850007,900714,NULL,'2017-02-04 12:48:08',1486212488,NULL),(1868527507,8154474,1,62675,1,1,1,'S',1,0.965825,673,837606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 627, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 673, \"legacy_combo_increase\": 11}}',87.7364,167967713,1001818,NULL,'2021-12-04 09:27:49',1638610069,NULL),(1843009451,8154474,1,128323,1,1,1,'S',1,0.99726,365,966391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 363}, \"maximum_statistics\": {\"great\": 365}}',87.753,128854393,514231,NULL,'2017-02-04 16:23:21',1486225401,NULL),(1868769097,8154474,1,192222,1,1,1,'A',1,0.972467,450,884174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 431}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',87.9451,168233969,532270,NULL,'2021-12-14 16:42:39',1639500159,NULL),(1864355249,8154474,1,267011,1,1,1,'S',1,0.997455,393,905768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 391, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 393}}',87.9457,161563939,364140,NULL,'2021-05-04 12:10:30',1620130230,NULL),(1843125642,8154474,1,169995,1,1,1,'S',1,0.980612,490,892795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 471}, \"maximum_statistics\": {\"great\": 490}}',89.0646,129106600,586680,NULL,'2017-02-18 11:49:27',1487418567,NULL),(1873463898,8154474,1,154580,0,1,1,'A',1,0.965909,241,780156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 502, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 528}}',89.1681,175312399,417872,NULL,'2022-10-26 14:00:09',1666792809,NULL),(1842889769,8154474,1,605429,1,1,1,'S',1,0.980583,103,825392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 99}, \"maximum_statistics\": {\"great\": 103}}',89.1787,128721376,81333,NULL,'2017-01-28 14:40:42',1485614442,NULL),(1868618237,8154474,1,179614,0,1,1,'A',1,0.957955,174,761399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 411}, \"maximum_statistics\": {\"great\": 440}}',89.6509,168143614,389796,NULL,'2021-12-11 07:24:33',1639207473,NULL),(1842955034,8154474,1,1103097,1,1,1,'S',1,0.972727,165,995209,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 156}, \"maximum_statistics\": {\"great\": 165}}',89.653,128723274,127552,NULL,'2017-01-28 16:21:21',1485620481,NULL),(1843091122,8154474,1,915805,1,1,1,'S',1,0.992901,493,978823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 486}, \"maximum_statistics\": {\"great\": 493, \"legacy_combo_increase\": 2}}',89.6532,128848904,740743,NULL,'2017-02-04 11:47:13',1486208833,NULL),(1842916686,8154474,1,650468,1,1,1,'X',1,1,368,1005740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368}, \"maximum_statistics\": {\"great\": 368}}',89.6784,128736320,526008,NULL,'2017-01-29 08:44:15',1485679455,NULL),(1868484275,8154474,1,30871,1,1,1,'A',1,0.960954,277,776410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 426, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 461}}',89.6949,167823573,464240,NULL,'2021-11-28 13:02:27',1638104547,NULL),(1842678876,8154474,1,1016391,1,1,1,'S',1,0.970395,152,907534,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 143}, \"maximum_statistics\": {\"great\": 152}}',90.345,128362024,165237,NULL,'2017-01-08 12:48:29',1483879709,NULL),(1843196523,8154474,1,1039538,1,1,1,'S',1,0.990758,541,975226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 531}, \"maximum_statistics\": {\"great\": 541}}',90.451,129214351,560823,NULL,'2017-02-24 08:19:09',1487924349,NULL),(1864256938,8154474,1,26730,1,1,1,'A',1,0.988067,409,905424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 410, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',90.8885,161572213,435388,NULL,'2021-05-04 16:47:31',1620146851,NULL),(1843222740,8154474,1,976913,1,1,1,'S',1,0.991304,230,982638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 226}, \"maximum_statistics\": {\"great\": 230}}',91.8456,129126098,269289,NULL,'2017-02-19 08:51:23',1487494283,NULL),(1843138738,8154474,1,910642,1,1,1,'S',1,0.989848,394,976671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 386}, \"maximum_statistics\": {\"great\": 394}}',92.0448,129111393,457372,NULL,'2017-02-18 15:39:48',1487432388,NULL),(1868655580,8154474,1,75942,1,1,1,'A',1,0.947222,180,874677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 161}, \"maximum_statistics\": {\"great\": 180}}',92.6137,168102068,190308,NULL,'2021-12-09 17:26:02',1639070762,NULL),(3688194019,8154474,1,33136,1,1,1,'A',1,0.945679,299,754513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 370, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 405}}',92.955,185797649,418838,NULL,'2024-10-15 21:03:56',1729026236,NULL),(1868309776,8154474,1,87266,0,1,1,'A',1,0.925254,158,627580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 603, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 689}}',93.0755,167626113,504912,NULL,'2021-11-20 14:47:46',1637419666,NULL),(1843185242,8154474,1,536299,1,1,1,'S',1,0.993655,394,993101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 389}, \"maximum_statistics\": {\"great\": 394}}',94.1743,129214312,420312,NULL,'2017-02-24 08:15:48',1487924148,NULL),(1842532199,8154474,1,577201,1,1,1,'X',1,1,222,980747,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222}, \"maximum_statistics\": {\"great\": 222}}',94.182,128091441,223646,NULL,'2016-12-24 06:06:44',1482559604,NULL),(1868637050,8154474,1,240208,0,1,1,'A',1,0.970501,243,820952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 322}, \"maximum_statistics\": {\"great\": 339}}',94.717,168145054,310378,NULL,'2021-12-11 08:44:46',1639212286,NULL),(1868788114,8154474,1,235750,0,1,1,'A',1,0.963983,426,832265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 446}, \"maximum_statistics\": {\"great\": 472}}',95.4714,168277338,513920,NULL,'2021-12-16 13:27:50',1639661270,NULL),(1873492998,8154474,1,45368,1,1,1,'S',1,0.987775,409,901232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 399, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 409}}',95.5298,175313583,523120,NULL,'2022-10-26 15:00:32',1666796432,NULL),(1864274128,8154474,1,144415,1,1,1,'S',1,0.996678,301,870072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 299, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 2}}',95.5338,161568314,442829,NULL,'2021-05-04 14:48:00',1620139680,NULL),(3688047945,8154474,1,37304,1,1,1,'S',1,0.992021,376,991986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 370, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 376}}',95.9823,185797337,465450,NULL,'2024-10-15 20:29:03',1729024143,NULL),(1868313250,8154474,1,92265,1,1,1,'A',1,0.958333,371,896818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 342, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 372}}',96.4475,167626272,439067,NULL,'2021-11-20 14:53:10',1637419990,NULL),(1873510648,8154474,1,57696,1,1,1,'A',1,0.930269,200,666702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 559, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 631}}',96.4504,175331215,510680,NULL,'2022-10-27 14:43:33',1666881813,NULL),(1864237524,8154474,1,281133,1,1,1,'S',1,0.992481,133,938793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 131, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 133}}',97.0842,161627788,120028,NULL,'2021-05-06 08:07:55',1620288475,NULL),(1868225523,8154474,1,24192,1,1,1,'A',1,0.954545,261,767343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 543, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 594, \"legacy_combo_increase\": 4}}',98.2177,167625653,648120,NULL,'2021-11-20 14:29:32',1637418572,NULL),(1868611492,8154474,1,168451,0,1,1,'A',1,0.966667,321,800296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 786, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 825, \"legacy_combo_increase\": 1}}',98.8065,168095082,740488,NULL,'2021-12-09 11:48:53',1639050533,NULL),(1868609256,8154474,1,29704,1,1,1,'A',1,0.974126,393,836029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 686}, \"maximum_statistics\": {\"great\": 715}}',98.9568,168184935,667120,NULL,'2021-12-12 16:14:24',1639325664,NULL),(1868816875,8154474,1,298372,0,1,1,'A',1,0.965953,255,775667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 487}, \"maximum_statistics\": {\"great\": 514}}',99.1851,168233084,420636,NULL,'2021-12-14 15:56:27',1639497387,NULL),(3697607835,8154474,1,37303,1,1,1,'A',1,0.960377,354,764668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 493, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 530}}',99.6978,185820934,515274,NULL,'2024-10-17 18:16:35',1729188995,NULL),(1868778803,8154474,1,59369,1,1,1,'S',1,0.982818,291,928203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 281}, \"maximum_statistics\": {\"great\": 291}}',99.7937,168254369,332464,NULL,'2021-12-15 13:45:37',1639575937,NULL),(1843140267,8154474,1,28801,1,1,1,'S',1,0.976395,233,889097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 222}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 2}}',99.9156,129214451,241605,NULL,'2017-02-24 08:27:41',1487924861,NULL),(1868231528,8154474,1,29866,1,1,1,'S',1,0.963687,179,909791,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 166, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 179}}',100.514,167624116,232067,NULL,'2021-11-20 13:27:17',1637414837,NULL),(1873502795,8154474,1,219352,1,1,1,'S',1,0.972222,288,883433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 272, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 288}}',101.016,175312525,302090,NULL,'2022-10-26 14:06:09',1666793169,NULL),(1843085025,8154474,1,1056579,1,1,1,'S',1,0.992525,602,942191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 593}, \"maximum_statistics\": {\"great\": 602}}',101.025,128852045,591059,NULL,'2017-02-04 14:28:53',1486218533,NULL),(1868306676,8154474,1,84092,1,1,1,'A',1,0.937948,191,701318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 379, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 419}}',101.739,167625501,365900,NULL,'2021-11-20 14:23:08',1637418188,NULL),(1868278952,8154474,1,59679,1,1,1,'A',1,0.935484,299,689395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 4, \"great\": 652, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 744}}',102.815,167594083,697612,NULL,'2021-11-19 10:42:33',1637318553,NULL),(1868286671,8154474,1,66336,1,1,1,'A',1,0.95405,343,761379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 589, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 642, \"legacy_combo_increase\": 1}}',103.013,167626861,649340,NULL,'2021-11-20 15:14:14',1637421254,NULL),(1868731353,8154474,1,22025,1,1,1,'S',1,0.992275,712,928499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 701}, \"maximum_statistics\": {\"great\": 712}}',104.704,168254797,861770,NULL,'2021-12-15 14:04:16',1639577056,NULL),(1868691141,8154474,1,3162854,1,1,1,'S',1,0.992958,355,940156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 350}, \"maximum_statistics\": {\"great\": 355}}',104.822,168126108,368890,NULL,'2021-12-10 16:21:01',1639153261,NULL),(1864310545,8154474,1,190047,0,1,1,'S',1,0.992898,352,934533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 347, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 352}}',107.373,161563578,380120,NULL,'2021-05-04 11:56:27',1620129387,NULL),(3697741380,8154474,1,2319908,1,1,1,'S',1,0.994545,275,940972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 272}, \"maximum_statistics\": {\"great\": 275}}',109.057,185821229,335420,NULL,'2024-10-17 18:43:33',1729190613,NULL),(1873577461,8154474,1,3783197,1,1,1,'A',1,0.955556,280,765909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 455, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 495}}',111.713,175331964,440770,NULL,'2022-10-27 15:23:19',1666884199,NULL),(1868809960,8154474,1,281502,1,1,1,'S',1,0.960159,502,907830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 462}, \"maximum_statistics\": {\"great\": 502}}',111.786,168300140,654539,NULL,'2021-12-17 12:06:45',1639742805,NULL),(1868743668,8154474,1,1913669,1,1,1,'S',1,0.98444,964,917664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 934}, \"maximum_statistics\": {\"great\": 964}}',114.484,168299327,1174850,NULL,'2021-12-17 11:12:45',1639739565,NULL),(1868726277,8154474,1,2416996,1,1,1,'A',1,0.957189,480,803500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 573}, \"maximum_statistics\": {\"great\": 619}}',114.956,168254614,644480,NULL,'2021-12-15 13:55:57',1639576557,NULL),(3697756111,8154474,1,2319908,1,1,1,'S',1,0.998182,275,953124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 274, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 275}}',115.085,185821260,338430,NULL,'2024-10-17 18:46:28',1729190788,NULL),(1868815070,8154474,1,96006,1,1,1,'S',1,0.987013,693,915662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 675}, \"maximum_statistics\": {\"great\": 693}}',120.848,168208407,839350,NULL,'2021-12-13 15:52:52',1639410772,NULL),(1868660346,8154474,1,359410,1,1,1,'S',1,0.985669,314,906795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 305}, \"maximum_statistics\": {\"great\": 314}}',123.308,168156214,369410,NULL,'2021-12-11 16:57:10',1639241830,NULL),(1873467563,8154474,1,161052,1,1,1,'S',1,0.991525,413,1018837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 406, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 413}}',131.927,175332756,505265,NULL,'2022-10-27 16:08:05',1666886885,NULL),(1868733428,8154474,1,25580,1,1,1,'A',1,0.904696,235,660679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 13, \"great\": 599}, \"maximum_statistics\": {\"great\": 724}}',138.553,168258821,790500,NULL,'2021-12-15 17:36:27',1639589787,NULL),(1873500922,8154474,1,217254,0,1,1,'S',1,0.986364,440,921737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 428, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',139.91,175350579,460220,NULL,'2022-10-28 15:21:41',1666970501,NULL),(1868841132,8154474,1,1483943,1,1,1,'S',1,0.981164,292,907957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 281}, \"maximum_statistics\": {\"great\": 292}}',142.923,168258668,272070,NULL,'2021-12-15 17:27:32',1639589252,NULL),(1868151461,8167263,1,675796,1,1,1,'A',1,0.927208,89,616427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 376, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 419}}',NULL,167287097,288430,NULL,'2021-11-07 02:14:18',1636251258,NULL),(1868117964,8167263,1,1306077,1,1,1,'A',1,0.98019,453,855169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 607, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 631}}',NULL,167386312,700243,NULL,'2021-11-11 03:37:19',1636601839,NULL),(1857647539,8167263,1,354118,0,1,1,'B',1,0.830357,28,518504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 43}, \"maximum_statistics\": {\"great\": 56}}',12.448,151340585,155961,NULL,'2020-05-25 01:07:12',1590368832,NULL),(1867767440,8167263,1,2062362,1,1,1,'C',1,0.729167,51,290350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 28, \"great\": 127, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 216}}',15.7748,166673753,143679,NULL,'2021-10-16 02:35:32',1634351732,NULL),(1857003109,8167263,1,2003303,0,1,1,'B',1,0.821429,41,498161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 28}, \"maximum_statistics\": {\"great\": 42}}',15.8711,150406102,20070,NULL,'2020-04-24 03:39:58',1587699598,NULL),(1857890540,8167263,1,2003305,0,1,1,'C',1,0.708333,41,229511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 30, \"great\": 100}, \"maximum_statistics\": {\"great\": 168}}',16.7494,151791593,43780,NULL,'2020-06-09 23:25:17',1591745117,NULL),(2264575439,8167263,1,670515,1,1,1,'A',1,0.903846,43,652400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 65, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 78}}',17.2184,182605553,208336,NULL,'2024-01-31 02:32:56',1706668376,NULL),(1857603351,8167263,1,510731,0,1,1,'C',1,0.771127,21,411060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 98, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 142}}',17.2604,151340515,313389,NULL,'2020-05-25 01:03:41',1590368621,NULL),(1857720018,8167263,1,22623,0,1,1,'D',1,0.648058,32,169438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 42, \"great\": 103, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 1}}',17.4398,151486686,61990,NULL,'2020-05-30 01:33:06',1590802386,NULL),(1857788961,8167263,1,2033841,1,1,1,'C',1,0.709898,64,229054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 56, \"great\": 179, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 293}}',18.8761,151595674,108024,NULL,'2020-06-02 20:54:10',1591131250,NULL),(1873199889,8167263,1,3700424,1,1,1,'C',1,0.731203,47,262185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 39, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',19.0601,174737324,102416,NULL,'2022-09-26 02:21:46',1664158906,NULL),(1864758751,8167263,1,107369,1,1,1,'C',1,0.727273,31,242509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 34, \"great\": 124, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 198}}',19.361,162293393,66348,NULL,'2021-05-24 19:16:06',1621883766,NULL),(1857558590,8167263,1,2003304,0,1,1,'C',1,0.796875,33,341770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 91}, \"maximum_statistics\": {\"great\": 128}}',19.4759,151223451,36400,NULL,'2020-05-21 02:47:15',1590029235,NULL),(1857584559,8167263,1,240093,0,1,1,'B',1,0.834906,51,530389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 78, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 106}}',20.0978,151340660,175137,NULL,'2020-05-25 01:10:39',1590369039,NULL),(1857675250,8167263,1,1967176,1,1,1,'C',1,0.729607,42,243431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 48, \"great\": 200, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 331}}',20.3849,151340183,103737,NULL,'2020-05-25 00:42:35',1590367355,NULL),(1857291051,8167263,1,395283,0,1,1,'A',1,0.919708,58,605194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 121}, \"maximum_statistics\": {\"great\": 137}}',20.8284,150826539,52595,NULL,'2020-05-08 02:33:23',1588905203,NULL),(1864661184,8167263,1,1913691,1,1,1,'C',1,0.766892,41,303431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 37, \"great\": 195, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 296}}',21.4212,162231819,106108,NULL,'2021-05-23 03:12:15',1621739535,NULL),(1870268984,8167263,1,2851934,1,1,1,'B',1,0.838785,118,478328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 156, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 214}}',21.4998,170595746,133788,NULL,'2022-03-20 04:04:25',1647749065,NULL),(1857733694,8167263,1,2003303,1,1,1,'S',1,0.988095,42,813635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 42}}',21.6484,151657085,24418,NULL,'2020-06-05 00:21:11',1591316471,NULL),(1857732904,8167263,1,129110,0,1,1,'B',1,0.890244,37,603689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 101, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 123}}',21.9874,151595905,252757,NULL,'2020-06-02 21:05:34',1591131934,NULL),(1867298953,8167263,1,2797491,1,1,1,'C',1,0.781513,91,322751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 28, \"great\": 162, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 238}}',22.1225,166028182,116600,NULL,'2021-09-22 02:06:55',1632276415,NULL),(1857824942,8167263,1,1827876,1,1,1,'A',1,0.966667,28,637278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 43, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 45}}',22.1382,151659206,25002,NULL,'2020-06-05 02:31:12',1591324272,NULL),(1861107348,8167263,1,1256370,0,1,1,'C',1,0.793617,54,366938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 164, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 235}}',22.8914,156712857,120010,NULL,'2020-12-10 04:46:32',1607575592,NULL),(1864636386,8167263,1,2330489,1,1,1,'C',1,0.764933,69,322567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 62, \"great\": 337, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 519}}',23.1441,162231780,293258,NULL,'2021-05-23 03:10:32',1621739432,NULL),(1857544629,8167263,1,1978384,1,1,1,'B',1,0.814286,38,384625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 140}}',23.4762,151223291,50554,NULL,'2020-05-21 02:37:33',1590028653,NULL),(1864375772,8167263,1,2463652,1,1,1,'C',1,0.779365,60,309787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 48, \"great\": 224}, \"maximum_statistics\": {\"great\": 315}}',23.6014,161835377,117007,NULL,'2021-05-12 02:08:28',1620785308,NULL),(1857774846,8167263,1,866360,0,1,1,'B',1,0.863636,39,488319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 111, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 143}}',23.6493,151659187,119542,NULL,'2020-06-05 02:30:12',1591324212,NULL),(1864803770,8167263,1,2666890,1,1,1,'B',1,0.829082,45,428653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 139}, \"maximum_statistics\": {\"great\": 196}}',23.9064,162293592,75462,NULL,'2021-05-24 19:23:18',1621884198,NULL),(1857610993,8167263,1,1021037,1,1,1,'B',1,0.813559,41,380653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 82}, \"maximum_statistics\": {\"great\": 118}}',24.1319,151340452,36800,NULL,'2020-05-25 01:00:14',1590368414,NULL),(1870158400,8167263,1,1513129,1,1,1,'B',1,0.800469,57,382054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 136, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 213}}',24.4277,170429904,132481,NULL,'2022-03-13 04:04:07',1647144247,NULL),(1864851048,8167263,1,2822673,1,1,1,'A',1,0.923077,182,747766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 154, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 182}}',24.4528,162406238,145482,NULL,'2021-05-28 02:28:15',1622168895,NULL),(1874197862,8167263,1,1927761,1,1,1,'A',1,0.908759,60,562805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 116, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 137}}',24.7982,176214434,74646,NULL,'2022-12-14 04:57:30',1670993850,NULL),(1867356876,8167263,1,1272916,0,1,1,'C',1,0.796875,57,364047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 34, \"great\": 205, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 288}}',25.5376,166136472,133546,NULL,'2021-09-26 02:12:54',1632622374,NULL),(1857608712,8167263,1,276597,0,1,1,'B',1,0.879147,49,499434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 171, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 211}}',25.6423,151457689,116573,NULL,'2020-05-29 02:59:36',1590721176,NULL),(1864563458,8167263,1,2196546,0,1,1,'B',1,0.815385,62,372962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 28, \"great\": 192}, \"maximum_statistics\": {\"great\": 260}}',25.6512,161983098,101152,NULL,'2021-05-16 02:24:14',1621131854,NULL),(1857633010,8167263,1,46804,0,1,1,'B',1,0.803879,70,372660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 27, \"great\": 168, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',26.4729,151457830,95326,NULL,'2020-05-29 03:08:22',1590721702,NULL),(1857736721,8167263,1,2371221,0,1,1,'C',1,0.799645,45,349852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 42, \"great\": 211, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 282}}',26.5465,151543312,106212,NULL,'2020-05-31 23:02:16',1590966136,NULL),(1861147100,8167263,1,1761259,1,1,1,'C',1,0.791506,48,365053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 59, \"great\": 361, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 518}}',26.9843,156713039,276460,NULL,'2020-12-10 04:54:42',1607576082,NULL),(1857115917,8167263,1,46803,0,1,1,'A',1,0.948413,62,688765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 115, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',27.3225,150586272,77836,NULL,'2020-04-30 02:49:06',1588214946,NULL),(1861221583,8167263,1,2484533,1,1,1,'B',1,0.867299,74,522235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 166, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 211}}',27.4475,156930599,131800,NULL,'2020-12-17 03:50:37',1608177037,NULL),(1868795592,8167263,1,1811192,1,1,1,'A',1,0.915094,106,745309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 88, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 106}}',28.2183,168344522,69820,NULL,'2021-12-19 03:02:13',1639882933,NULL),(1857603783,8167263,1,1655999,0,1,1,'B',1,0.858871,85,468778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 195, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 248}}',28.2894,151339958,118925,NULL,'2020-05-25 00:30:17',1590366617,NULL),(1871684471,8167263,1,1617643,0,1,1,'B',1,0.864964,71,481101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 108, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 137}}',28.7476,172655460,70211,NULL,'2022-06-16 02:31:16',1655346676,NULL),(1864596060,8167263,1,2432923,1,1,1,'B',1,0.845745,50,407706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 215}, \"maximum_statistics\": {\"great\": 282}}',28.95,161906709,97722,NULL,'2021-05-14 02:37:25',1620959845,NULL),(1857709016,8167263,1,2090845,0,1,1,'C',1,0.745431,73,277227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 56, \"great\": 244, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 383}}',29.0821,151651719,125160,NULL,'2020-06-04 19:34:31',1591299271,NULL),(2264597882,8167263,1,4130108,1,1,1,'C',1,0.794715,66,348234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 160, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 246}}',29.1671,182605626,151695,NULL,'2024-01-31 02:40:10',1706668810,NULL),(1864692502,8167263,1,2794005,1,1,1,'B',1,0.84749,80,432706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 193, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 259}}',29.803,162232487,134818,NULL,'2021-05-23 03:38:43',1621741123,NULL),(1866056946,8167263,1,2354242,1,1,1,'B',1,0.840517,80,453595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 178, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 232}}',29.8157,164373065,136124,NULL,'2021-07-28 01:19:37',1627435177,NULL),(1857711762,8167263,1,1965541,0,1,1,'B',1,0.846743,74,424629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 200, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 261}}',30.3969,151518471,115990,NULL,'2020-05-31 03:03:58',1590894238,NULL),(1857718035,8167263,1,1978383,1,1,1,'S',1,0.992188,64,875393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 63, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 64}}',31.3513,151657100,39188,NULL,'2020-06-05 00:22:14',1591316534,NULL),(2461618853,8167263,1,2171678,1,1,1,'B',1,0.852861,76,471493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 26, \"great\": 285, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 367}}',31.4883,183053400,198472,NULL,'2024-03-06 19:26:51',1709753211,NULL),(1857697872,8167263,1,2003302,1,1,1,'S',1,0.98,75,831805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 72}, \"maximum_statistics\": {\"great\": 75}}',31.7393,151310835,45634,NULL,'2020-05-24 01:07:06',1590282426,NULL),(1858839173,8167263,1,2516453,1,1,1,'A',1,0.968,92,723484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 118, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 125}}',31.8123,153066986,84888,NULL,'2020-07-28 03:06:36',1595905596,NULL),(1857338735,8167263,1,1978382,1,1,1,'A',1,0.913793,57,598316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 116}}',31.8915,151010263,55082,NULL,'2020-05-14 02:46:12',1589424372,NULL),(1864721918,8167263,1,540797,0,1,1,'B',1,0.860169,82,470840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 188, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 236}}',32.0833,162232440,119103,NULL,'2021-05-23 03:36:36',1621740996,NULL),(1868171213,8167263,1,86482,0,1,1,'A',1,0.904372,100,593388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 158, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 183}}',32.264,167287680,131344,NULL,'2021-11-07 02:45:42',1636253142,NULL),(2269575209,8167263,1,4130108,1,1,1,'A',1,0.943089,246,689122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 218, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 246}}',32.2641,182617466,275664,NULL,'2024-02-01 01:22:18',1706750538,NULL),(1857652304,8167263,1,1827879,1,1,1,'B',1,0.828283,36,365406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 75, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 99}}',32.4006,151339932,37130,NULL,'2020-05-25 00:28:30',1590366510,NULL),(1874165058,8167263,1,3746199,1,1,1,'B',1,0.881818,127,554047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 179, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 220}}',33.1259,176197013,134060,NULL,'2022-12-13 03:44:07',1670903047,NULL),(1866367407,8167263,1,919238,1,1,1,'S',1,0.987395,119,868438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 116, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 119}}',33.2495,164697010,195535,NULL,'2021-08-07 02:05:18',1628301918,NULL),(1857725250,8167263,1,2257177,1,1,1,'B',1,0.870036,69,488828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 218, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 277}}',33.4716,151542188,113980,NULL,'2020-05-31 21:57:29',1590962249,NULL),(1857755061,8167263,1,2279985,1,1,1,'A',1,0.912621,202,732212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 173, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 206}}',33.7146,151486516,177080,NULL,'2020-05-30 01:22:28',1590801748,NULL),(1871713536,8167263,1,2408766,1,1,1,'B',1,0.862776,79,475318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 249, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 317}}',34.0161,172703672,160792,NULL,'2022-06-18 03:23:15',1655522595,NULL),(1857621132,8167263,1,1802010,1,1,1,'A',1,0.913706,123,648207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 170, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 197}}',35.6216,151457716,137546,NULL,'2020-05-29 03:01:56',1590721316,NULL),(1867250976,8167263,1,2160151,1,1,1,'B',1,0.871197,72,494502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 34, \"great\": 400, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 493}}',35.7084,166002710,374862,NULL,'2021-09-21 01:51:23',1632189083,NULL),(2268698544,8167263,1,670516,1,1,1,'B',1,0.870748,148,507575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 9, \"great\": 336, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 441}}',35.7275,182615431,247386,NULL,'2024-01-31 21:05:26',1706735126,NULL),(1870980162,8167263,1,667686,0,1,1,'A',1,0.911028,64,624531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 346, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 399}}',35.8989,171570052,325892,NULL,'2022-05-01 02:30:30',1651372230,NULL),(1866367339,8167263,1,918524,0,1,1,'B',1,0.891071,81,529579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 233, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 280}}',36.3869,164696892,153901,NULL,'2021-08-07 01:59:53',1628301593,NULL),(1867315073,8167263,1,374334,1,1,1,'S',1,0.974619,197,872831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 187, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 197}}',36.5043,166136614,182346,NULL,'2021-09-26 02:22:02',1632622922,NULL),(1864850895,8167263,1,900056,0,1,1,'A',1,0.903274,169,614272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 26, \"great\": 297, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 336}}',36.6421,162406641,324164,NULL,'2021-05-28 02:45:50',1622169950,NULL),(1861105908,8167263,1,373840,1,1,1,'S',1,0.983444,151,872678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 146, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 151}}',36.793,156712824,143400,NULL,'2020-12-10 04:44:46',1607575486,NULL),(2264608421,8167263,1,4130108,1,1,1,'A',1,0.947154,155,675659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 223, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 246}}',37.3408,182605662,222180,NULL,'2024-01-31 02:43:38',1706669018,NULL),(1867991137,8167263,1,2512367,1,1,1,'B',1,0.881849,105,522954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 236, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 292}}',37.7364,167122230,161469,NULL,'2021-10-31 19:39:43',1635709183,NULL),(1868181448,8167263,1,2216532,1,1,1,'B',1,0.867412,99,485859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 252, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 313}}',38.2687,167287595,140242,NULL,'2021-11-07 02:41:16',1636252876,NULL),(1873155276,8167263,1,3746218,1,1,1,'S',1,0.991935,124,857607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 122, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 124}}',38.2808,174790944,97205,NULL,'2022-09-29 00:25:54',1664411154,NULL),(1867286917,8167263,1,2240611,1,1,1,'B',1,0.868056,94,481296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 285, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 360}}',39.0182,166028279,172005,NULL,'2021-09-22 02:13:12',1632276792,NULL),(1875151210,8167263,1,3463100,1,1,1,'A',1,0.948805,214,728045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 273, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 293}}',39.0296,177718356,239474,NULL,'2023-03-07 03:16:02',1678158962,NULL),(1857622957,8167263,1,1313864,1,1,1,'A',1,0.930233,84,655913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 190, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 215}}',39.3727,151340625,130516,NULL,'2020-05-25 01:08:53',1590368933,NULL),(1857592317,8167263,1,769316,1,1,1,'B',1,0.870968,119,509791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 52, \"great\": 558, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 682}}',39.3911,151457788,405026,NULL,'2020-05-29 03:06:03',1590721563,NULL),(1860239841,8167263,1,1774604,0,1,1,'A',1,0.965616,118,710059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 333, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 349}}',39.5881,155262575,195200,NULL,'2020-10-19 03:19:11',1603077551,NULL),(1857667639,8167263,1,187590,0,1,1,'A',1,0.947721,220,634705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 341, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 373}}',40.0607,151340095,308011,NULL,'2020-05-25 00:38:10',1590367090,NULL),(1874158841,8167263,1,3628140,1,1,1,'A',1,0.971698,120,766298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 152, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 159}}',40.6356,176213458,108268,NULL,'2022-12-14 03:21:44',1670988104,NULL),(1864679157,8167263,1,437721,1,1,1,'A',1,0.935407,139,662304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 376, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 418}}',40.6483,162232080,287980,NULL,'2021-05-23 03:21:44',1621740104,NULL),(1859051372,8167263,1,2365334,1,1,1,'S',1,0.995968,124,932422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 123, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 124}}',41.0681,153512362,100408,NULL,'2020-08-13 03:51:35',1597290695,NULL),(1857792894,8167263,1,906953,0,1,1,'A',1,0.925455,132,641328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 240, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 275}}',41.8459,151486734,179004,NULL,'2020-05-30 01:36:28',1590802588,NULL),(1868111371,8167263,1,2724200,1,1,1,'B',1,0.886269,162,520338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 30, \"great\": 587, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 721}}',41.8866,167409251,434085,NULL,'2021-11-12 01:12:00',1636679520,NULL),(1864500679,8167263,1,12789,0,1,1,'S',1,0.951872,187,824753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 169, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 187}}',42.4098,161983404,165280,NULL,'2021-05-16 02:37:32',1621132652,NULL),(1868187735,8167263,1,2822604,1,1,1,'A',1,0.950758,190,772746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 239, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 264}}',42.8028,167409317,225390,NULL,'2021-11-12 01:15:55',1636679755,NULL),(1861087614,8167263,1,140945,1,1,1,'A',1,0.971106,233,786865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 377, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 398}}',43.4441,156712945,320002,NULL,'2020-12-10 04:50:40',1607575840,NULL),(1857679966,8167263,1,2358654,1,1,1,'A',1,0.928571,145,637653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 255, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 287}}',44.0977,151340821,200189,NULL,'2020-05-25 01:20:18',1590369618,NULL),(1866048834,8167263,1,1839204,1,1,1,'A',1,0.933333,120,650198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 506, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 570}}',44.1478,164246209,390868,NULL,'2021-07-24 02:29:29',1627093769,NULL),(1864800216,8167263,1,2532916,1,1,1,'A',1,0.93342,132,642565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 340, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 383}}',47.7832,162293558,253564,NULL,'2021-05-24 19:21:52',1621884112,NULL),(1859044938,8167263,1,2363799,1,1,1,'A',1,0.961111,91,724167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 168, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 180}}',48.3929,153511564,108864,NULL,'2020-08-13 03:05:09',1597287909,NULL),(2353194814,8167263,1,392097,0,1,1,'A',1,0.954212,153,750053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 251}, \"maximum_statistics\": {\"great\": 273}}',48.5776,182807474,197878,NULL,'2024-02-16 04:26:58',1708057618,NULL),(1867227604,8167263,1,2542535,1,1,1,'A',1,0.954148,73,700255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 215, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 229}}',50.9595,166028142,143292,NULL,'2021-09-22 02:05:06',1632276306,NULL),(1870969794,8167263,1,628159,1,1,1,'A',1,0.952068,234,749670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 487, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 532}}',50.9999,171596073,487197,NULL,'2022-05-02 02:54:19',1651460059,NULL),(1868827429,8167263,1,2385732,1,1,1,'A',1,0.942308,156,694985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 211, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 234}}',51.4356,168344550,212149,NULL,'2021-12-19 03:04:11',1639883051,NULL),(1857717591,8167263,1,2333499,1,1,1,'A',1,0.957447,120,724437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 308}, \"maximum_statistics\": {\"great\": 329}}',54.7384,151631206,209344,NULL,'2020-06-04 03:26:15',1591241175,NULL),(1870710208,8167263,1,69406,0,1,1,'A',1,0.943366,105,669160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 283, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 309}}',55.6287,171173726,191542,NULL,'2022-04-14 02:26:00',1649903160,NULL),(1857853485,8167263,1,2090848,1,1,1,'S',1,0.976087,230,885551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 219, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 230}}',67.2432,151848132,226408,NULL,'2020-06-12 01:18:20',1591924700,NULL),(1839594591,8167625,1,865480,1,1,1,'D',1,0.00299401,1,0,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 166}, \"maximum_statistics\": {\"great\": 167}}',0,123501785,150,NULL,'2016-04-26 04:06:51',1461643611,NULL),(1839350542,8168328,1,835691,0,1,1,'D',1,0.254483,7,4621,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 522, \"miss\": 1901, \"great\": 477}, \"maximum_statistics\": {\"great\": 2900, \"legacy_combo_increase\": 1}}',7.05564,122984490,248940,NULL,'2016-04-03 05:17:21',1459660641,NULL),(1860996423,8170186,1,2022565,1,1,1,'D',1,0.0429498,4,317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1164, \"great\": 36}, \"maximum_statistics\": {\"great\": 1234}}',1.4939,156569256,17820,NULL,'2020-12-05 16:08:26',1607184506,NULL),(1861026322,8170186,1,2083710,1,1,1,'D',1,0.0465368,8,35,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1295, \"great\": 38}, \"maximum_statistics\": {\"great\": 1386}}',1.60363,156569333,19950,NULL,'2020-12-05 16:10:53',1607184653,NULL),(1860914315,8170186,1,2100987,1,1,1,'D',1,0.0764706,5,214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1062, \"great\": 54}, \"maximum_statistics\": {\"great\": 1190}}',2.84606,156569197,28740,NULL,'2020-12-05 16:06:11',1607184371,NULL),(1846940083,8170186,1,1486151,1,1,1,'D',1,0.0834341,4,712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 735, \"great\": 46}, \"maximum_statistics\": {\"great\": 827}}',2.96467,134821000,24180,NULL,'2017-12-23 21:26:05',1514064365,NULL),(1861016926,8170186,1,2059692,1,1,1,'D',1,0.078801,6,1055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 1441, \"great\": 78}, \"maximum_statistics\": {\"great\": 1618}}',3.42554,156569627,44250,NULL,'2020-12-05 16:20:40',1607185240,NULL),(1843109723,8170186,1,994523,0,1,1,'D',1,0.630435,27,210386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 22}, \"maximum_statistics\": {\"great\": 46}}',5.86206,129106440,49796,NULL,'2017-02-18 11:39:46',1487417986,NULL),(1860994675,8170186,1,2020455,1,1,1,'D',1,0.298694,8,7242,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 491, \"great\": 152}, \"maximum_statistics\": {\"great\": 842}}',9.75004,156569032,84180,NULL,'2020-12-05 16:01:03',1607184063,NULL),(1840729440,8170186,1,671413,0,1,1,'D',1,0.608511,20,123948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 74, \"great\": 125}, \"maximum_statistics\": {\"great\": 235}}',12.297,125236620,46802,NULL,'2016-07-17 13:31:00',1468762260,NULL),(1841962680,8170186,1,513402,1,1,1,'B',1,0.865979,55,567022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 77}, \"maximum_statistics\": {\"great\": 97}}',15.1894,127315720,194784,NULL,'2016-11-08 18:41:09',1478630469,NULL),(1842016674,8170186,1,296787,1,1,1,'B',1,0.816176,26,460596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 51}, \"maximum_statistics\": {\"great\": 68}}',16.9279,127315596,120251,NULL,'2016-11-08 18:32:08',1478629928,NULL),(1845080733,8170186,1,1201505,0,1,1,'S',1,0.955882,34,714332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 31}, \"maximum_statistics\": {\"great\": 34}}',17.3962,132008420,33258,NULL,'2017-07-25 18:59:12',1501009152,NULL),(1851036801,8170186,1,242325,1,1,1,'C',1,0.766169,61,485385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 32, \"great\": 139}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 2}}',17.7841,141070983,330747,NULL,'2018-11-07 16:56:27',1541609787,NULL),(1841957524,8170186,1,905547,0,1,1,'A',1,0.945312,64,724307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 57}, \"maximum_statistics\": {\"great\": 64}}',19.5925,127315517,162141,NULL,'2016-11-08 18:27:12',1478629632,NULL),(1851036403,8170186,1,1762731,0,1,1,'B',1,0.821839,65,360070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 60}, \"maximum_statistics\": {\"great\": 87}}',20.6407,141070680,39554,NULL,'2018-11-07 16:36:12',1541608572,NULL),(1851030294,8170186,1,869732,1,1,1,'C',1,0.729545,86,351025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 43, \"great\": 144}, \"maximum_statistics\": {\"great\": 220}}',21.3447,141070725,246674,NULL,'2018-11-07 16:39:33',1541608773,NULL),(1873845915,8170186,1,315,0,1,1,'D',1,0.530702,17,83606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 32, \"great\": 39}, \"maximum_statistics\": {\"great\": 114}}',21.6668,175973656,18683,NULL,'2022-12-01 00:48:52',1669855732,NULL),(1873859376,8170186,1,27903,1,1,1,'D',1,0.452929,22,45754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 186, \"great\": 141}, \"maximum_statistics\": {\"great\": 478}}',22.7495,175973090,69912,NULL,'2022-11-30 23:48:57',1669852137,NULL),(1850989858,8170186,1,679460,1,1,1,'A',1,0.912903,57,640425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 137}, \"maximum_statistics\": {\"great\": 155}}',25.4629,141070812,123019,NULL,'2018-11-07 16:45:05',1541609105,NULL),(1851012697,8170186,1,714576,1,1,1,'C',1,0.792857,75,336746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 31, \"great\": 277}, \"maximum_statistics\": {\"great\": 420}}',25.4935,141071017,160950,NULL,'2018-11-07 16:58:26',1541609906,NULL),(1841984136,8170186,1,983897,0,1,1,'B',1,0.881579,77,518552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 11, \"great\": 98}, \"maximum_statistics\": {\"great\": 114}}',26.6041,127315780,61777,NULL,'2016-11-08 18:46:17',1478630777,NULL),(1850953323,8170186,1,1707243,1,1,1,'B',1,0.84375,82,274367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 69}, \"maximum_statistics\": {\"great\": 96}}',26.7004,141045843,35584,NULL,'2018-11-05 23:00:22',1541458822,NULL),(1841952364,8170186,1,148043,0,1,1,'B',1,0.879061,51,493341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 24, \"great\": 234}, \"maximum_statistics\": {\"great\": 277}}',27.2701,127315667,161803,NULL,'2016-11-08 18:37:57',1478630277,NULL),(1841985551,8170186,1,786333,1,1,1,'A',1,0.94186,129,643311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 114}, \"maximum_statistics\": {\"great\": 129}}',30.9763,127315382,80958,NULL,'2016-11-08 18:16:15',1478628975,NULL),(1873871909,8170186,1,2433310,1,1,1,'B',1,0.87037,108,648483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 80}, \"maximum_statistics\": {\"great\": 108}}',31.9756,175973611,65600,NULL,'2022-12-01 00:44:49',1669855489,NULL),(1850954271,8170186,1,627795,1,1,1,'A',1,0.972222,107,822736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 108}}',32.2991,141070888,167898,NULL,'2018-11-07 16:50:05',1541609405,NULL),(1851018019,8170186,1,1016458,1,1,1,'A',1,0.928571,53,704839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 108}, \"maximum_statistics\": {\"great\": 119}}',32.6287,141070912,166954,NULL,'2018-11-07 16:52:06',1541609526,NULL),(1850921610,8170186,1,1619859,1,1,1,'A',1,0.936585,105,654676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 187}, \"maximum_statistics\": {\"great\": 205}}',33.3419,141070769,201573,NULL,'2018-11-07 16:42:36',1541608956,NULL),(1850943794,8170186,1,453359,0,1,1,'A',1,0.924242,159,605788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 343}, \"maximum_statistics\": {\"great\": 396}}',33.7395,141070643,209077,NULL,'2018-11-07 16:33:59',1541608439,NULL),(1845081040,8170186,1,1201507,0,1,1,'A',1,0.931818,75,609771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 78}, \"maximum_statistics\": {\"great\": 88}}',35.1974,132008440,43648,NULL,'2017-07-25 19:00:54',1501009254,NULL),(1873846998,8170186,1,1147,0,1,1,'C',1,0.726764,234,272510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 180, \"great\": 707, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1162}}',60.5729,175973191,521820,NULL,'2022-11-30 23:59:23',1669852763,NULL),(1873852861,8170186,1,19990,0,1,1,'C',1,0.799007,164,372339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 80, \"great\": 562}, \"maximum_statistics\": {\"great\": 806}}',62.5758,175973329,422532,NULL,'2022-12-01 00:14:44',1669853684,NULL),(1873845910,8170186,1,315,0,1,1,'S',1,0.969298,114,264331,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 107}, \"maximum_statistics\": {\"great\": 114}}',63.7113,175973501,47166,NULL,'2022-12-01 00:34:12',1669854852,NULL),(1873857234,8170186,1,25580,1,1,1,'C',1,0.789365,130,377471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 46, \"great\": 465, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 724}}',65.9702,175973384,466730,NULL,'2022-12-01 00:20:53',1669854053,NULL),(1873845904,8170186,1,315,0,1,1,'A',1,0.942982,114,816123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 101}, \"maximum_statistics\": {\"great\": 114}}',94.0114,175973342,78130,NULL,'2022-12-01 00:15:54',1669853754,NULL),(1842038880,8170966,1,813834,0,1,1,'D',1,0.606918,31,135943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 47, \"great\": 81}, \"maximum_statistics\": {\"great\": 159}}',9.68785,127265293,37618,NULL,'2016-11-05 18:33:39',1478370819,NULL),(1847938876,8170966,1,54798,1,1,1,'D',1,0.554233,35,86025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 103, \"great\": 144}, \"maximum_statistics\": {\"great\": 378}}',10.32,136363902,85436,NULL,'2018-03-10 23:07:21',1520723241,NULL),(1842336412,8170966,1,804942,0,1,1,'B',1,0.814286,87,406530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 124}, \"maximum_statistics\": {\"great\": 175}}',21.4621,128027302,66666,NULL,'2016-12-20 19:23:03',1482261783,NULL),(1864802770,8170966,1,165725,0,1,1,'B',1,0.847291,64,433847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 153}, \"maximum_statistics\": {\"great\": 203}}',23.2734,162297044,111766,NULL,'2021-05-24 21:37:11',1621892231,NULL),(1867646304,8170966,1,670300,0,1,1,'C',1,0.707071,36,241099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 59}, \"maximum_statistics\": {\"great\": 99}}',28.3754,166586571,24910,NULL,'2021-10-12 22:17:21',1634077041,NULL),(1869578436,8170966,1,2056284,0,1,1,'B',1,0.855721,94,464508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 22, \"great\": 308}, \"maximum_statistics\": {\"great\": 402}}',29.3998,169442085,229474,NULL,'2022-01-31 11:51:41',1643629901,NULL),(1867593986,8170966,1,2016123,0,1,1,'B',1,0.808475,68,345004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 40, \"great\": 222}, \"maximum_statistics\": {\"great\": 295}}',31.5586,166586718,113034,NULL,'2021-10-12 22:25:43',1634077543,NULL),(1867646326,8170966,1,670300,0,1,1,'C',1,0.752525,62,171282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 61}, \"maximum_statistics\": {\"great\": 99}}',32.366,166586640,28840,NULL,'2021-10-12 22:21:07',1634077267,NULL),(1875740841,8170966,1,1763478,0,1,1,'B',1,0.826613,43,404413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 92}, \"maximum_statistics\": {\"great\": 124}}',32.9418,178545055,48120,NULL,'2023-04-23 13:28:11',1682256491,NULL),(1867646313,8170966,1,670300,0,1,1,'B',1,0.888889,83,599664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 99}}',34.584,166586589,48920,NULL,'2021-10-12 22:18:27',1634077107,NULL),(1866289334,8170966,1,1783728,0,1,1,'B',1,0.883838,80,543284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 79}, \"maximum_statistics\": {\"great\": 99}}',34.7444,164744236,55270,NULL,'2021-08-08 14:48:50',1628434130,NULL),(1878389671,8170966,1,1385216,1,1,1,'B',1,0.828467,51,386794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 100}, \"maximum_statistics\": {\"great\": 137}}',34.9897,182324719,53250,NULL,'2024-01-09 13:25:37',1704806737,NULL),(1876049410,8170966,1,1492016,0,1,1,'B',1,0.880734,82,582879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 90}, \"maximum_statistics\": {\"great\": 109}}',37.9594,179140524,52860,NULL,'2023-05-30 17:05:08',1685466308,NULL),(1867580532,8170966,1,1492014,0,1,1,'A',1,0.935294,67,707429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 76}, \"maximum_statistics\": {\"great\": 85}}',39.2272,166586812,39830,NULL,'2021-10-12 22:31:23',1634077883,NULL),(1867689097,8170966,1,3098249,1,1,1,'A',1,0.901662,104,564581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 304}, \"maximum_statistics\": {\"great\": 361}}',40.8815,166600282,187392,NULL,'2021-10-13 12:48:44',1634129324,NULL),(1874289045,8170966,1,773905,1,1,1,'C',1,0.790785,110,347551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 86, \"great\": 471}, \"maximum_statistics\": {\"great\": 662}}',42.0985,176471725,248252,NULL,'2022-12-27 17:20:34',1672161634,NULL),(1878171164,8170966,1,1500516,0,1,1,'B',1,0.879139,118,519225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 239}, \"maximum_statistics\": {\"great\": 302}}',42.5059,182005466,160944,NULL,'2023-12-16 14:40:15',1702737615,NULL),(1875652429,8170966,1,1783729,1,1,1,'B',1,0.878906,93,572005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 128}}',48.5236,178545126,86208,NULL,'2023-04-23 13:32:00',1682256720,NULL),(1875622134,8170966,1,2422355,1,1,1,'A',1,0.905498,77,551930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',49.2362,178436073,137868,NULL,'2023-04-16 21:20:23',1681680023,NULL),(1871606849,8170966,1,2486396,0,1,1,'A',1,0.915011,69,554175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 24, \"great\": 400}, \"maximum_statistics\": {\"great\": 453}}',50.1146,172390093,194188,NULL,'2022-06-04 17:09:59',1654362599,NULL),(1876592659,8170966,1,3919274,1,1,1,'A',1,0.930909,275,779173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 237}, \"maximum_statistics\": {\"great\": 275}}',50.1474,179761368,266156,NULL,'2023-07-09 18:09:17',1688926157,NULL),(1872082467,8170966,1,1846962,0,1,1,'B',1,0.876,134,530335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 204}, \"maximum_statistics\": {\"great\": 250}}',51.849,173278570,146528,NULL,'2022-07-13 11:44:51',1657712691,NULL),(1871924751,8170966,1,459652,1,1,1,'A',1,0.992647,203,865163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 202}, \"maximum_statistics\": {\"great\": 204}}',52.4844,173037718,177780,NULL,'2022-07-02 13:36:25',1656768985,NULL),(1867584003,8170966,1,1205931,0,1,1,'A',1,0.936937,90,658321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 99}, \"maximum_statistics\": {\"great\": 111}}',52.7831,166586540,77144,NULL,'2021-10-12 22:15:24',1634076924,NULL),(1875622392,8170966,1,3106460,1,1,1,'A',1,0.934211,76,828447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 66}, \"maximum_statistics\": {\"great\": 76}}',56.8119,178436048,44393,NULL,'2023-04-16 21:18:15',1681679895,NULL),(1875714059,8170966,1,1675835,0,1,1,'A',1,0.913613,130,656614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 165}, \"maximum_statistics\": {\"great\": 191}}',59.7524,178545073,115200,NULL,'2023-04-23 13:29:13',1682256553,NULL),(1875621965,8170966,1,3105568,1,1,1,'S',1,0.988372,129,888496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 126}, \"maximum_statistics\": {\"great\": 129}}',60.2707,178436040,99070,NULL,'2023-04-16 21:17:24',1681679844,NULL),(1874282291,8170966,1,2950466,1,1,1,'A',1,0.943978,103,667535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 325}, \"maximum_statistics\": {\"great\": 357}}',60.4509,176471926,215135,NULL,'2022-12-27 17:33:18',1672162398,NULL),(1875668230,8170966,1,664472,0,1,1,'S',1,0.974453,137,825775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',77.2682,178545182,116726,NULL,'2023-04-23 13:35:05',1682256905,NULL),(1875746299,8170966,1,1415002,1,1,1,'S',1,0.982759,116,912101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 112}, \"maximum_statistics\": {\"great\": 116}}',80.1645,178545194,94900,NULL,'2023-04-23 13:35:53',1682256953,NULL),(1876672162,8172169,1,486191,0,1,1,'A',1,0.929901,755,375172,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 3, \"great\": 788}, \"maximum_statistics\": {\"great\": 913}}',NULL,180097279,585450,NULL,'2023-07-31 08:22:40',1690791760,NULL),(2439693595,8172169,1,1240149,1,1,1,'C',1,0.733249,137,149706,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 358, \"miss\": 243, \"great\": 981}, \"maximum_statistics\": {\"great\": 1582}}',NULL,183005083,596712,NULL,'2024-03-02 17:10:42',1709399442,NULL),(1874537770,8172169,1,2602256,1,1,1,'B',1,0.849359,114,457701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 71, \"great\": 834}, \"maximum_statistics\": {\"great\": 1092}}',NULL,176771038,510486,NULL,'2023-01-12 17:16:54',1673543814,NULL),(1875198216,8172169,1,2602256,1,1,1,'B',1,0.855769,175,245052,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 70, \"great\": 847}, \"maximum_statistics\": {\"great\": 1092}}',NULL,177883027,441858,NULL,'2023-03-16 16:18:24',1678983504,NULL),(2300522164,8172169,1,2554521,1,1,1,'C',1,0.732902,124,127679,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 377, \"miss\": 327, \"great\": 1226}, \"maximum_statistics\": {\"great\": 1930}}',35.7392,182689977,533116,NULL,'2024-02-06 18:37:15',1707244635,NULL),(1845145636,8172169,1,779320,0,1,1,'B',1,0.89661,77,272580,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 244, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 295}}',44.7362,132135832,127638,NULL,'2017-08-01 11:52:44',1501588364,NULL),(1850936811,8172169,1,166990,0,1,1,'B',1,0.876437,174,277600,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 20, \"great\": 675, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 870}}',49.4776,141113970,397690,NULL,'2018-11-10 10:55:44',1541847344,NULL),(1851502391,8172169,1,49499,0,1,1,'B',1,0.806944,314,214601,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 295, \"miss\": 61, \"great\": 724, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1080}}',60.5592,141978391,491073,NULL,'2018-12-31 15:43:37',1546271017,NULL),(1839697946,8172169,1,243350,0,1,1,'B',1,0.863229,122,504671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 18, \"great\": 342, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 446}}',66.0396,123702238,245222,NULL,'2016-05-05 10:31:56',1462444316,NULL),(1846513933,8172169,1,95421,0,1,1,'B',1,0.815109,127,396446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 28, \"great\": 345, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',66.6636,134258025,239814,NULL,'2017-11-25 10:09:44',1511604584,NULL),(1850355774,8172169,1,199828,0,1,1,'S',1,0.953925,293,393252,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 266, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 293}}',68.6683,140056808,193708,NULL,'2018-09-10 10:47:42',1536576462,NULL),(1875223051,8172169,1,899716,0,1,1,'B',1,0.885087,697,290647,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 324, \"miss\": 241, \"great\": 2942}, \"maximum_statistics\": {\"great\": 3507}}',69.8363,177883506,1766346,NULL,'2023-03-16 16:47:39',1678985259,NULL),(1848995599,8172169,1,231856,0,1,1,'B',1,0.82365,166,219356,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 351, \"miss\": 40, \"great\": 831, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1222}}',70.9714,138158327,479820,NULL,'2018-06-08 09:16:15',1528449375,NULL),(1841140643,8172169,1,82298,0,1,1,'B',1,0.863559,284,520612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 51, \"great\": 901, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1169}}',73.6411,125898126,716132,NULL,'2016-08-20 13:12:29',1471698749,NULL),(1845039145,8172169,1,123538,0,1,1,'B',1,0.871591,201,556334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 13, \"great\": 340, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 440}}',77.5753,132152055,314140,NULL,'2017-08-02 08:31:09',1501662669,NULL),(1850947333,8172169,1,779319,0,1,1,'B',1,0.887731,312,318821,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 343, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 432}}',78.6556,141114128,245570,NULL,'2018-11-10 11:05:18',1541847918,NULL),(2308587338,8172169,1,2366660,1,1,1,'B',1,0.889415,394,308000,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 523, \"miss\": 194, \"great\": 3402}, \"maximum_statistics\": {\"great\": 4119}}',84.5071,182707460,2135850,NULL,'2024-02-08 07:01:13',1707375673,NULL),(1839261658,8172169,1,557817,0,1,1,'A',1,0.948529,292,748178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 678, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 748}}',86.3703,123051345,650474,NULL,'2016-04-06 03:09:12',1459912152,NULL),(1850530985,8172169,1,150059,0,1,1,'B',1,0.884946,235,306914,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 6, \"great\": 364, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 465}}',86.5878,140216240,256164,NULL,'2018-09-19 12:00:46',1537358446,NULL),(1850947324,8172169,1,779319,0,1,1,'A',1,0.920139,309,726929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 365, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 432}}',98.5084,141100048,407770,NULL,'2018-11-09 16:15:49',1541780149,NULL),(1850513022,8172169,1,136203,0,1,1,'S',1,0.95125,400,408061,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 361, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 400}}',99.1287,140216271,286310,NULL,'2018-09-19 12:02:45',1537358565,NULL),(1851532199,8172169,1,152532,0,1,1,'A',1,0.911308,450,363334,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 372, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 451}}',104.226,141978323,303320,NULL,'2018-12-31 15:39:06',1546270746,NULL),(1857560589,8172169,1,2004469,1,1,1,'B',1,0.880785,183,275515,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 41, \"great\": 584, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 713}}',105.771,151110801,309636,NULL,'2020-05-17 07:43:55',1589701435,NULL),(1872577712,8172169,1,462225,1,1,1,'B',1,0.860334,203,248395,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 107, \"great\": 1317, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1679}}',108.005,173903200,708942,NULL,'2022-08-12 03:19:53',1660274393,NULL),(1876926597,8172169,1,2549779,1,1,1,'B',1,0.874153,356,253296,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 287, \"miss\": 135, \"great\": 1791}, \"maximum_statistics\": {\"great\": 2213}}',112.097,180418196,942446,NULL,'2023-08-21 09:40:05',1692610805,NULL),(1839210454,8172169,1,75672,0,1,1,'S',1,0.95,380,816276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 342, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 380}}',112.411,122950236,434170,NULL,'2016-04-02 00:56:56',1459558616,NULL),(2305946497,8172169,1,2554521,1,1,1,'B',1,0.898187,326,584842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 64, \"great\": 1601, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1930}}',118.742,182702145,1275434,NULL,'2024-02-07 18:30:37',1707330637,NULL),(1857233183,8172169,1,279274,0,1,1,'B',1,0.892105,361,336694,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 1, \"great\": 448, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 570}}',123.645,150874335,361098,NULL,'2020-05-09 15:59:31',1589039971,NULL),(1872665964,8172169,1,365129,0,1,1,'A',1,0.950366,343,378256,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 29, \"great\": 1136, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 1229}}',129.902,173981225,783096,NULL,'2022-08-16 02:36:31',1660617391,NULL),(1851463152,8172169,1,184215,0,1,1,'A',1,0.933551,459,388728,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 398, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 459}}',133.099,141921866,377820,NULL,'2018-12-28 15:11:13',1546009873,NULL),(1851014255,8172169,1,231856,0,1,1,'A',1,0.933715,310,726297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 15, \"great\": 1075, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1222}}',143.404,141100192,1045538,NULL,'2018-11-09 16:23:39',1541780619,NULL),(1872699577,8172169,1,151729,0,1,1,'S',1,0.973282,393,441690,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 372, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 393}}',144.956,174204474,278680,NULL,'2022-08-27 19:30:57',1661628657,NULL),(1877030062,8172169,1,3762027,1,1,1,'B',1,0.896247,331,300207,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 63, \"great\": 781}, \"maximum_statistics\": {\"great\": 906}}',150.118,180375392,467160,NULL,'2023-08-18 09:44:50',1692351890,NULL),(1857011452,8172169,1,55885,0,1,1,'S',1,0.977032,566,444652,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 540, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 566}}',160.386,150381095,433360,NULL,'2020-04-23 07:18:25',1587626305,NULL),(1855149090,8172169,1,184215,1,1,1,'S',1,0.972767,459,876389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 434, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 459}}',161.267,147661495,602940,NULL,'2019-12-14 14:52:34',1576335154,NULL),(2327668314,8172169,1,221408,0,1,1,'A',1,0.95566,192,742929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 492}, \"maximum_statistics\": {\"great\": 530}}',161.708,182749182,403160,NULL,'2024-02-11 12:36:47',1707655007,NULL),(1856606261,8172169,1,557818,0,1,1,'A',1,0.920852,433,708000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 64, \"great\": 1170, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1314}}',162.193,149882175,1191680,NULL,'2020-04-07 06:50:21',1586242221,NULL),(1875312366,8172169,1,279274,0,1,1,'A',1,0.954386,538,810730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 520}, \"maximum_statistics\": {\"great\": 570}}',163.879,177895506,583928,NULL,'2023-03-17 12:19:48',1679055588,NULL),(1857560528,8172169,1,93219,0,1,1,'A',1,0.986301,817,445634,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 1137, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1168}}',170.195,151116474,934338,NULL,'2020-05-17 12:08:57',1589717337,NULL),(1864800498,8172169,1,415201,0,1,1,'A',1,0.948571,525,412190,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 471, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 525}}',171.012,162316131,381810,NULL,'2021-05-25 13:01:04',1621947664,NULL),(1871966070,8172169,1,1717849,0,1,1,'A',1,0.942262,802,378894,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 30, \"great\": 1516, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1680}}',172.127,173018085,1028876,NULL,'2022-07-01 16:29:42',1656692982,NULL),(1872615219,8172169,1,1666641,0,1,1,'A',1,0.976608,362,430556,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 495, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 513}}',174.722,173902865,330590,NULL,'2022-08-12 02:52:57',1660272777,NULL),(1875254217,8172169,1,169166,0,1,1,'A',1,0.942986,365,365570,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 18, \"great\": 997}, \"maximum_statistics\": {\"great\": 1105}}',176.025,178011535,625126,NULL,'2023-03-24 07:21:53',1679642513,NULL),(1851473276,8172169,1,107909,0,1,1,'A',1,0.954212,334,408216,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 498, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 546}}',178.307,141978276,380266,NULL,'2018-12-31 15:36:37',1546270597,NULL),(1876393016,8172169,1,1937291,0,1,1,'A',1,0.928361,386,340141,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 35, \"great\": 1488}, \"maximum_statistics\": {\"great\": 1696}}',178.817,179459856,942046,NULL,'2023-06-20 05:23:55',1687238635,NULL),(1853127307,8172169,1,107909,0,1,1,'A',1,0.96337,334,836118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 507, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 546}}',188.854,144436905,582704,NULL,'2019-05-23 10:38:19',1558607899,NULL),(1875509684,8172169,1,454771,0,1,1,'A',1,0.978958,312,427101,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 479}, \"maximum_statistics\": {\"great\": 499}}',192.533,178358750,318256,NULL,'2023-04-12 13:39:50',1681306790,NULL),(1873244657,8172169,1,557818,0,1,1,'A',1,0.944064,671,390996,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 46, \"great\": 1213, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1314}}',204.193,174870876,857360,NULL,'2022-10-02 11:48:57',1664711337,NULL),(1875775160,8172169,1,167007,0,1,1,'S',1,0.989327,1218,458171,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1218}}',204.909,178682449,901590,NULL,'2023-05-02 08:02:28',1683014548,NULL),(1875037632,8172169,1,220928,0,1,1,'S',1,0.983559,517,452361,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 500}, \"maximum_statistics\": {\"great\": 517}}',206.48,177588294,381130,NULL,'2023-02-27 12:01:44',1677499304,NULL),(1874116145,8172169,1,173361,0,1,1,'S',1,0.995219,732,471204,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 725}, \"maximum_statistics\": {\"great\": 732}}',206.532,176317646,526000,NULL,'2022-12-19 17:33:27',1671471207,NULL),(1875153293,8172169,1,1503443,1,1,1,'A',1,0.969677,307,411677,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 731}, \"maximum_statistics\": {\"great\": 775}}',210.121,177795192,504932,NULL,'2023-03-11 13:43:20',1678542200,NULL),(1873218079,8172169,1,161274,0,1,1,'A',1,0.94358,664,377744,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 34, \"great\": 2086, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2313}}',217.451,174940881,1434568,NULL,'2022-10-06 10:09:59',1665050999,NULL),(1872901594,8172169,1,263683,0,1,1,'A',1,0.948562,340,397179,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 2, \"great\": 813, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 904}}',222.823,174292475,577980,NULL,'2022-09-01 14:40:31',1662043231,NULL),(1872983873,8172169,1,1360616,0,1,1,'A',1,0.934271,419,361389,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 24, \"great\": 1352, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1529}}',246.902,174546820,986328,NULL,'2022-09-15 16:18:33',1663258713,NULL),(1875226780,8172169,1,132640,0,1,1,'A',1,0.986351,632,440568,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 1360}, \"maximum_statistics\": {\"great\": 1392}}',264.835,177737199,934342,NULL,'2023-03-08 07:55:23',1678262123,NULL),(1875116468,8172169,1,444423,0,1,1,'A',1,0.978934,612,417854,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 779}, \"maximum_statistics\": {\"great\": 807}}',282.097,177530974,536216,NULL,'2023-02-24 11:20:09',1677237609,NULL),(1873295554,8182504,1,1802429,1,1,1,'A',1,0.908163,89,557309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 167}, \"maximum_statistics\": {\"great\": 196}}',24.9503,174969675,84577,NULL,'2022-10-07 23:42:36',1665186156,NULL),(1840105699,8195419,1,38125,0,1,1,'D',1,0.61,11,174883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 28, \"great\": 50}, \"maximum_statistics\": {\"great\": 100}}',9.66871,124229437,39666,NULL,'2016-05-29 08:37:47',1464511067,NULL),(1839379743,8195419,1,79820,0,1,1,'C',1,0.745726,25,250391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 30, \"great\": 145}, \"maximum_statistics\": {\"great\": 234}}',16.0974,123015952,56526,NULL,'2016-04-04 11:38:09',1459769889,NULL),(1841767375,8195419,1,557816,0,1,1,'C',1,0.718821,56,238684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 75, \"great\": 268}, \"maximum_statistics\": {\"great\": 441}}',18.4412,126916271,139032,NULL,'2016-10-16 09:57:04',1476611824,NULL),(1841374809,8195419,1,652653,0,1,1,'A',1,0.913265,67,605890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 85}, \"maximum_statistics\": {\"great\": 98}}',19.6711,126260115,63952,NULL,'2016-09-09 08:18:32',1473409112,NULL),(1877708995,8195419,1,37213,0,1,1,'C',1,0.730861,66,242715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 40, \"great\": 233}, \"maximum_statistics\": {\"great\": 418}}',21.0033,181435399,126130,NULL,'2023-11-02 17:31:03',1698946263,NULL),(1847266985,8195419,1,526790,1,1,1,'S',1,0.97093,86,759419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 81}, \"maximum_statistics\": {\"great\": 86}}',27.3318,135442229,117838,NULL,'2018-01-22 13:31:23',1516627883,NULL),(1847242713,8195419,1,1206777,1,1,1,'S',1,0.952381,147,738182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 133}, \"maximum_statistics\": {\"great\": 147}}',27.6173,135442276,144869,NULL,'2018-01-22 13:33:43',1516628023,NULL),(1847210409,8195419,1,1349695,1,1,1,'A',1,0.931818,110,707341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 95}, \"maximum_statistics\": {\"great\": 110}}',28.552,135442343,134530,NULL,'2018-01-22 13:37:31',1516628251,NULL),(1877765778,8195419,1,879693,0,1,1,'B',1,0.829653,88,386359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 33, \"great\": 242}, \"maximum_statistics\": {\"great\": 317}}',29.5233,181436022,119123,NULL,'2023-11-02 18:29:35',1698949775,NULL),(1847294495,8195419,1,1042129,1,1,1,'SH',1,0.955128,234,854030,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 213}, \"maximum_statistics\": {\"great\": 234}}',30.2758,135442087,368542,NULL,'2018-01-22 13:23:07',1516627387,NULL),(1847259606,8195419,1,1474948,1,1,1,'S',1,0.953488,129,807527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 117}, \"maximum_statistics\": {\"great\": 129}}',30.7036,135442917,170451,NULL,'2018-01-22 14:13:20',1516630400,NULL),(1847242666,8195419,1,380817,1,1,1,'S',1,0.96,125,772078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 115}, \"maximum_statistics\": {\"great\": 125}}',31.5389,135442823,149044,NULL,'2018-01-22 14:08:07',1516630087,NULL),(1847400211,8195419,1,544372,1,1,1,'S',1,0.984615,65,902107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 65}}',31.9612,135519511,174525,NULL,'2018-01-26 15:06:51',1516979211,NULL),(1847242289,8195419,1,878055,1,1,1,'SH',1,0.984848,99,872157,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 96}, \"maximum_statistics\": {\"great\": 99}}',31.9636,135442130,129062,NULL,'2018-01-22 13:25:25',1516627525,NULL),(1847207538,8195419,1,223401,1,1,1,'A',1,0.955645,100,751459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 115}, \"maximum_statistics\": {\"great\": 124}}',33.9391,135457115,129674,NULL,'2018-01-23 09:37:35',1516700255,NULL),(1877706814,8195419,1,3520467,1,1,1,'A',1,0.942492,313,776637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 277}, \"maximum_statistics\": {\"great\": 313}}',34.3927,181436087,221250,NULL,'2023-11-02 18:35:00',1698950100,NULL),(1847211365,8195419,1,1262488,1,1,1,'S',1,0.97541,122,847404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 116}, \"maximum_statistics\": {\"great\": 122}}',34.5565,135442769,166663,NULL,'2018-01-22 14:03:56',1516629836,NULL),(1847242279,8195419,1,878055,1,1,1,'S',1,0.99495,99,793723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 99}}',35.3076,135441913,123127,NULL,'2018-01-22 13:12:52',1516626772,NULL),(1877726415,8195419,1,4053784,1,1,1,'B',1,0.87619,64,492584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 29, \"great\": 266}, \"maximum_statistics\": {\"great\": 315}}',36.1076,181435545,140980,NULL,'2023-11-02 17:42:34',1698946954,NULL),(1847257144,8195419,1,898312,1,1,1,'S',1,0.97,150,828644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 141}, \"maximum_statistics\": {\"great\": 150}}',36.9066,135442796,138640,NULL,'2018-01-22 14:06:11',1516629971,NULL),(1847429948,8195419,1,961652,1,1,1,'S',1,0.984536,97,897758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 94}, \"maximum_statistics\": {\"great\": 97}}',38.1592,135519986,196575,NULL,'2018-01-26 15:32:20',1516980740,NULL),(1877699965,8195419,1,26548,0,1,1,'B',1,0.892473,114,542202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 236}, \"maximum_statistics\": {\"great\": 279}}',39.7589,181436726,191500,NULL,'2023-11-02 19:31:48',1698953508,NULL),(1847312575,8195419,1,1056206,1,1,1,'S',1,0.993789,161,866470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 159}, \"maximum_statistics\": {\"great\": 161}}',40.3672,135457288,200650,NULL,'2018-01-23 09:52:30',1516701150,NULL),(1847305758,8195419,1,1252652,1,1,1,'A',1,0.946237,93,709248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 83}, \"maximum_statistics\": {\"great\": 93}}',40.7032,135442487,55328,NULL,'2018-01-22 13:45:55',1516628755,NULL),(1847315440,8195419,1,1175178,1,1,1,'S',1,0.987705,122,883104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 119}, \"maximum_statistics\": {\"great\": 122}}',40.858,135457319,177270,NULL,'2018-01-23 09:54:54',1516701294,NULL),(1847331419,8195419,1,974016,1,1,1,'S',1,0.99187,123,929032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 121}, \"maximum_statistics\": {\"great\": 123}}',41.0328,135563878,176670,NULL,'2018-01-28 13:06:26',1517144786,NULL),(1877688887,8195419,1,525213,1,1,1,'B',1,0.88627,262,555623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 21, \"great\": 398}, \"maximum_statistics\": {\"great\": 488}}',41.464,181436667,350298,NULL,'2023-11-02 19:27:23',1698953243,NULL),(1877789716,8195419,1,133033,1,1,1,'B',1,0.897569,134,579515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 243}, \"maximum_statistics\": {\"great\": 288}}',41.6467,181436509,185603,NULL,'2023-11-02 19:12:41',1698952361,NULL),(1877730424,8195419,1,62803,0,1,1,'B',1,0.833333,118,437220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 27, \"great\": 307}, \"maximum_statistics\": {\"great\": 420}}',42.1305,181436489,241032,NULL,'2023-11-02 19:10:18',1698952218,NULL),(1847242678,8195419,1,380817,1,1,1,'S',1,0.988,125,884999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 122}, \"maximum_statistics\": {\"great\": 125}}',42.5044,135477120,150510,NULL,'2018-01-24 11:20:05',1516792805,NULL),(1847347423,8195419,1,1085583,1,1,1,'S',1,0.981061,132,877559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 127}, \"maximum_statistics\": {\"great\": 132}}',42.6374,135519229,242720,NULL,'2018-01-26 14:52:26',1516978346,NULL),(1847414413,8195419,1,1041726,1,1,1,'S',1,0.960938,192,851647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 177}, \"maximum_statistics\": {\"great\": 192}}',42.9586,135520129,206450,NULL,'2018-01-26 15:40:07',1516981207,NULL),(1877789399,8195419,1,466180,1,1,1,'B',1,0.879646,397,558893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 25, \"great\": 454}, \"maximum_statistics\": {\"great\": 565}}',43.5283,181436459,488152,NULL,'2023-11-02 19:07:15',1698952035,NULL),(1877708028,8195419,1,3174098,1,1,1,'B',1,0.893151,118,555836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 306}, \"maximum_statistics\": {\"great\": 365}}',44.1531,181436622,188632,NULL,'2023-11-02 19:23:14',1698952994,NULL),(1877708499,8195419,1,3738076,1,1,1,'B',1,0.898936,150,552326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 238}, \"maximum_statistics\": {\"great\": 282}}',44.3927,181436541,238670,NULL,'2023-11-02 19:15:47',1698952547,NULL),(1847329321,8195419,1,840789,1,1,1,'S',1,0.995575,113,962493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 113}}',45.7521,135579615,193000,NULL,'2018-01-29 07:47:45',1517212065,NULL),(1877804391,8195419,1,3988302,1,1,1,'A',1,0.920343,148,621503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 358}, \"maximum_statistics\": {\"great\": 408}}',45.8014,181435582,255561,NULL,'2023-11-02 17:46:00',1698947160,NULL),(1847437969,8195419,1,135132,1,1,1,'A',1,0.908192,126,638833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 300}, \"maximum_statistics\": {\"great\": 354}}',45.904,135540237,320792,NULL,'2018-01-27 13:43:22',1517060602,NULL),(1847373193,8195419,1,668122,1,1,1,'S',1,0.980645,155,904289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 149}, \"maximum_statistics\": {\"great\": 155}}',46.4438,135519723,181575,NULL,'2018-01-26 15:17:43',1516979863,NULL),(1847398093,8195419,1,1474948,1,1,1,'S',1,0.996124,129,969778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 129}}',47.4681,135563391,177185,NULL,'2018-01-28 12:46:05',1517143565,NULL),(1847436942,8195419,1,968064,1,1,1,'S',1,0.992674,273,952119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 269}, \"maximum_statistics\": {\"great\": 273}}',48.7073,135519353,384740,NULL,'2018-01-26 14:58:47',1516978727,NULL),(1847364523,8195419,1,1375727,1,1,1,'S',1,0.994595,185,908640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 183}, \"maximum_statistics\": {\"great\": 185}}',48.9743,135520659,202355,NULL,'2018-01-26 16:04:34',1516982674,NULL),(1847411778,8195419,1,1401867,1,1,1,'S',1,0.965368,231,863556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 215}, \"maximum_statistics\": {\"great\": 231}}',49.0644,135519663,252152,NULL,'2018-01-26 15:14:25',1516979665,NULL),(1847352073,8195419,1,762049,1,1,1,'S',1,0.996503,143,904171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 142}, \"maximum_statistics\": {\"great\": 143}}',50.6123,135564384,169480,NULL,'2018-01-28 13:27:16',1517146036,NULL),(1847435203,8195419,1,965502,1,1,1,'S',1,0.995763,118,943736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 118}}',51.1392,135563612,204430,NULL,'2018-01-28 12:55:52',1517144152,NULL),(1877743874,8195419,1,76121,1,1,1,'A',1,0.952174,127,696733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 324}, \"maximum_statistics\": {\"great\": 345}}',51.2616,181436249,243575,NULL,'2023-11-02 18:48:21',1698950901,NULL),(1847378938,8195419,1,1437574,1,1,1,'S',1,0.995833,120,948145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 119}, \"maximum_statistics\": {\"great\": 120}}',51.8867,135563669,183995,NULL,'2018-01-28 12:58:27',1517144307,NULL),(1847396063,8195419,1,40199,1,1,1,'S',1,0.972376,181,868443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 171}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 3}}',51.9689,135521116,176348,NULL,'2018-01-26 16:26:09',1516983969,NULL),(1847439197,8195419,1,830625,1,1,1,'S',1,0.99495,198,940255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 196}, \"maximum_statistics\": {\"great\": 198}}',51.9775,135579419,156310,NULL,'2018-01-29 07:26:23',1517210783,NULL),(1847413452,8195419,1,706712,1,1,1,'S',1,0.996667,150,965748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 149}, \"maximum_statistics\": {\"great\": 150}}',52.0458,135563439,175970,NULL,'2018-01-28 12:48:42',1517143722,NULL),(1847346167,8195419,1,1189546,1,1,1,'S',1,0.989035,228,880425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 223}, \"maximum_statistics\": {\"great\": 228}}',53.3927,135566782,173945,NULL,'2018-01-28 15:15:22',1517152522,NULL),(1877762826,8195419,1,1969636,0,1,1,'S',1,0.965021,243,835640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 226}, \"maximum_statistics\": {\"great\": 243}}',53.4368,181436332,201206,NULL,'2023-11-02 18:55:56',1698951356,NULL),(1847431716,8195419,1,1170957,1,1,1,'S',1,0.993421,152,922461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 150}, \"maximum_statistics\": {\"great\": 152}}',53.5282,135563973,184580,NULL,'2018-01-28 13:10:20',1517145020,NULL),(1847416509,8195419,1,951054,1,1,1,'S',1,0.99026,154,918020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 151}, \"maximum_statistics\": {\"great\": 154}}',53.6058,135520597,181775,NULL,'2018-01-26 16:01:56',1516982516,NULL),(1847407530,8195419,1,815150,1,1,1,'S',1,0.995516,223,937082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 221}, \"maximum_statistics\": {\"great\": 223}}',53.6338,135564078,240620,NULL,'2018-01-28 13:14:25',1517145265,NULL),(1847440963,8195419,1,223401,1,1,1,'X',1,1,124,925594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124}, \"maximum_statistics\": {\"great\": 124}}',53.9653,135519558,140700,NULL,'2018-01-26 15:08:46',1516979326,NULL),(1877754640,8195419,1,3320811,1,1,1,'A',1,0.949301,114,695735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 263}, \"maximum_statistics\": {\"great\": 286}}',55.4966,181436193,171534,NULL,'2023-11-02 18:43:07',1698950587,NULL),(1877795068,8195419,1,3068729,0,1,1,'A',1,0.948133,139,669009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 446}, \"maximum_statistics\": {\"great\": 482}}',56.1362,181436138,278396,NULL,'2023-11-02 18:39:34',1698950374,NULL),(1847390501,8195419,1,533597,1,1,1,'S',1,0.988235,85,914348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 85}}',56.3791,135563465,64110,NULL,'2018-01-28 12:50:02',1517143802,NULL),(1847376810,8195419,1,788270,1,1,1,'S',1,0.992647,136,916697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 134}, \"maximum_statistics\": {\"great\": 136}}',58.6019,135520183,180535,NULL,'2018-01-26 15:42:43',1516981363,NULL),(1847332955,8195419,1,742522,1,1,1,'S',1,0.951965,229,837452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 207}, \"maximum_statistics\": {\"great\": 229}}',59.061,135520264,215626,NULL,'2018-01-26 15:46:57',1516981617,NULL),(1871216830,8195419,1,3317926,1,1,1,'S',1,0.964789,284,816167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 264}, \"maximum_statistics\": {\"great\": 284}}',59.2134,171963567,250628,NULL,'2022-05-17 18:52:22',1652813542,NULL),(1847438487,8195419,1,1261431,1,1,1,'S',1,0.992021,188,899786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 185}, \"maximum_statistics\": {\"great\": 188}}',60.0048,135564770,172740,NULL,'2018-01-28 13:45:24',1517147124,NULL),(1847363429,8195419,1,1103334,1,1,1,'S',1,0.983444,151,925665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 146}, \"maximum_statistics\": {\"great\": 151}}',61.67,135563334,195532,NULL,'2018-01-28 12:43:41',1517143421,NULL),(1847355998,8195419,1,882094,1,1,1,'S',1,0.985294,102,892050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 99}, \"maximum_statistics\": {\"great\": 102}}',63.2609,135521286,73100,NULL,'2018-01-26 16:35:30',1516984530,NULL),(1847367462,8195419,1,268767,1,1,1,'S',1,0.984716,229,920645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 222}, \"maximum_statistics\": {\"great\": 229}}',63.6187,135563236,225364,NULL,'2018-01-28 12:39:47',1517143187,NULL),(1847361465,8195419,1,776496,1,1,1,'S',1,0.97973,222,868586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 213}, \"maximum_statistics\": {\"great\": 222}}',63.8236,135563526,300249,NULL,'2018-01-28 12:52:31',1517143951,NULL),(1847357743,8195419,1,1288090,1,1,1,'S',1,0.977273,264,886125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 252}, \"maximum_statistics\": {\"great\": 264}}',65.4692,135579588,264186,NULL,'2018-01-29 07:45:07',1517211907,NULL),(1847336014,8195419,1,605005,1,1,1,'S',1,0.9825,200,916955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 193}, \"maximum_statistics\": {\"great\": 200}}',66.6818,135563188,234034,NULL,'2018-01-28 12:37:21',1517143041,NULL),(1847333332,8195419,1,471239,1,1,1,'S',1,0.978155,206,913802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 197}, \"maximum_statistics\": {\"great\": 206}}',68.8758,135563921,239378,NULL,'2018-01-28 13:08:15',1517144895,NULL),(1877714825,8195419,1,45688,1,1,1,'S',1,0.984848,198,844454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 192}, \"maximum_statistics\": {\"great\": 198, \"legacy_combo_increase\": 1}}',69.4952,181436561,205753,NULL,'2023-11-02 19:18:14',1698952694,NULL),(1847455694,8195419,1,1512557,1,1,1,'S',1,0.975728,103,803576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 98}, \"maximum_statistics\": {\"great\": 103}}',70.0165,135566715,77534,NULL,'2018-01-28 15:12:21',1517152341,NULL),(1847433216,8195419,1,1411798,1,1,1,'S',1,0.984055,439,909948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 425}, \"maximum_statistics\": {\"great\": 439}}',71.7813,135564551,616248,NULL,'2018-01-28 13:35:28',1517146528,NULL),(1877730388,8195419,1,62783,1,1,1,'A',1,0.952784,219,785158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 381}, \"maximum_statistics\": {\"great\": 413}}',76.2994,181436382,454136,NULL,'2023-11-02 19:00:47',1698951647,NULL),(1841005264,8200005,1,822105,1,1,1,'D',1,0.514124,17,144174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 57, \"great\": 62}, \"maximum_statistics\": {\"great\": 177}}',7.83148,125822738,100704,NULL,'2016-08-16 15:20:20',1471360820,NULL),(1841028491,8200005,1,958297,0,1,1,'D',1,0.572438,37,107764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 78, \"great\": 119}, \"maximum_statistics\": {\"great\": 283}}',10.3522,125822271,64448,NULL,'2016-08-16 14:56:03',1471359363,NULL),(1846223248,8200005,1,1283491,1,1,1,'D',1,0.465517,24,26630,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 162, \"great\": 134}, \"maximum_statistics\": {\"great\": 406}}',13.1257,133819133,69400,NULL,'2017-11-02 11:11:35',1509621095,NULL),(1841028066,8200005,1,553539,0,1,1,'D',1,0.675355,23,184173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 29, \"great\": 103}, \"maximum_statistics\": {\"great\": 211}}',13.1941,125822775,56178,NULL,'2016-08-16 15:22:16',1471360936,NULL),(1841186974,8200005,1,676374,0,1,1,'C',1,0.758523,62,304161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176}}',15.5163,126033122,73900,NULL,'2016-08-27 11:10:10',1472296210,NULL),(1875231783,8200005,1,3591406,1,1,1,'D',1,0.632042,29,143586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 48, \"great\": 123}, \"maximum_statistics\": {\"great\": 284}}',16.1553,177773747,72680,NULL,'2023-03-10 12:41:35',1678452095,NULL),(1872203031,8200005,1,3416341,1,1,1,'C',1,0.738956,97,96350,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 28, \"great\": 147}, \"maximum_statistics\": {\"great\": 249}}',16.4228,173496692,107222,NULL,'2022-07-23 17:06:41',1658596001,NULL),(1841267007,8200005,1,971821,0,1,1,'B',1,0.807317,62,362359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 144}, \"maximum_statistics\": {\"great\": 205}}',17.1832,126033502,66307,NULL,'2016-08-27 11:29:42',1472297382,NULL),(1857619511,8200005,1,815299,1,1,1,'C',1,0.781609,61,398669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 110}, \"maximum_statistics\": {\"great\": 174}}',18.1075,151328611,184446,NULL,'2020-05-24 15:31:43',1590334303,NULL),(1872726648,8200005,1,1364701,1,1,1,'D',1,0.597222,28,135500,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 81, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 324}}',18.6816,174216989,102984,NULL,'2022-08-28 11:48:28',1661687308,NULL),(1857149897,8200005,1,556959,0,1,1,'B',1,0.811111,43,370278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 97}, \"maximum_statistics\": {\"great\": 135}}',18.8165,150509767,44010,NULL,'2020-04-27 14:35:58',1587998158,NULL),(1846199968,8200005,1,1357500,1,1,1,'D',1,0.632673,57,79826,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 134, \"great\": 268}, \"maximum_statistics\": {\"great\": 505}}',19.2188,133818684,119876,NULL,'2017-11-02 10:39:26',1509619166,NULL),(1865012821,8200005,1,2586948,1,1,1,'C',1,0.79771,87,400539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 82}, \"maximum_statistics\": {\"great\": 131}}',19.3207,162821912,66372,NULL,'2021-06-09 11:52:33',1623239553,NULL),(1866241223,8200005,1,1863230,1,1,1,'C',1,0.746053,73,266556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 50, \"great\": 237}, \"maximum_statistics\": {\"great\": 380}}',19.8229,164453765,168643,NULL,'2021-07-30 14:16:29',1627654589,NULL),(1873826560,8200005,1,3732172,1,1,1,'D',1,0.69837,68,218779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 22, \"great\": 95}, \"maximum_statistics\": {\"great\": 184}}',20.4269,175693538,68494,NULL,'2022-11-15 12:36:32',1668515792,NULL),(1845603987,8200005,1,1356755,1,1,1,'B',1,0.805755,93,385070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 93}, \"maximum_statistics\": {\"great\": 139}}',21.0633,132914032,75420,NULL,'2017-09-11 09:08:19',1505120899,NULL),(1845347179,8200005,1,1275371,1,1,1,'B',1,0.805851,93,400539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 131}, \"maximum_statistics\": {\"great\": 188}}',21.2754,132502172,93758,NULL,'2017-08-20 10:00:30',1503223230,NULL),(1855607432,8200005,1,763626,0,1,1,'C',1,0.724518,93,265127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 54, \"great\": 217}, \"maximum_statistics\": {\"great\": 363}}',21.3431,148113043,135080,NULL,'2020-01-11 13:31:02',1578749462,NULL),(1841186097,8200005,1,675933,1,1,1,'C',1,0.76412,139,336818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 30, \"great\": 189}, \"maximum_statistics\": {\"great\": 301}}',21.4891,126092067,153212,NULL,'2016-08-30 11:06:05',1472555165,NULL),(1840983648,8200005,1,72939,1,1,1,'B',1,0.808621,85,386612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 25, \"great\": 204, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 290, \"legacy_combo_increase\": 9}}',22.0752,125821499,210132,NULL,'2016-08-16 14:09:21',1471356561,NULL),(1872319041,8200005,1,1586677,0,1,1,'C',1,0.770065,61,156912,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 67, \"great\": 316}, \"maximum_statistics\": {\"great\": 461}}',22.7674,173707369,145460,NULL,'2022-08-02 19:23:59',1659468239,NULL),(1872481051,8200005,1,1407272,1,1,1,'C',1,0.713443,144,265787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 63, \"great\": 244}, \"maximum_statistics\": {\"great\": 424}}',22.8303,173801770,187720,NULL,'2022-08-07 05:59:00',1659851940,NULL),(1864732594,8200005,1,2586950,1,1,1,'C',1,0.75641,60,300403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 26, \"great\": 126}, \"maximum_statistics\": {\"great\": 195}}',23.0386,162204021,71174,NULL,'2021-05-22 10:33:10',1621679590,NULL),(1840973384,8200005,1,874897,1,1,1,'C',1,0.794749,85,345676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 44, \"great\": 291}, \"maximum_statistics\": {\"great\": 419}}',23.3448,125822527,151654,NULL,'2016-08-16 15:08:43',1471360123,NULL),(1870041007,8200005,1,476927,1,1,1,'C',1,0.799145,96,348414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 146}, \"maximum_statistics\": {\"great\": 234}}',23.5953,170135092,130787,NULL,'2022-02-28 11:07:57',1646046477,NULL),(1872809486,8200005,1,3416341,1,1,1,'C',1,0.716867,90,280318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 38, \"great\": 146}, \"maximum_statistics\": {\"great\": 249}}',23.73,174142922,132039,NULL,'2022-08-24 14:06:44',1661350004,NULL),(1857116420,8200005,1,2348937,1,1,1,'C',1,0.730594,86,261596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 47, \"great\": 249, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 438}}',23.9509,150510689,140130,NULL,'2020-04-27 15:09:09',1588000149,NULL),(1845412481,8200005,1,1312786,1,1,1,'C',1,0.734532,80,259482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 76, \"great\": 402}, \"maximum_statistics\": {\"great\": 695}}',24.2105,132659737,215580,NULL,'2017-08-28 09:59:35',1503914375,NULL),(1867124647,8200005,1,488475,0,1,1,'C',1,0.75,103,299904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 30, \"great\": 180}, \"maximum_statistics\": {\"great\": 300}}',24.2411,165764497,112124,NULL,'2021-09-12 11:30:13',1631446213,NULL),(1855814861,8200005,1,1656672,1,1,1,'C',1,0.792453,48,352502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 28, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 318}}',24.5574,148515201,177347,NULL,'2020-02-05 12:55:56',1580907356,NULL),(1864720786,8200005,1,1937980,0,1,1,'B',1,0.858289,358,593924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 1, \"great\": 269}, \"maximum_statistics\": {\"great\": 374}}',25.2609,162166815,306167,NULL,'2021-05-21 11:24:25',1621596265,NULL),(1867321689,8200005,1,2826912,1,1,1,'C',1,0.719844,38,246928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 40, \"great\": 153}, \"maximum_statistics\": {\"great\": 257}}',25.4122,166114568,85340,NULL,'2021-09-25 10:43:27',1632566607,NULL),(1845436636,8200005,1,1330740,0,1,1,'B',1,0.814516,35,372705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 33, \"great\": 228}, \"maximum_statistics\": {\"great\": 310}}',25.6155,132729154,113744,NULL,'2017-09-01 03:28:54',1504236534,NULL),(1855529454,8200005,1,392097,0,1,1,'B',1,0.838828,40,408079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 205}, \"maximum_statistics\": {\"great\": 273}}',25.9929,148113082,90348,NULL,'2020-01-11 13:33:50',1578749630,NULL),(1845354084,8200005,1,935994,1,1,1,'C',1,0.777778,66,332416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 25, \"great\": 190}, \"maximum_statistics\": {\"great\": 297}}',26.0785,132465004,144160,NULL,'2017-08-18 13:47:06',1503064026,NULL),(1868694918,8200005,1,2680552,1,1,1,'B',1,0.8327,105,441920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 191}, \"maximum_statistics\": {\"great\": 263}}',26.6033,168202465,130592,NULL,'2021-12-13 09:52:57',1639389177,NULL),(1872544742,8200005,1,361734,1,1,1,'C',1,0.762195,137,298994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 75, \"great\": 376}, \"maximum_statistics\": {\"great\": 574}}',26.6631,173791656,221973,NULL,'2022-08-06 18:14:43',1659809683,NULL),(1873505705,8200005,1,3697879,1,1,1,'C',1,0.742029,124,306329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 30, \"great\": 197}, \"maximum_statistics\": {\"great\": 345}}',26.7206,175313111,154726,NULL,'2022-10-26 14:34:51',1666794891,NULL),(1857113561,8200005,1,961398,0,1,1,'C',1,0.752427,47,280211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 37, \"great\": 245}, \"maximum_statistics\": {\"great\": 412}}',26.8113,150510564,126798,NULL,'2020-04-27 15:04:56',1587999896,NULL),(1872497643,8200005,1,240011,0,1,1,'C',1,0.742647,64,296911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 43, \"great\": 208}, \"maximum_statistics\": {\"great\": 340}}',26.8319,173792166,171002,NULL,'2022-08-06 18:46:42',1659811602,NULL),(1873946526,8200005,1,3442439,1,1,1,'C',1,0.766323,114,353353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 37, \"great\": 192}, \"maximum_statistics\": {\"great\": 291}}',26.9352,175892792,158516,NULL,'2022-11-26 11:05:32',1669460732,NULL),(1872758794,8200005,1,2288621,1,1,1,'B',1,0.801527,66,363953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 9, \"great\": 167}, \"maximum_statistics\": {\"great\": 262}}',27.1048,174157768,101432,NULL,'2022-08-25 11:22:27',1661426547,NULL),(1874832471,8200005,1,2752040,1,1,1,'C',1,0.746787,75,273240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 35, \"great\": 227}, \"maximum_statistics\": {\"great\": 389}}',27.3368,177322924,142350,NULL,'2023-02-12 13:13:21',1676207601,NULL),(1857085753,8200005,1,2169001,1,1,1,'C',1,0.744399,51,269675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 42, \"great\": 282, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 491}}',27.5154,150511382,155680,NULL,'2020-04-27 15:33:09',1588001589,NULL),(1841000269,8200005,1,821659,0,1,1,'B',1,0.860759,43,457848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 121}, \"maximum_statistics\": {\"great\": 158}}',27.7102,125821797,54590,NULL,'2016-08-16 14:28:38',1471357718,NULL),(1857115253,8200005,1,963441,0,1,1,'B',1,0.809211,118,418323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 12, \"great\": 200}, \"maximum_statistics\": {\"great\": 304}}',28.4579,150509710,162036,NULL,'2020-04-27 14:34:13',1587998053,NULL),(1872370377,8200005,1,240259,0,1,1,'B',1,0.804805,126,385487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 44, \"great\": 247}, \"maximum_statistics\": {\"great\": 333}}',28.4726,173708953,158191,NULL,'2022-08-02 20:51:39',1659473499,NULL),(1872514411,8200005,1,90030,1,1,1,'B',1,0.844262,80,420612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 220}, \"maximum_statistics\": {\"great\": 305}}',28.4993,173834056,134020,NULL,'2022-08-08 18:24:47',1659983087,NULL),(1857598398,8200005,1,1879612,1,1,1,'B',1,0.842159,191,464160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 40, \"great\": 376}, \"maximum_statistics\": {\"great\": 491}}',28.7865,151328847,270630,NULL,'2020-05-24 15:41:05',1590334865,NULL),(1874476517,8200005,1,3823636,1,1,1,'C',1,0.713287,64,238910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 58, \"great\": 241}, \"maximum_statistics\": {\"great\": 429}}',28.9088,176581783,130876,NULL,'2023-01-02 13:17:38',1672665458,NULL),(1872436861,8200005,1,1580129,1,1,1,'C',1,0.785714,94,346217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 50, \"great\": 322}, \"maximum_statistics\": {\"great\": 476}}',29.4846,173716133,196400,NULL,'2022-08-03 06:02:47',1659506567,NULL),(1872742340,8200005,1,1407003,1,1,1,'C',1,0.744086,107,296378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 55, \"great\": 282}, \"maximum_statistics\": {\"great\": 465}}',29.492,174198303,204084,NULL,'2022-08-27 13:15:25',1661606125,NULL),(1872742409,8200005,1,1407565,1,1,1,'C',1,0.77707,88,339482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 36, \"great\": 210}, \"maximum_statistics\": {\"great\": 314}}',29.6715,174158394,156638,NULL,'2022-08-25 12:05:05',1661429105,NULL),(1857099394,8200005,1,1734624,1,1,1,'C',1,0.774053,50,305664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 35, \"great\": 223, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 343}}',29.7337,150511114,104066,NULL,'2020-04-27 15:24:16',1588001056,NULL),(1866636901,8200005,1,995454,1,1,1,'B',1,0.845324,162,478185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 206}, \"maximum_statistics\": {\"great\": 278}}',29.893,165047593,154246,NULL,'2021-08-18 14:22:00',1629296520,NULL),(1857250997,8200005,1,2315573,1,1,1,'B',1,0.860075,181,541960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 197}, \"maximum_statistics\": {\"great\": 268}}',30.6041,150687324,203846,NULL,'2020-05-03 10:17:23',1588501043,NULL),(1846460050,8200005,1,1216994,1,1,1,'C',1,0.76161,63,299808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 41, \"great\": 210}, \"maximum_statistics\": {\"great\": 323}}',30.6298,134167891,114336,NULL,'2017-11-20 10:55:16',1511175316,NULL),(1872488056,8200005,1,993540,1,1,1,'C',1,0.775294,99,336325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 48, \"great\": 282}, \"maximum_statistics\": {\"great\": 425}}',31.0202,173834114,176216,NULL,'2022-08-08 18:28:55',1659983335,NULL),(1875382657,8200005,1,3834480,1,1,1,'B',1,0.816438,160,441781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 19, \"great\": 250}, \"maximum_statistics\": {\"great\": 365}}',31.2267,178160972,189367,NULL,'2023-04-01 13:05:56',1680354356,NULL),(1872491090,8200005,1,3046303,1,1,1,'B',1,0.839286,233,444857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 36, \"great\": 264}, \"maximum_statistics\": {\"great\": 336}}',31.2452,173716544,215132,NULL,'2022-08-03 06:36:58',1659508618,NULL),(1872449143,8200005,1,1586677,0,1,1,'C',1,0.791757,64,344314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 49, \"great\": 318}, \"maximum_statistics\": {\"great\": 461}}',31.7314,173854585,177558,NULL,'2022-08-09 17:25:52',1660065952,NULL),(1877910075,8200005,1,3676560,1,1,1,'B',1,0.813653,66,372720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 29, \"great\": 199, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 271, \"legacy_combo_increase\": 1}}',32.9904,181564671,105216,NULL,'2023-11-12 04:56:44',1699765004,NULL),(1867105196,8200005,1,2872094,1,1,1,'B',1,0.866412,123,495470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 18, \"great\": 306}, \"maximum_statistics\": {\"great\": 393}}',33.036,165860806,209616,NULL,'2021-09-16 03:17:03',1631762223,NULL),(1867678926,8200005,1,2593611,1,1,1,'B',1,0.802479,180,393787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 42, \"great\": 408}, \"maximum_statistics\": {\"great\": 605}}',33.217,166519825,292528,NULL,'2021-10-10 12:09:02',1633867742,NULL),(1872820914,8200005,1,136399,0,1,1,'C',1,0.784504,56,339649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 41, \"great\": 276}, \"maximum_statistics\": {\"great\": 413}}',33.4801,174309167,179024,NULL,'2022-09-02 13:31:45',1662125505,NULL),(1872524128,8200005,1,3605011,1,1,1,'B',1,0.831933,125,431241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 254}, \"maximum_statistics\": {\"great\": 357}}',33.6335,173801392,182454,NULL,'2022-08-07 05:32:28',1659850348,NULL),(1869822021,8200005,1,2941622,1,1,1,'C',1,0.78252,67,345890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 33, \"great\": 172}, \"maximum_statistics\": {\"great\": 246}}',34.042,169766182,102388,NULL,'2022-02-13 12:10:54',1644754254,NULL),(1846075983,8200005,1,1401888,1,1,1,'B',1,0.889098,154,547665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 214}, \"maximum_statistics\": {\"great\": 266}}',34.0782,133675780,165980,NULL,'2017-10-25 08:59:14',1508921954,NULL),(1866458231,8200005,1,829732,0,1,1,'C',1,0.793981,94,362758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 55, \"great\": 309}, \"maximum_statistics\": {\"great\": 432}}',34.2932,164922643,190748,NULL,'2021-08-14 11:06:52',1628939212,NULL),(1845319512,8200005,1,485244,1,1,1,'B',1,0.881625,155,528664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 231}, \"maximum_statistics\": {\"great\": 283}}',34.702,132464881,196119,NULL,'2017-08-18 13:41:26',1503063686,NULL),(1867618767,8200005,1,2685191,1,1,1,'B',1,0.899582,194,656589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 195}, \"maximum_statistics\": {\"great\": 239}}',34.8059,166518831,187576,NULL,'2021-10-10 11:24:07',1633865047,NULL),(1846209849,8200005,1,1361721,1,1,1,'B',1,0.809829,101,379924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 53, \"great\": 488}, \"maximum_statistics\": {\"great\": 702}}',35.5092,133880780,308364,NULL,'2017-11-05 11:10:01',1509880201,NULL),(1872352857,8200005,1,956355,1,1,1,'B',1,0.811715,59,398883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 162}, \"maximum_statistics\": {\"great\": 239}}',36.0108,173709176,137908,NULL,'2022-08-02 21:03:02',1659474182,NULL),(1841106201,8200005,1,1009154,1,1,1,'S',1,0.954545,275,828514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 250}, \"maximum_statistics\": {\"great\": 275}}',36.4708,125856746,436890,NULL,'2016-08-18 11:41:59',1471520519,NULL),(1873556685,8200005,1,389317,1,1,1,'A',1,0.916968,277,612401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 231}, \"maximum_statistics\": {\"great\": 277}}',36.7439,175348630,220284,NULL,'2022-10-28 13:44:22',1666964662,NULL),(1845355600,8200005,1,649186,0,1,1,'B',1,0.885559,97,547576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 295}, \"maximum_statistics\": {\"great\": 367}}',37.0286,132476646,235246,NULL,'2017-08-19 03:04:21',1503111861,NULL),(1872540962,8200005,1,351167,0,1,1,'B',1,0.858667,173,502796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 288}, \"maximum_statistics\": {\"great\": 375}}',37.2883,173716062,238998,NULL,'2022-08-03 05:57:33',1659506253,NULL),(1866864265,8200005,1,2825965,1,1,1,'C',1,0.798872,67,352566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 25, \"great\": 184}, \"maximum_statistics\": {\"great\": 266}}',37.3089,165519849,121838,NULL,'2021-09-03 13:02:03',1630674123,NULL),(1867398532,8200005,1,3050294,1,1,1,'C',1,0.761111,100,299346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 67, \"great\": 396}, \"maximum_statistics\": {\"great\": 630}}',37.6028,166118228,224396,NULL,'2021-09-25 13:23:42',1632576222,NULL),(1872471377,8200005,1,505082,1,1,1,'B',1,0.820635,113,380792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 22, \"great\": 224}, \"maximum_statistics\": {\"great\": 315}}',37.6567,173854468,142508,NULL,'2022-08-09 17:17:57',1660065477,NULL),(1872852101,8200005,1,3261176,1,1,1,'C',1,0.795522,164,394795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 29, \"great\": 227}, \"maximum_statistics\": {\"great\": 335}}',37.6963,174309949,223196,NULL,'2022-09-02 14:19:16',1662128356,NULL),(1872778697,8200005,1,2336471,1,1,1,'B',1,0.845166,139,456460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 18, \"great\": 475}, \"maximum_statistics\": {\"great\": 662}}',38.2435,174198227,302890,NULL,'2022-08-27 13:12:01',1661605921,NULL),(1872479637,8200005,1,203625,0,1,1,'B',1,0.899329,130,586305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 378}, \"maximum_statistics\": {\"great\": 447}}',38.2815,173885986,387590,NULL,'2022-08-11 06:26:15',1660199175,NULL),(1872798088,8200005,1,3171781,1,1,1,'B',1,0.865566,94,499483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 159}, \"maximum_statistics\": {\"great\": 212}}',38.4147,174270616,97264,NULL,'2022-08-31 09:11:07',1661937067,NULL),(1872317373,8200005,1,3210033,0,1,1,'B',1,0.895122,102,276892,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 170}, \"maximum_statistics\": {\"great\": 205}}',38.6336,173707323,84132,NULL,'2022-08-02 19:21:06',1659468066,NULL),(1872746462,8200005,1,598363,1,1,1,'B',1,0.850446,100,481459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 171}, \"maximum_statistics\": {\"great\": 224}}',38.7545,174274606,123920,NULL,'2022-08-31 14:02:49',1661954569,NULL),(1872370195,8200005,1,1009717,0,1,1,'B',1,0.881703,317,648641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 242}, \"maximum_statistics\": {\"great\": 317}}',38.8185,173707902,298380,NULL,'2022-08-02 19:54:39',1659470079,NULL),(1872459782,8200005,1,3424366,1,1,1,'B',1,0.887978,183,633367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 142}, \"maximum_statistics\": {\"great\": 183}}',39.4244,173792339,165876,NULL,'2022-08-06 18:56:32',1659812192,NULL),(1867294467,8200005,1,2264276,1,1,1,'B',1,0.818421,123,426629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 20, \"great\": 262}, \"maximum_statistics\": {\"great\": 380}}',39.5675,165926644,205894,NULL,'2021-09-18 11:03:41',1631963021,NULL),(1873599613,8200005,1,173798,0,1,1,'C',1,0.798781,89,357469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 61, \"great\": 600}, \"maximum_statistics\": {\"great\": 902}}',40.1575,175494432,337440,NULL,'2022-11-05 04:36:15',1667622975,NULL),(1866230257,8200005,1,63616,0,1,1,'S',1,0.982558,172,794457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 166}, \"maximum_statistics\": {\"great\": 172}}',40.187,164510938,209492,NULL,'2021-08-01 09:53:07',1627811587,NULL),(1867626451,8200005,1,3147463,1,1,1,'B',1,0.873494,83,583710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 62}, \"maximum_statistics\": {\"great\": 83}}',40.4641,166570984,57920,NULL,'2021-10-12 08:58:44',1634029124,NULL),(1872330297,8200005,1,3424969,0,1,1,'A',1,0.94186,86,796644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 76}, \"maximum_statistics\": {\"great\": 86}}',40.4747,173707993,58660,NULL,'2022-08-02 19:59:43',1659470383,NULL),(1869613568,8200005,1,3311428,1,1,1,'C',1,0.790166,81,347025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 65, \"great\": 484}, \"maximum_statistics\": {\"great\": 722}}',41.2122,169361206,289644,NULL,'2022-01-28 09:59:37',1643363977,NULL),(1855874032,8200005,1,1983727,1,1,1,'B',1,0.832041,193,460742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 26, \"great\": 283}, \"maximum_statistics\": {\"great\": 387}}',41.3877,148533841,227752,NULL,'2020-02-06 14:12:44',1580998364,NULL),(1857648380,8200005,1,2348996,1,1,1,'B',1,0.863014,307,543150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 33, \"great\": 563}, \"maximum_statistics\": {\"great\": 730}}',41.5241,151329571,502794,NULL,'2020-05-24 16:12:23',1590336743,NULL),(1872580442,8200005,1,2925241,1,1,1,'B',1,0.82342,107,420179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 183, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 269}}',41.6357,174087269,148180,NULL,'2022-08-21 13:13:29',1661087609,NULL),(1872513405,8200005,1,273787,1,1,1,'B',1,0.824926,186,410322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 50, \"great\": 488}, \"maximum_statistics\": {\"great\": 674}}',41.9686,173833993,337960,NULL,'2022-08-08 18:20:06',1659982806,NULL),(1866720534,8200005,1,3050295,1,1,1,'A',1,0.912979,339,718532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 280}, \"maximum_statistics\": {\"great\": 339}}',42.102,165231438,296954,NULL,'2021-08-24 12:46:38',1629809198,NULL),(1857686658,8200005,1,1987597,0,1,1,'A',1,0.931818,167,695183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 347}, \"maximum_statistics\": {\"great\": 396}}',42.5661,151330004,304710,NULL,'2020-05-24 16:33:36',1590338016,NULL),(1872504045,8200005,1,78008,0,1,1,'A',1,0.913366,202,683160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 167}, \"maximum_statistics\": {\"great\": 202}}',42.753,173791731,233176,NULL,'2022-08-06 18:19:10',1659809950,NULL),(1872471211,8200005,1,2734860,1,1,1,'B',1,0.866162,256,563666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 10, \"great\": 445}, \"maximum_statistics\": {\"great\": 594}}',42.893,173716788,448224,NULL,'2022-08-03 06:55:08',1659509708,NULL),(1867670121,8200005,1,2941620,1,1,1,'A',1,0.935714,128,724182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 140}}',43.1152,166518775,120020,NULL,'2021-10-10 11:21:33',1633864893,NULL),(1873381975,8200005,1,1760344,1,1,1,'B',1,0.858396,80,438514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 15, \"great\": 301}, \"maximum_statistics\": {\"great\": 399}}',43.5888,175189249,190830,NULL,'2022-10-20 03:18:24',1666235904,NULL),(1872934573,8200005,1,3414294,1,1,1,'B',1,0.843391,92,445529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 18, \"great\": 257}, \"maximum_statistics\": {\"great\": 348}}',43.9066,174309656,158130,NULL,'2022-09-02 14:02:58',1662127378,NULL),(1872498295,8200005,1,240192,0,1,1,'A',1,0.905573,123,561220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 274}, \"maximum_statistics\": {\"great\": 323}}',43.9583,173716738,195305,NULL,'2022-08-03 06:51:07',1659509467,NULL),(1876039805,8200005,1,3734796,1,1,1,'B',1,0.80226,94,344384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 54, \"great\": 482}, \"maximum_statistics\": {\"great\": 708}}',43.9727,179070225,256666,NULL,'2023-05-26 15:17:08',1685114228,NULL),(1856499755,8200005,1,1993054,0,1,1,'B',1,0.85503,183,490646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 29, \"great\": 509}, \"maximum_statistics\": {\"great\": 676}}',44.6318,149514672,380408,NULL,'2020-03-26 11:44:55',1585223095,NULL),(1873609164,8200005,1,3593070,1,1,1,'B',1,0.878049,170,572292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 223}, \"maximum_statistics\": {\"great\": 287}}',44.6772,175494372,202070,NULL,'2022-11-05 04:32:12',1667622732,NULL),(1845344491,8200005,1,397534,0,1,1,'B',1,0.854659,163,471437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 32, \"great\": 542}, \"maximum_statistics\": {\"great\": 719}}',44.861,132476703,468328,NULL,'2017-08-19 03:08:28',1503112108,NULL),(1873711658,8200005,1,3685508,1,1,1,'B',1,0.826705,120,416152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 26, \"great\": 371}, \"maximum_statistics\": {\"great\": 528}}',45.0923,175494250,244452,NULL,'2022-11-05 04:21:29',1667622089,NULL),(1867635827,8200005,1,2520855,1,1,1,'B',1,0.83247,119,431870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 36, \"great\": 421}, \"maximum_statistics\": {\"great\": 579}}',45.1143,166570664,265144,NULL,'2021-10-12 08:33:50',1634027630,NULL),(1872521753,8200005,1,3124066,1,1,1,'A',1,0.903351,273,615408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 323}, \"maximum_statistics\": {\"great\": 388}}',45.3258,173854762,317528,NULL,'2022-08-09 17:36:43',1660066603,NULL),(1872550437,8200005,1,2398295,1,1,1,'B',1,0.848821,158,481806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 27, \"great\": 530}, \"maximum_statistics\": {\"great\": 721}}',45.6544,173854825,395964,NULL,'2022-08-09 17:40:29',1660066829,NULL),(1872449247,8200005,1,24843,1,1,1,'B',1,0.858533,373,521107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 9, \"great\": 488}, \"maximum_statistics\": {\"great\": 668}}',45.8366,173834683,490410,NULL,'2022-08-08 19:06:05',1659985565,NULL),(1868503638,8200005,1,1582807,1,1,1,'B',1,0.818881,120,387908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 46, \"great\": 502}, \"maximum_statistics\": {\"great\": 715}}',46.0359,167892117,291646,NULL,'2021-12-01 08:40:44',1638348044,NULL),(1857167134,8200005,1,1056413,1,1,1,'B',1,0.818512,97,414157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 37, \"great\": 388}, \"maximum_statistics\": {\"great\": 551}}',46.1897,150503482,266490,NULL,'2020-04-27 10:07:27',1587982047,NULL),(1871726036,8200005,1,2012562,0,1,1,'S',1,0.952991,117,805840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 106}, \"maximum_statistics\": {\"great\": 117}}',46.2947,172581106,87918,NULL,'2022-06-12 19:23:07',1655061787,NULL),(1866381899,8200005,1,2217012,0,1,1,'B',1,0.886194,83,522269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 217}, \"maximum_statistics\": {\"great\": 268}}',46.7492,164675310,121526,NULL,'2021-08-06 11:29:09',1628249349,NULL),(1872722009,8200005,1,489620,0,1,1,'B',1,0.851438,105,466059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 236}, \"maximum_statistics\": {\"great\": 313}}',47.2009,174106171,164746,NULL,'2022-08-22 13:40:05',1661175605,NULL),(1866211631,8200005,1,2946591,1,1,1,'A',1,0.934702,87,639883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 243}, \"maximum_statistics\": {\"great\": 268}}',47.4059,164511065,142010,NULL,'2021-08-01 09:59:45',1627811985,NULL),(1872488007,8200005,1,65390,0,1,1,'B',1,0.898223,179,570030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 10, \"great\": 503}, \"maximum_statistics\": {\"great\": 619}}',48.2395,173716852,392132,NULL,'2022-08-03 06:59:08',1659509948,NULL),(1872604772,8200005,1,200742,0,1,1,'B',1,0.819181,133,399743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 71, \"great\": 710, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1001}}',48.5777,174087197,498350,NULL,'2022-08-21 13:07:50',1661087270,NULL),(1872426401,8200005,1,1554750,1,1,1,'A',1,0.920896,167,619946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 290}, \"maximum_statistics\": {\"great\": 335}}',48.7125,173708257,194090,NULL,'2022-08-02 20:12:20',1659471140,NULL),(1867720732,8200005,1,1582808,1,1,1,'B',1,0.898496,443,650683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 2, \"great\": 426}, \"maximum_statistics\": {\"great\": 532}}',49.2894,166681868,418197,NULL,'2021-10-16 09:26:42',1634376402,NULL),(1872345684,8200005,1,1364701,1,1,1,'S',1,0.950617,324,760969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 292}, \"maximum_statistics\": {\"great\": 324}}',49.6844,173707980,314314,NULL,'2022-08-02 19:58:49',1659470329,NULL),(1869785240,8200005,1,2673198,1,1,1,'B',1,0.872781,95,503354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 270}, \"maximum_statistics\": {\"great\": 338}}',49.6984,169766370,159524,NULL,'2022-02-13 12:20:50',1644754850,NULL),(1872724862,8200005,1,183116,1,1,1,'B',1,0.852308,153,483812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 247}, \"maximum_statistics\": {\"great\": 325}}',50.0001,174273812,189546,NULL,'2022-08-31 13:10:42',1661951442,NULL),(1872539135,8200005,1,2885480,1,1,1,'B',1,0.862986,181,542931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 9, \"great\": 364}, \"maximum_statistics\": {\"great\": 489}}',50.0181,173835056,356290,NULL,'2022-08-08 19:33:07',1659987187,NULL),(1872444813,8200005,1,3210097,1,1,1,'S',1,0.951515,165,777272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 149}, \"maximum_statistics\": {\"great\": 165}}',50.2873,173716670,138770,NULL,'2022-08-03 06:46:47',1659509207,NULL),(1872519925,8200005,1,2839507,1,1,1,'A',1,0.934783,142,680359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 162}, \"maximum_statistics\": {\"great\": 184}}',51.1093,173855137,134640,NULL,'2022-08-09 18:02:07',1660068127,NULL),(1867070216,8200005,1,2487380,1,1,1,'B',1,0.869146,269,565687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 288}, \"maximum_statistics\": {\"great\": 363}}',51.1405,165764298,286606,NULL,'2021-09-12 11:22:16',1631445736,NULL),(1872608026,8200005,1,954108,1,1,1,'B',1,0.824292,185,467664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 14, \"great\": 289}, \"maximum_statistics\": {\"great\": 424}}',51.1582,174064938,252050,NULL,'2022-08-20 11:35:15',1660995315,NULL),(1868581579,8200005,1,3290469,1,1,1,'B',1,0.891256,163,533853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 367}, \"maximum_statistics\": {\"great\": 446}}',51.563,167966871,312583,NULL,'2021-12-04 08:35:09',1638606909,NULL),(1856458714,8200005,1,796997,1,1,1,'B',1,0.862573,244,531982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 20, \"great\": 516}, \"maximum_statistics\": {\"great\": 684}}',51.7921,149514887,537982,NULL,'2020-03-26 11:55:57',1585223757,NULL),(1872417737,8200005,1,3373353,1,1,1,'B',1,0.870057,134,518858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 33, \"great\": 426}, \"maximum_statistics\": {\"great\": 531}}',51.8565,173706365,304690,NULL,'2022-08-02 18:26:17',1659464777,NULL),(1867674607,8200005,1,2768606,1,1,1,'B',1,0.879913,136,556875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 185}, \"maximum_statistics\": {\"great\": 229}}',52.1762,166570996,140886,NULL,'2021-10-12 08:59:46',1634029186,NULL),(1872900297,8200005,1,686780,1,1,1,'B',1,0.882725,312,572620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 14, \"great\": 559}, \"maximum_statistics\": {\"great\": 712}}',52.3273,174310067,534288,NULL,'2022-09-02 14:24:31',1662128671,NULL),(1872361433,8200005,1,222216,0,1,1,'A',1,0.9,197,610161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 23, \"great\": 575}, \"maximum_statistics\": {\"great\": 690}}',52.5308,173706735,501680,NULL,'2022-08-02 18:45:25',1659465925,NULL),(1866307466,8200005,1,1657950,1,1,1,'A',1,0.942675,314,767005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 278}, \"maximum_statistics\": {\"great\": 314}}',53.2536,164606256,309370,NULL,'2021-08-04 09:30:51',1628069451,NULL),(1872476586,8200005,1,52275,1,1,1,'B',1,0.830882,150,441961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 13, \"great\": 328}, \"maximum_statistics\": {\"great\": 476}}',53.7402,173854888,277630,NULL,'2022-08-09 17:44:12',1660067052,NULL),(1874378093,8200005,1,1494327,1,1,1,'A',1,0.903756,213,690406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 172}, \"maximum_statistics\": {\"great\": 213}}',53.9337,176581908,216646,NULL,'2023-01-02 13:26:40',1672666000,NULL),(1866199179,8200005,1,2826024,1,1,1,'S',1,0.973054,167,825586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 158}, \"maximum_statistics\": {\"great\": 167}}',54.2108,164472448,155704,NULL,'2021-07-31 03:52:23',1627703543,NULL),(1869513919,8200005,1,155118,1,1,1,'B',1,0.824324,126,416693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 28, \"great\": 340}, \"maximum_statistics\": {\"great\": 481}}',54.6099,169361140,225570,NULL,'2022-01-28 09:54:58',1643363698,NULL),(1866638741,8200005,1,2381634,1,1,1,'B',1,0.886146,232,591267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 25, \"great\": 510}, \"maximum_statistics\": {\"great\": 628}}',54.8952,165041783,451576,NULL,'2021-08-18 10:04:36',1629281076,NULL),(1868568682,8200005,1,2596844,1,1,1,'B',1,0.895543,212,605978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 296}, \"maximum_statistics\": {\"great\": 359}}',55.2221,167869904,243954,NULL,'2021-11-30 10:52:26',1638269546,NULL),(1872514659,8200005,1,2826676,1,1,1,'A',1,0.928058,139,736964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 119}, \"maximum_statistics\": {\"great\": 139}}',55.8218,173716565,122582,NULL,'2022-08-03 06:39:08',1659508748,NULL),(1877909261,8200005,1,3976306,1,1,1,'S',1,0.953883,412,787782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 374}, \"maximum_statistics\": {\"great\": 412}}',56.0061,181564644,373756,NULL,'2023-11-12 04:52:04',1699764724,NULL),(1868780610,8200005,1,2927818,1,1,1,'B',1,0.896154,172,588057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 17, \"great\": 429}, \"maximum_statistics\": {\"great\": 520}}',56.2434,168269876,327618,NULL,'2021-12-16 04:44:18',1639629858,NULL),(1872431310,8200005,1,3533807,1,1,1,'A',1,0.947103,397,716333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 355}, \"maximum_statistics\": {\"great\": 397}}',56.5401,173709537,337868,NULL,'2022-08-02 21:24:23',1659475463,NULL),(1872749103,8200005,1,621291,1,1,1,'B',1,0.825781,149,437989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 36, \"great\": 453}, \"maximum_statistics\": {\"great\": 640}}',56.5407,174198773,368366,NULL,'2022-08-27 13:40:53',1661607653,NULL),(1869794566,8200005,1,3274956,1,1,1,'A',1,0.933086,269,683185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 233}, \"maximum_statistics\": {\"great\": 269}}',56.733,169766341,219688,NULL,'2022-02-13 12:18:53',1644754733,NULL),(1866777515,8200005,1,1070306,1,1,1,'B',1,0.87655,334,557170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 40, \"great\": 769}, \"maximum_statistics\": {\"great\": 968}}',56.8339,165232433,653574,NULL,'2021-08-24 13:24:34',1629811474,NULL),(1867172105,8200005,1,1005900,1,1,1,'A',1,0.942708,148,719754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 260}, \"maximum_statistics\": {\"great\": 288}}',57.1899,165860682,204636,NULL,'2021-09-16 03:09:34',1631761774,NULL),(1872465971,8200005,1,46628,0,1,1,'B',1,0.877083,109,528459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 185}, \"maximum_statistics\": {\"great\": 240}}',57.2149,173835016,158602,NULL,'2022-08-08 19:29:51',1659986991,NULL),(1872726697,8200005,1,932077,1,1,1,'A',1,0.916031,262,729250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 218}, \"maximum_statistics\": {\"great\": 262}}',57.4236,174274084,260810,NULL,'2022-08-31 13:28:13',1661952493,NULL),(1872732570,8200005,1,955217,1,1,1,'B',1,0.882353,144,550582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 321}, \"maximum_statistics\": {\"great\": 408}}',57.5427,174191375,248498,NULL,'2022-08-27 04:31:31',1661574691,NULL),(1872746619,8200005,1,2780517,0,1,1,'A',1,0.929319,95,650256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 171}, \"maximum_statistics\": {\"great\": 191}}',57.7716,174198477,100994,NULL,'2022-08-27 13:24:12',1661606652,NULL),(1868671703,8200005,1,3137241,1,1,1,'B',1,0.856599,156,522281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 15, \"great\": 296}, \"maximum_statistics\": {\"great\": 394}}',58.1789,168202384,291650,NULL,'2021-12-13 09:46:22',1639388782,NULL),(1867391008,8200005,1,635559,1,1,1,'B',1,0.885199,213,544530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 10, \"great\": 416}, \"maximum_statistics\": {\"great\": 527}}',58.2661,166118173,352940,NULL,'2021-09-25 13:21:12',1632576072,NULL),(1867074130,8200005,1,1070326,1,1,1,'A',1,0.948795,544,800756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 602}, \"maximum_statistics\": {\"great\": 664}}',58.4012,165783876,679894,NULL,'2021-09-13 04:04:00',1631505840,NULL),(1867085076,8200005,1,2849182,1,1,1,'B',1,0.844828,111,444873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 8, \"great\": 248}, \"maximum_statistics\": {\"great\": 348}}',58.421,165813038,190180,NULL,'2021-09-14 09:42:53',1631612573,NULL),(1873176174,8200005,1,3210033,1,1,1,'A',1,0.907317,130,624840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 168}, \"maximum_statistics\": {\"great\": 205}}',58.7147,174743934,135838,NULL,'2022-09-26 13:36:14',1664199374,NULL),(1869838066,8200005,1,2966198,1,1,1,'A',1,0.932331,133,769670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 115}, \"maximum_statistics\": {\"great\": 133}}',58.8557,169766297,94440,NULL,'2022-02-13 12:17:03',1644754623,NULL),(1866952349,8200005,1,1004557,1,1,1,'B',1,0.865044,201,527857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 21, \"great\": 351}, \"maximum_statistics\": {\"great\": 452}}',58.9922,165678625,273300,NULL,'2021-09-09 10:29:42',1631183382,NULL),(1872724893,8200005,1,183487,0,1,1,'A',1,0.907718,154,620703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 247}, \"maximum_statistics\": {\"great\": 298}}',59.4169,174191697,196702,NULL,'2022-08-27 04:56:16',1661576176,NULL),(1866365037,8200005,1,2826913,1,1,1,'A',1,0.943548,186,753408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 165}, \"maximum_statistics\": {\"great\": 186}}',59.629,164675220,171340,NULL,'2021-08-06 11:25:02',1628249102,NULL),(1873126489,8200005,1,953762,1,1,1,'B',1,0.811939,261,415624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 307, \"miss\": 56, \"great\": 751}, \"maximum_statistics\": {\"great\": 1114}}',59.9664,174744137,564080,NULL,'2022-09-26 13:48:53',1664200133,NULL),(1872666359,8200005,1,2826677,1,1,1,'B',1,0.886111,118,574565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 143}, \"maximum_statistics\": {\"great\": 180}}',59.9811,174087488,114032,NULL,'2022-08-21 13:28:12',1661088492,NULL),(1873119543,8200005,1,3530729,1,1,1,'S',1,0.966767,331,803655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 309}, \"maximum_statistics\": {\"great\": 331}}',60.4002,174743893,292252,NULL,'2022-09-26 13:34:12',1664199252,NULL),(1867154680,8200005,1,2922417,1,1,1,'A',1,0.938983,275,753752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 260}, \"maximum_statistics\": {\"great\": 295}}',60.7611,165866704,228260,NULL,'2021-09-16 09:50:47',1631785847,NULL),(1867223108,8200005,1,2692636,1,1,1,'A',1,0.923019,404,685398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 9, \"great\": 575}, \"maximum_statistics\": {\"great\": 669}}',60.8495,165987539,636756,NULL,'2021-09-20 13:22:07',1632144127,NULL),(1867069808,8200005,1,2487378,1,1,1,'A',1,0.960744,184,758174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 224}, \"maximum_statistics\": {\"great\": 242}}',61.1905,165866979,205270,NULL,'2021-09-16 10:04:45',1631786685,NULL),(1872700994,8200005,1,2419389,1,1,1,'A',1,0.908873,232,624199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 12, \"great\": 694}, \"maximum_statistics\": {\"great\": 834}}',61.6933,174106133,601812,NULL,'2022-08-22 13:38:33',1661175513,NULL),(1867422710,8200005,1,1665830,0,1,1,'B',1,0.885013,147,544870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 307}, \"maximum_statistics\": {\"great\": 387}}',62.2628,166118524,213422,NULL,'2021-09-25 13:35:42',1632576942,NULL),(1866252917,8200005,1,2849353,1,1,1,'S',1,0.951417,247,722234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 223}, \"maximum_statistics\": {\"great\": 247}}',62.5492,164534566,219293,NULL,'2021-08-02 04:42:46',1627879366,NULL),(1867085920,8200005,1,2090198,1,1,1,'S',1,0.972644,329,830557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 311}, \"maximum_statistics\": {\"great\": 329}}',62.5856,165763882,324232,NULL,'2021-09-12 11:03:16',1631444596,NULL),(1866843235,8200005,1,2945160,1,1,1,'B',1,0.895652,122,568145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 281}, \"maximum_statistics\": {\"great\": 345}}',62.8565,165519780,197396,NULL,'2021-09-03 12:58:24',1630673904,NULL),(1867262235,8200005,1,556948,0,1,1,'S',1,0.964789,213,804252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 198}, \"maximum_statistics\": {\"great\": 213}}',63.7681,165917261,174136,NULL,'2021-09-18 02:52:36',1631933556,NULL),(1872709526,8200005,1,1584919,1,1,1,'B',1,0.885277,150,552682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 18, \"great\": 421}, \"maximum_statistics\": {\"great\": 523}}',64.076,174142895,312218,NULL,'2022-08-24 14:04:46',1661349886,NULL),(1872511295,8200005,1,2056101,1,1,1,'A',1,0.950617,344,764852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 662}, \"maximum_statistics\": {\"great\": 729}}',64.3216,173854540,649414,NULL,'2022-08-09 17:23:06',1660065786,NULL),(1873091328,8200005,1,2004517,1,1,1,'A',1,0.901584,104,545183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 369}, \"maximum_statistics\": {\"great\": 442}}',65.1667,174718445,197370,NULL,'2022-09-25 02:13:24',1664072004,NULL),(1866212297,8200005,1,168172,1,1,1,'A',1,0.927455,448,757427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 383}, \"maximum_statistics\": {\"great\": 448}}',65.2979,164546560,489250,NULL,'2021-08-02 14:21:16',1627914076,NULL),(1873083472,8200005,1,2478212,1,1,1,'S',1,0.953416,322,742737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 292}, \"maximum_statistics\": {\"great\": 322}}',65.8082,174700984,275356,NULL,'2022-09-24 06:42:16',1664001736,NULL),(1872678778,8200005,1,1401842,1,1,1,'B',1,0.867424,134,530001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 20, \"great\": 505}, \"maximum_statistics\": {\"great\": 660}}',66.0105,174087559,405936,NULL,'2022-08-21 13:32:38',1661088758,NULL),(1856521143,8200005,1,421741,0,1,1,'A',1,0.937644,285,732785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 382}, \"maximum_statistics\": {\"great\": 433}}',67.3973,149514801,363732,NULL,'2020-03-26 11:51:53',1585223513,NULL),(1872809663,8200005,1,3415046,1,1,1,'A',1,0.902299,137,612288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 285}, \"maximum_statistics\": {\"great\": 348}}',67.9658,174270261,227206,NULL,'2022-08-31 08:42:16',1661935336,NULL),(1872770860,8200005,1,82755,1,1,1,'A',1,0.915994,223,623589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 11, \"great\": 526}, \"maximum_statistics\": {\"great\": 619}}',68.2092,174198723,504492,NULL,'2022-08-27 13:37:54',1661607474,NULL),(1873188261,8200005,1,2982722,1,1,1,'A',1,0.932642,81,635998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 169}, \"maximum_statistics\": {\"great\": 193}}',68.6246,174718416,101160,NULL,'2022-09-25 02:10:35',1664071835,NULL),(1873582657,8200005,1,3822778,1,1,1,'S',1,0.978462,325,835438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 311}, \"maximum_statistics\": {\"great\": 325}}',68.8305,175311547,285870,NULL,'2022-10-26 13:15:01',1666790101,NULL),(1867129271,8200005,1,63582,0,1,1,'S',1,0.968872,257,844917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 241}, \"maximum_statistics\": {\"great\": 257}}',68.9058,165763982,337141,NULL,'2021-09-12 11:08:29',1631444909,NULL),(1866425631,8200005,1,355620,1,1,1,'A',1,0.942434,304,799689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 269}, \"maximum_statistics\": {\"great\": 304}}',69.3405,164799749,298980,NULL,'2021-08-10 10:12:14',1628590334,NULL),(1867232789,8200005,1,2872093,1,1,1,'A',1,0.900952,210,594602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 11, \"great\": 432}, \"maximum_statistics\": {\"great\": 525}}',69.9674,166011682,371090,NULL,'2021-09-21 12:06:00',1632225960,NULL),(1866211980,8200005,1,2010539,1,1,1,'A',1,0.947328,430,773727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 593}, \"maximum_statistics\": {\"great\": 655}}',70.7947,164575412,588024,NULL,'2021-08-03 12:18:24',1627993104,NULL),(1867428900,8200005,1,351796,1,1,1,'A',1,0.90884,271,674822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 300}, \"maximum_statistics\": {\"great\": 362}}',72.4934,166117955,302672,NULL,'2021-09-25 13:12:30',1632575550,NULL),(1868539585,8200005,1,2340749,1,1,1,'B',1,0.847887,130,445535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 73, \"great\": 814}, \"maximum_statistics\": {\"great\": 1065}}',73.1036,167966984,490040,NULL,'2021-12-04 08:42:06',1638607326,NULL),(1872696252,8200005,1,3424970,0,1,1,'A',1,0.946429,140,808251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 125}, \"maximum_statistics\": {\"great\": 140}}',75.6973,174142821,122962,NULL,'2022-08-24 14:00:05',1661349605,NULL),(1867130859,8200005,1,64896,0,1,1,'A',1,0.906524,401,612520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 13, \"great\": 661}, \"maximum_statistics\": {\"great\": 797}}',79.0565,165763513,609730,NULL,'2021-09-12 10:45:36',1631443536,NULL),(1867380759,8200005,1,63499,1,1,1,'A',1,0.93321,539,740867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 467}, \"maximum_statistics\": {\"great\": 539}}',79.1846,166200398,631640,NULL,'2021-09-28 13:21:52',1632835312,NULL),(1867326163,8200005,1,817290,1,1,1,'A',1,0.907285,372,668442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 376}, \"maximum_statistics\": {\"great\": 453}}',79.8966,166114902,461440,NULL,'2021-09-25 11:00:10',1632567610,NULL),(1867860046,8200005,1,1772047,0,1,1,'A',1,0.929036,293,728838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 6, \"great\": 665}, \"maximum_statistics\": {\"great\": 768}}',81.2825,166883228,696604,NULL,'2021-10-23 12:17:44',1634991464,NULL),(1867670543,8200005,1,2941621,1,1,1,'S',1,0.95297,202,800898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 183}, \"maximum_statistics\": {\"great\": 202}}',89.3536,166570715,203030,NULL,'2021-10-12 08:37:58',1634027878,NULL),(1868582269,8200005,1,3298855,1,1,1,'A',1,0.968912,351,842581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 363}, \"maximum_statistics\": {\"great\": 386}}',92.7551,167870312,304868,NULL,'2021-11-30 11:22:05',1638271325,NULL),(1868100427,8200005,1,154555,1,1,1,'S',1,0.956391,665,818659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 607}, \"maximum_statistics\": {\"great\": 665}}',99.8571,167370445,728120,NULL,'2021-11-10 13:40:45',1636551645,NULL),(1867172928,8200005,1,107712,1,1,1,'S',1,0.977953,635,881535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 607}, \"maximum_statistics\": {\"great\": 635}}',100.45,165866499,697490,NULL,'2021-09-16 09:39:14',1631785154,NULL),(1854062159,8210178,1,118970,1,1,1,'A',1,0.93043,231,710408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 34, \"great\": 894, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999}}',NULL,145806306,829300,NULL,'2019-08-12 06:38:09',1565591889,NULL),(1854322390,8210178,1,135070,1,1,1,'A',1,0.939681,586,720282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 44, \"great\": 1531, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1691}}',NULL,146226051,1448058,NULL,'2019-09-08 08:52:16',1567932736,NULL),(1866448592,8210178,1,156424,1,1,1,'A',1,0.928209,729,697002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 81, \"great\": 2109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2368}}',NULL,164852426,1958234,NULL,'2021-08-12 03:08:39',1628737719,NULL),(1844732928,8210178,1,169245,1,1,1,'A',1,0.938449,593,748893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 35, \"great\": 1075, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1186, \"legacy_combo_increase\": 1}}',NULL,131475570,1114930,NULL,'2017-06-27 14:26:17',1498573577,NULL),(1842709544,8210178,1,176478,1,1,1,'A',1,0.930083,257,688613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 49, \"great\": 1390}, \"maximum_statistics\": {\"great\": 1559}}',NULL,128364271,1269824,NULL,'2017-01-08 14:52:32',1483887152,NULL),(1842884590,8210178,1,243747,1,1,1,'B',1,0.862687,267,522560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 77, \"great\": 1049, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1340}}',NULL,128774358,931694,NULL,'2017-01-31 10:00:57',1485856857,NULL),(1843274378,8210178,1,243747,1,1,1,'B',1,0.891045,327,637500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 57, \"great\": 1105, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1340}}',NULL,129259170,1135022,NULL,'2017-02-26 11:46:47',1488109607,NULL),(1864109740,8210178,1,258338,1,1,1,'A',1,0.958067,405,795189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 37, \"great\": 1468, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1562}}',NULL,161459834,1521150,NULL,'2021-05-01 13:43:40',1619876620,NULL),(1844896837,8210178,1,258912,1,1,1,'A',1,0.951894,422,753268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 46, \"great\": 1812, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1954}}',NULL,131964953,1675856,NULL,'2017-07-23 11:32:30',1500809550,NULL),(1867034729,8210178,1,259631,1,1,1,'A',1,0.970767,639,853652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 1256, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1317}}',NULL,165716425,1449948,NULL,'2021-09-10 19:40:04',1631302804,NULL),(1851192892,8210178,1,269411,1,1,1,'A',1,0.937868,326,707289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 42, \"great\": 1233, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1360}}',NULL,141540278,1101640,NULL,'2018-12-06 07:36:30',1544081790,NULL),(1854362858,8210178,1,290466,1,1,1,'A',1,0.940537,364,699618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 65, \"great\": 1606, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1749}}',NULL,146177346,1321688,NULL,'2019-09-05 07:23:45',1567668225,NULL),(1866297076,8210178,1,339467,1,1,1,'A',1,0.990257,1099,925124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 1109, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1129}}',NULL,164725767,1295312,NULL,'2021-08-07 23:46:47',1628380007,NULL),(1860263207,8210178,1,418120,1,1,1,'A',1,0.944219,253,722070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 896, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 986}}',NULL,155380903,780388,NULL,'2020-10-23 21:20:10',1603488010,NULL),(1852311135,8210178,1,438321,1,1,1,'A',1,0.923263,462,689539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 71, \"great\": 1472, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1655}}',NULL,142981711,1432672,NULL,'2019-03-01 05:42:08',1551418928,NULL),(1866595090,8210178,1,460595,1,1,1,'A',1,0.937219,543,702102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 52, \"great\": 1995, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2222}}',NULL,165090697,1777190,NULL,'2021-08-19 22:56:27',1629413787,NULL),(1844819074,8210178,1,486191,1,1,1,'A',1,0.949617,457,774806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 834, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 913}}',NULL,131682828,845358,NULL,'2017-07-08 17:30:52',1499535052,NULL),(1866613243,8210178,1,506186,1,1,1,'A',1,0.971307,598,852032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 901, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 941, \"legacy_combo_increase\": 1}}',NULL,165031204,1004948,NULL,'2021-08-18 00:17:37',1629245857,NULL),(1864484872,8210178,1,649918,1,1,1,'A',1,0.969129,939,865406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 12, \"great\": 1638, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1733}}',NULL,161842778,1971818,NULL,'2021-05-12 08:53:16',1620809596,NULL),(1843797732,8210178,1,660595,1,1,1,'B',1,0.872269,199,82481,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 88, \"great\": 974, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1190}}',NULL,130117754,403132,NULL,'2017-04-15 07:16:12',1492240572,NULL),(1859959595,8210178,1,671497,1,1,1,'A',1,0.966981,889,845379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 1008, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1060}}',NULL,154909529,1074710,NULL,'2020-10-05 02:42:42',1601865762,NULL),(1854028781,8210178,1,671507,1,1,1,'A',1,0.942333,247,726325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 694, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 763}}',NULL,145922014,634754,NULL,'2019-08-19 12:29:53',1566217793,NULL),(1853750536,8210178,1,671751,1,1,1,'B',1,0.877265,118,517599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 47, \"great\": 505}, \"maximum_statistics\": {\"great\": 607}}',NULL,145464691,300142,NULL,'2019-07-22 04:46:16',1563770776,NULL),(1853762958,8210178,1,685906,1,1,1,'A',1,0.922007,537,698451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 49, \"great\": 1050, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1186}}',NULL,145464744,1107124,NULL,'2019-07-22 04:53:36',1563771216,NULL),(1852273530,8210178,1,700552,1,1,1,'A',1,0.927597,276,671179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 54, \"great\": 1182, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1319}}',NULL,143122292,1082722,NULL,'2019-03-09 12:34:19',1552134859,NULL),(1845471358,8210178,1,743086,1,1,1,'A',1,0.976249,640,843207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 1558, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1621}}',NULL,132684198,1558836,NULL,'2017-08-29 15:39:39',1504021179,NULL),(1844708833,8210178,1,744165,1,1,1,'A',1,0.97693,918,867488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 1077, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1127}}',NULL,131416251,1219588,NULL,'2017-06-24 13:02:22',1498309342,NULL),(1867945501,8210178,1,758831,1,1,1,'A',1,0.966634,531,840900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 972, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1034}}',NULL,166921986,1045680,NULL,'2021-10-24 17:31:32',1635096692,NULL),(1854095919,8210178,1,774832,1,1,1,'A',1,0.94382,445,770531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 16, \"great\": 1438, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1602}}',NULL,145781835,1557970,NULL,'2019-08-10 18:07:32',1565460452,NULL),(1864421696,8210178,1,800534,1,1,1,'A',1,0.944444,244,747343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 338, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 369}}',NULL,161845583,302310,NULL,'2021-05-12 11:07:16',1620817636,NULL),(1855735256,8210178,1,807049,1,1,1,'A',1,0.901753,400,652426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 43, \"great\": 914}, \"maximum_statistics\": {\"great\": 1084}}',NULL,148442712,841710,NULL,'2020-02-01 09:58:27',1580551107,NULL),(1864066764,8210178,1,861023,1,1,1,'A',1,0.977778,734,868179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 1553, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1620}}',NULL,161225285,1704088,NULL,'2021-04-24 23:58:10',1619308690,NULL),(1844779414,8210178,1,869322,1,1,1,'A',1,0.956767,332,801190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 737, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 798}}',NULL,131588141,776860,NULL,'2017-07-03 14:59:48',1499093988,NULL),(1852387324,8210178,1,878078,1,1,1,'A',1,0.975352,465,856087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 685, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 710}}',NULL,143218829,748482,NULL,'2019-03-15 15:30:33',1552663833,NULL),(1845206385,8210178,1,909219,1,1,1,'A',1,0.922619,295,664966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 45, \"great\": 897, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1008}}',NULL,132249652,784904,NULL,'2017-08-07 07:24:53',1502090693,NULL),(1845094443,8210178,1,919704,1,1,1,'S',1,0.984805,691,917825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 670, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 691}}',NULL,132073578,795282,NULL,'2017-07-29 07:33:35',1501313615,NULL),(1854424215,8210178,1,928094,1,1,1,'B',1,0.865232,130,496372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 72, \"great\": 717, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 883}}',NULL,146340538,438830,NULL,'2019-09-16 17:37:07',1568655427,NULL),(1854082361,8210178,1,932407,1,1,1,'A',1,0.901649,368,627815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 42, \"great\": 724, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 849}}',NULL,145922037,657664,NULL,'2019-08-19 12:32:06',1566217926,NULL),(1864113431,8210178,1,938529,1,1,1,'A',1,0.919436,703,715823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 49, \"great\": 882, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 993}}',NULL,161375226,985786,NULL,'2021-04-29 06:08:27',1619676507,NULL),(1865492166,8210178,1,944742,1,1,1,'A',1,0.976378,818,878009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 850, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 889}}',NULL,163284530,1022540,NULL,'2021-06-24 06:05:41',1624514741,NULL),(1854326259,8210178,1,944976,1,1,1,'A',1,0.965665,255,793189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 442, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 466}}',NULL,146306056,448328,NULL,'2019-09-14 12:10:11',1568463011,NULL),(1859328852,8210178,1,969113,1,1,1,'A',1,0.934097,807,741074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 30, \"great\": 1433, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1616}}',NULL,153880205,1530500,NULL,'2020-08-27 00:20:00',1598487600,NULL),(1868287522,8210178,1,1000794,1,1,1,'A',1,0.937055,527,750466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 14, \"great\": 750, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 842}}',NULL,167581001,807704,NULL,'2021-11-18 20:45:36',1637268336,NULL),(1852224771,8210178,1,1001888,1,1,1,'A',1,0.944138,190,730808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 37, \"great\": 1325, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1450, \"legacy_combo_increase\": 1}}',NULL,143091212,1224142,NULL,'2019-03-07 16:57:06',1551977826,NULL),(1865414882,8210178,1,1047998,1,1,1,'A',1,0.959302,333,769732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 804, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 860}}',NULL,163284473,791276,NULL,'2021-06-24 06:01:58',1624514518,NULL),(1864165603,8210178,1,1053073,1,1,1,'A',1,0.928428,310,696410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 14, \"great\": 870, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 999}}',NULL,161459667,811748,NULL,'2021-05-01 13:37:57',1619876277,NULL),(1864280053,8210178,1,1082774,1,1,1,'A',1,0.958824,249,793917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 235, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',NULL,161608811,255170,NULL,'2021-05-05 17:42:16',1620236536,NULL),(1854306814,8210178,1,1088295,1,1,1,'A',1,0.93974,605,750958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 27, \"great\": 1990, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2232}}',NULL,146305758,2060888,NULL,'2019-09-14 11:46:59',1568461619,NULL),(1853956716,8210178,1,1100683,1,1,1,'S',1,0.984118,913,914286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 884, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 913}}',NULL,145615356,998990,NULL,'2019-07-31 12:18:54',1564575534,NULL),(3614535823,8210178,1,1122348,1,1,1,'A',1,0.96237,457,811718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 1259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1342}}',NULL,185625698,1323088,NULL,'2024-10-02 09:51:47',1727862707,NULL),(1864943056,8210178,1,1129200,1,1,1,'A',1,0.932633,450,723161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 49, \"great\": 2027, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2286}}',NULL,162516995,2061470,NULL,'2021-05-31 04:43:57',1622436237,NULL),(1854446178,8210178,1,1133589,1,1,1,'A',1,0.930206,767,737199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 27, \"great\": 1531, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1748}}',NULL,146386249,1746934,NULL,'2019-09-20 11:29:10',1568978950,NULL),(1866441962,8210178,1,1141163,1,1,1,'B',1,0.894,497,604675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 69, \"great\": 1645, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2000}}',NULL,164777925,1498248,NULL,'2021-08-09 16:49:46',1628527786,NULL),(1852535214,8210178,1,1147464,1,1,1,'A',1,0.914865,316,645661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 53, \"great\": 974, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1110}}',NULL,143426098,787964,NULL,'2019-03-27 14:32:29',1553697149,NULL),(1852541265,8210178,1,1148629,1,1,1,'A',1,0.960591,509,808687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 950, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1015}}',NULL,143409369,963640,NULL,'2019-03-26 13:55:08',1553608508,NULL),(1842838634,8210178,1,1153370,1,1,1,'A',1,0.970775,755,850637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 1349}, \"maximum_statistics\": {\"great\": 1420}}',NULL,128627430,1505956,NULL,'2017-01-23 09:00:58',1485162058,NULL),(1865250526,8210178,1,1165843,1,1,1,'B',1,0.886394,158,569573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 59, \"great\": 644, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 1}}',NULL,163036839,504354,NULL,'2021-06-16 08:43:59',1623833039,NULL),(1852229087,8210178,1,1170857,1,1,1,'A',1,0.916309,310,689147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 36, \"great\": 618}, \"maximum_statistics\": {\"great\": 699}}',NULL,142981754,608080,NULL,'2019-03-01 05:48:27',1551419307,NULL),(1846157496,8210178,1,1177841,1,1,1,'B',1,0.870158,139,540944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 44, \"great\": 560, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 697}}',NULL,133614643,468326,NULL,'2017-10-21 18:17:54',1508609874,NULL),(1866571485,8210178,1,1179052,1,1,1,'A',1,0.921199,143,626999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 29, \"great\": 633, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 717}}',NULL,164991542,455442,NULL,'2021-08-16 16:52:22',1629132742,NULL),(1868724970,8210178,1,1182564,1,1,1,'A',1,0.901675,447,648905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 43, \"great\": 954, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1134}}',NULL,168219004,924384,NULL,'2021-12-14 01:34:49',1639445689,NULL),(1852370270,8210178,1,1184250,1,1,1,'A',1,0.944377,513,769792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 37, \"great\": 1491, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1636}}',NULL,143320362,1508788,NULL,'2019-03-21 16:23:33',1553185413,NULL),(1853610184,8210178,1,1188626,1,1,1,'A',1,0.945822,845,769770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 31, \"great\": 1397, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1532}}',NULL,145318846,1445824,NULL,'2019-07-13 08:28:45',1563006525,NULL),(1845980846,8210178,1,1190979,1,1,1,'B',1,0.860029,184,504008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 50, \"great\": 549, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 693}}',NULL,133529316,420572,NULL,'2017-10-16 16:07:51',1508170071,NULL),(1851179568,8210178,1,1203925,1,1,1,'A',1,0.942714,235,707909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 35, \"great\": 831}, \"maximum_statistics\": {\"great\": 899}}',NULL,141442165,663552,NULL,'2018-11-30 13:41:04',1543585264,NULL),(1846337253,8210178,1,1213920,1,1,1,'B',1,0.88591,144,543142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 53, \"great\": 672, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 802}}',NULL,133948470,451364,NULL,'2017-11-09 14:29:35',1510237775,NULL),(1854387237,8210178,1,1220751,1,1,1,'A',1,0.936603,438,729695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 45, \"great\": 1870, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2090}}',NULL,146374336,1892662,NULL,'2019-09-19 12:47:21',1568897241,NULL),(1864076690,8210178,1,1231703,1,1,1,'A',1,0.900667,228,587503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 24, \"great\": 625, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 750}}',NULL,161305948,469716,NULL,'2021-04-27 07:53:46',1619510026,NULL),(1864981866,8210178,1,1246627,1,1,1,'A',1,0.918483,384,675615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 54, \"great\": 937, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1055}}',NULL,162639058,858846,NULL,'2021-06-03 20:13:51',1622751231,NULL),(1864748107,8210178,1,1247776,1,1,1,'A',1,0.941107,350,738724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 24, \"great\": 773, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 849}}',NULL,162151922,768988,NULL,'2021-05-20 23:48:16',1621554496,NULL),(1870916461,8210178,1,1248348,1,1,1,'A',1,0.960194,671,816014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 28, \"great\": 2213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2374}}',NULL,171439282,2421766,NULL,'2022-04-25 08:36:04',1650875764,NULL),(1847301700,8210178,1,1248703,1,1,1,'A',1,0.915714,237,650872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 18, \"great\": 600, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 700}}',NULL,135373073,569658,NULL,'2018-01-19 14:12:28',1516371148,NULL),(1864623441,8210178,1,1264143,1,1,1,'A',1,0.979145,579,860442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 929, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 959}}',NULL,162104487,940158,NULL,'2021-05-19 15:18:24',1621437504,NULL),(1845992206,8210178,1,1278502,1,1,1,'A',1,0.962389,324,821129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 641, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 678}}',NULL,133529343,686778,NULL,'2017-10-16 16:09:37',1508170177,NULL),(1864997901,8210178,1,1279143,1,1,1,'B',1,0.896855,318,593938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 40, \"great\": 671, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 795}}',NULL,162651528,606922,NULL,'2021-06-04 06:06:45',1622786805,NULL),(1865722204,8210178,1,1290037,1,1,1,'A',1,0.95082,196,744210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 26, \"great\": 631, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 671}}',NULL,163811032,544844,NULL,'2021-07-10 10:36:47',1625913407,NULL),(1845728097,8210178,1,1307083,1,1,1,'S',1,0.960967,269,839090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 248, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 269}}',NULL,132998666,268470,NULL,'2017-09-16 12:54:05',1505566445,NULL),(1866625620,8210178,1,1316502,1,1,1,'A',1,0.90355,337,625618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 29, \"great\": 711, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 845}}',NULL,165090887,613232,NULL,'2021-08-19 23:07:48',1629414468,NULL),(1866504269,8210178,1,1318099,1,1,1,'B',1,0.876464,366,574147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 45, \"great\": 688, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 854}}',NULL,164801000,612262,NULL,'2021-08-10 11:14:08',1628594048,NULL),(1865411610,8210178,1,1386242,1,1,1,'B',1,0.854263,264,493581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 131, \"great\": 1203, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1513}}',NULL,163275054,814078,NULL,'2021-06-23 21:50:43',1624485043,NULL),(1865903499,8210178,1,1386590,1,1,1,'B',1,0.895696,238,563304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 78, \"great\": 1402, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1673, \"legacy_combo_increase\": 85}}',NULL,164101806,1150666,NULL,'2021-07-19 13:32:05',1626701525,NULL),(2974195203,8210178,1,1398838,1,1,1,'B',1,0.882516,187,561485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 62, \"great\": 889}, \"maximum_statistics\": {\"great\": 1081}}',NULL,184245264,687818,NULL,'2024-06-10 14:39:04',1718030344,NULL),(1864450175,8210178,1,1483397,1,1,1,'A',1,0.943381,436,765031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 18, \"great\": 1130, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1254}}',NULL,161845419,1235276,NULL,'2021-05-12 11:00:21',1620817221,NULL),(1854313302,8210178,1,1575570,1,1,1,'A',1,0.906499,245,611430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 57, \"great\": 1283, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1508}}',NULL,146243364,1215814,NULL,'2019-09-09 13:56:16',1568037376,NULL),(1853964711,8210178,1,1576001,1,1,1,'A',1,0.95504,357,789779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 943, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1012}}',NULL,145663913,941110,NULL,'2019-08-03 12:33:29',1564835609,NULL),(1854457441,8210178,1,1607363,1,1,1,'A',1,0.926813,622,705171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 76, \"great\": 1948, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2193}}',NULL,146374645,1907862,NULL,'2019-09-19 13:14:36',1568898876,NULL),(1853880729,8210178,1,1610538,1,1,1,'A',1,0.949137,488,763634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 49, \"great\": 2027, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2202}}',NULL,145693382,1950796,NULL,'2019-08-05 06:49:42',1564987782,NULL),(1866647978,8210178,1,1631940,1,1,1,'S',1,0.986413,736,921615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 716, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 736}}',NULL,165021050,869600,NULL,'2021-08-17 16:41:37',1629218497,NULL),(1854034760,8210178,1,1631942,1,1,1,'A',1,0.91443,309,641921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 46, \"great\": 1281, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1490}}',NULL,145921987,1114834,NULL,'2019-08-19 12:27:57',1566217677,NULL),(3033805785,8210178,1,1631943,1,1,1,'A',1,0.976448,614,870547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 1244, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1295}}',NULL,184375322,1434566,NULL,'2024-06-21 13:16:00',1718975760,NULL),(1866813011,8210178,1,1631944,1,1,1,'A',1,0.972502,550,846024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 1034, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1091}}',NULL,165408355,1127074,NULL,'2021-08-30 08:30:46',1630312246,NULL),(1853896991,8210178,1,1631945,1,1,1,'A',1,0.94701,664,777591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 26, \"great\": 1207, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1321}}',NULL,145624558,1244040,NULL,'2019-08-01 01:09:34',1564621774,NULL),(1853914696,8210178,1,1652958,1,1,1,'A',1,0.959711,288,797772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 898, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 968}}',NULL,145615481,959972,NULL,'2019-07-31 12:27:45',1564576065,NULL),(2974268102,8210178,1,1658374,1,1,1,'B',1,0.899725,556,642738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 145, \"great\": 1891, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2184}}',NULL,184245444,1810160,NULL,'2024-06-10 14:54:09',1718031249,NULL),(1860230986,8210178,1,1659016,1,1,1,'A',1,0.91906,148,630797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 51, \"great\": 1014, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1149}}',NULL,155266917,731984,NULL,'2020-10-19 09:22:37',1603099357,NULL),(1854063971,8210178,1,1659016,1,1,1,'A',1,0.925587,315,719780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 32, \"great\": 1010, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1149}}',NULL,145798784,909577,NULL,'2019-08-11 18:06:45',1565546805,NULL),(1864729335,8210178,1,1691461,1,1,1,'A',1,0.945909,363,747079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 33, \"great\": 1014, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1100}}',NULL,162113205,951000,NULL,'2021-05-19 20:15:20',1621455320,NULL),(1859901071,8210178,1,1726952,1,1,1,'B',1,0.886616,285,593295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 67, \"great\": 974, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1173}}',NULL,154909565,806520,NULL,'2020-10-05 02:44:58',1601865898,NULL),(1853612249,8210178,1,1732110,1,1,1,'A',1,0.97619,249,854502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 361, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 378}}',NULL,145322257,482504,NULL,'2019-07-13 13:01:37',1563022897,NULL),(1865251650,8210178,1,1733960,1,1,1,'A',1,0.947776,470,774893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 10, \"great\": 936, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1034}}',NULL,163036777,997720,NULL,'2021-06-16 08:40:00',1623832800,NULL),(1854345978,8210178,1,1737950,1,1,1,'A',1,0.913945,352,681907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 24, \"great\": 683, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 796}}',NULL,146177384,703528,NULL,'2019-09-05 07:27:34',1567668454,NULL),(1874998618,8210178,1,1738850,1,1,1,'B',1,0.895494,276,601919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 75, \"great\": 1339, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1598}}',NULL,177601879,1118584,NULL,'2023-02-28 09:08:24',1677575304,NULL),(1864818933,8210178,1,1778467,1,1,1,'B',1,0.851626,170,489831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 21, \"great\": 540, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 738}}',NULL,162441057,421758,NULL,'2021-05-29 01:03:25',1622250205,NULL),(1868783689,8210178,1,1794875,1,1,1,'A',1,0.950553,642,787614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 17, \"great\": 1484, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1628}}',NULL,168228838,1576994,NULL,'2021-12-14 12:22:14',1639484534,NULL),(1853983900,8210178,1,1811867,1,1,1,'A',1,0.95412,383,775692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 35, \"great\": 1490, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1602}}',NULL,145693328,1478380,NULL,'2019-08-05 06:42:13',1564987333,NULL),(1866310527,8210178,1,1821746,1,1,1,'S',1,0.988095,630,924306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 615, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 630}}',NULL,164758761,730330,NULL,'2021-08-09 01:31:35',1628472695,NULL),(1866435606,8210178,1,1821827,1,1,1,'S',1,0.992424,660,936152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 650, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 660}}',NULL,164812221,758990,NULL,'2021-08-10 18:38:56',1628620736,NULL),(1865112640,8210178,1,1824999,1,1,1,'S',1,0.983431,1026,873237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 992}, \"maximum_statistics\": {\"great\": 1026}}',NULL,162723049,1125990,NULL,'2021-06-06 07:42:08',1622965328,NULL),(1867232967,8210178,1,1838135,1,1,1,'A',1,0.950859,548,776357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 22, \"great\": 1334, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1455, \"legacy_combo_increase\": 1}}',NULL,166050317,1415100,NULL,'2021-09-22 23:30:40',1632353440,NULL),(1853700193,8210178,1,1879180,1,1,1,'A',1,0.923323,657,713064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 11, \"great\": 806, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 939}}',NULL,145351093,920976,NULL,'2019-07-15 06:22:43',1563171763,NULL),(1852248024,8210178,1,1879182,1,1,1,'A',1,0.904636,432,639605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 46, \"great\": 814, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 949}}',NULL,143137807,725490,NULL,'2019-03-10 06:43:10',1552200190,NULL),(1852541062,8210178,1,1885605,1,1,1,'A',1,0.939469,268,728949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 79, \"great\": 2032, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2222}}',NULL,143428804,1911220,NULL,'2019-03-27 17:40:58',1553708458,NULL),(1854268823,8210178,1,1971980,1,1,1,'B',1,0.852587,201,488865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 70, \"great\": 656, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 831}}',NULL,146226004,460396,NULL,'2019-09-08 08:46:34',1567932394,NULL),(1868188605,8210178,1,2023611,1,1,1,'A',1,0.93088,416,720645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 27, \"great\": 1467, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1671}}',NULL,167391602,1524712,NULL,'2021-11-11 10:02:08',1636624928,NULL),(1866386860,8210178,1,2034239,1,1,1,'A',1,0.980791,945,881632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 1695, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1744}}',NULL,164726348,1885940,NULL,'2021-08-08 00:20:22',1628382022,NULL),(1864211468,8210178,1,2035634,1,1,1,'A',1,0.950353,317,754959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 48, \"great\": 1581, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1702}}',NULL,161370512,1470302,NULL,'2021-04-29 02:10:47',1619662247,NULL),(1860523494,8210178,1,2036843,1,1,1,'A',1,0.969001,863,829149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 18, \"great\": 1652, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1742}}',NULL,155834316,1834672,NULL,'2020-11-10 07:30:26',1604993426,NULL),(1867442604,8210178,1,2040218,1,1,1,'A',1,0.981178,609,874389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 1595, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1647}}',NULL,166288849,1749068,NULL,'2021-10-01 21:28:13',1633123693,NULL),(1867191967,8210178,1,2078681,1,1,1,'A',1,0.939978,304,711025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 819, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 908}}',NULL,166013061,729888,NULL,'2021-09-21 13:13:18',1632229998,NULL),(1874956705,8210178,1,2083254,1,1,1,'A',1,0.989816,847,911274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 1498, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1522}}',NULL,177459719,1728810,NULL,'2023-02-20 08:14:57',1676880897,NULL),(1866529873,8210178,1,2183899,1,1,1,'A',1,0.982203,777,879422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 1441, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1489}}',NULL,164800962,1542514,NULL,'2021-08-10 11:12:12',1628593932,NULL),(1865217050,8210178,1,2368384,1,1,1,'A',1,0.91383,484,669815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 290, \"miss\": 55, \"great\": 1976, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2321}}',NULL,163033557,2020090,NULL,'2021-06-16 05:23:38',1623821018,NULL),(1870969457,8210178,1,2402023,1,1,1,'A',1,0.949574,673,793349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 31, \"great\": 1404, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1527}}',NULL,171620406,1481290,NULL,'2022-05-03 06:31:18',1651559478,NULL),(1870990906,8210178,1,2440314,1,1,1,'A',1,0.945484,1315,765817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2086, \"miss\": 385, \"great\": 23723, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 26194}}',NULL,171621382,21812056,NULL,'2022-05-03 07:46:26',1651563986,NULL),(1871016034,8210178,1,2479623,1,1,1,'A',1,0.922179,420,687592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 43, \"great\": 1128}, \"maximum_statistics\": {\"great\": 1285}}',NULL,171620440,1020610,NULL,'2022-05-03 06:33:59',1651559639,NULL),(1860255314,8210178,1,2538383,1,1,1,'A',1,0.927528,754,693764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 83, \"great\": 1605, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1780}}',NULL,155380782,1529152,NULL,'2020-10-23 21:14:54',1603487694,NULL),(1864078659,8210178,1,2538385,1,1,1,'A',1,0.959195,530,769914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 29, \"great\": 1627, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1740}}',NULL,161147889,1471042,NULL,'2021-04-22 22:46:05',1619131565,NULL),(1864078902,8210178,1,2538386,1,1,1,'A',1,0.978172,643,842304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 1664, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1718}}',NULL,161271528,1653084,NULL,'2021-04-26 08:12:19',1619424739,NULL),(1868691937,8210178,1,2602256,1,1,1,'B',1,0.893315,202,579374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 57, \"great\": 916, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1092}}',NULL,168066720,690820,NULL,'2021-12-08 05:03:09',1638939789,NULL),(1864428569,8210178,1,2679892,1,1,1,'A',1,0.906677,209,630974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 24, \"great\": 560, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 659}}',NULL,161889619,486414,NULL,'2021-05-13 15:55:13',1620921313,NULL),(1876770503,8210178,1,2797899,1,1,1,'A',1,0.940939,329,720594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 39, \"great\": 1241, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1363}}',NULL,180016543,1100330,NULL,'2023-07-26 08:38:51',1690360731,NULL),(1876920649,8210178,1,2892733,1,1,1,'A',1,0.910603,555,659170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 71, \"great\": 1256, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1443}}',NULL,180406610,1212452,NULL,'2023-08-20 12:52:01',1692535921,NULL),(3061887995,8210178,1,3129317,1,1,1,'A',1,0.944246,495,734869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 48, \"great\": 1793, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1964}}',NULL,184436902,1695128,NULL,'2024-06-26 13:41:47',1719409307,NULL),(1870960006,8210178,1,3288271,1,1,1,'A',1,0.971607,671,857091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 1370, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1444}}',NULL,171620348,1542400,NULL,'2022-05-03 06:26:14',1651559174,NULL),(1872587082,8210178,1,3420275,1,1,1,'B',1,0.878405,335,573568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 60, \"great\": 838}, \"maximum_statistics\": {\"great\": 1028}}',NULL,173995062,720924,NULL,'2022-08-16 19:41:23',1660678883,NULL),(1843519686,8210178,1,951401,0,1,1,'D',1,0.5,5,104979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 3}, \"maximum_statistics\": {\"great\": 9}}',2.93046,129633477,39870,NULL,'2017-03-19 10:18:03',1489918683,NULL),(1843592230,8210178,1,910147,1,1,1,'D',1,0.239669,3,8566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 164, \"great\": 38}, \"maximum_statistics\": {\"great\": 242}}',14.1365,129633495,28620,NULL,'2017-03-19 10:18:50',1489918730,NULL),(1866629136,8210178,1,970928,1,1,1,'S',1,0.964286,28,752020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 26, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 28}}',16.0861,165022176,158198,NULL,'2021-08-17 17:25:19',1629221119,NULL),(1839746593,8210178,1,936939,1,1,1,'B',1,0.803681,81,386239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 105, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 163}}',25.3274,123744823,77640,NULL,'2016-05-07 08:30:56',1462609856,NULL),(1845327954,8210178,1,813834,0,1,1,'B',1,0.871069,44,559118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 128, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 159}}',26.6672,132410772,71750,NULL,'2017-08-15 15:07:08',1502809628,NULL),(1839301816,8210178,1,453359,0,1,1,'A',1,0.912879,168,610065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 334, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 396}}',31.6987,123098529,237149,NULL,'2016-04-08 12:27:56',1460118476,NULL),(1843302145,8210178,1,729935,1,1,1,'A',1,0.907609,91,774267,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 76, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 92}}',33.1262,129259463,63000,NULL,'2017-02-26 12:05:45',1488110745,NULL),(1839906059,8210178,1,908097,1,1,1,'B',1,0.81044,70,388318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 43, \"great\": 269, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 364}}',33.3319,124017029,176762,NULL,'2016-05-20 09:12:16',1463735536,NULL),(1839768659,8210178,1,958201,1,1,1,'A',1,0.952055,129,738852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 133, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 146}}',33.6484,123745071,189877,NULL,'2016-05-07 08:49:22',1462610962,NULL),(1845898774,8210178,1,99527,1,1,1,'C',1,0.771774,146,382188,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 61, \"great\": 398}, \"maximum_statistics\": {\"great\": 620}}',38.6224,133282589,314231,NULL,'2017-10-02 14:41:47',1506955307,NULL),(1840004337,8210178,1,946534,1,1,1,'A',1,0.91704,66,601043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 197, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 223}}',38.9235,124033835,248775,NULL,'2016-05-21 01:14:41',1463793281,NULL),(1839955576,8210178,1,928841,1,1,1,'A',1,0.90293,114,590174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 225, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 273}}',42.5152,124047576,220630,NULL,'2016-05-21 13:53:29',1463838809,NULL),(1840758700,8210178,1,680751,1,1,1,'C',1,0.783908,97,337874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 27, \"great\": 274}, \"maximum_statistics\": {\"great\": 435}}',42.589,125343225,177984,NULL,'2016-07-23 08:26:39',1469262399,NULL),(1839270956,8210178,1,351190,0,1,1,'A',1,0.925461,202,647790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 517, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 597}}',42.7954,123145950,395001,NULL,'2016-04-10 05:53:00',1460267580,NULL),(1865252333,8210178,1,97732,1,1,1,'S',1,0.995192,104,907687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 104}}',43.799,162875707,172276,NULL,'2021-06-11 03:59:25',1623383965,NULL),(1839268314,8210178,1,351188,0,1,1,'B',1,0.821925,80,398797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 71, \"great\": 673, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 935}}',44.2157,123154576,402010,NULL,'2016-04-10 12:53:25',1460292805,NULL),(1839469639,8210178,1,397535,0,1,1,'B',1,0.815169,94,389692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 64, \"great\": 625, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 890}}',46.2203,123195893,453024,NULL,'2016-04-12 13:51:25',1460469085,NULL),(1839298173,8210178,1,453357,0,1,1,'B',1,0.828221,88,409200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 48, \"great\": 476, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 652}}',46.7481,123153887,288682,NULL,'2016-04-10 12:23:28',1460291008,NULL),(1845162867,8210178,1,461970,1,1,1,'A',1,0.925573,233,769474,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 225, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 262}}',47.8855,132364916,292972,NULL,'2017-08-13 05:21:58',1502601718,NULL),(1839971483,8210178,1,933310,1,1,1,'B',1,0.84949,163,500119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 36, \"great\": 310, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 392}}',47.9045,124033641,245032,NULL,'2016-05-21 01:01:26',1463792486,NULL),(1864098418,8210178,1,951802,0,1,1,'B',1,0.861878,149,488099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 25, \"great\": 287, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 362}}',48.7423,161148220,189068,NULL,'2021-04-22 22:59:21',1619132361,NULL),(1839338188,8210178,1,869676,1,1,1,'B',1,0.860119,163,543208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 257, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 336}}',49.6341,123153574,245672,NULL,'2016-04-10 12:11:04',1460290264,NULL),(1866662146,8210178,1,324848,1,1,1,'SH',1,0.986395,147,949290,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 143}, \"maximum_statistics\": {\"great\": 147}}',51.0519,165021391,161199,NULL,'2021-08-17 16:54:25',1629219265,NULL),(1839368619,8210178,1,557816,0,1,1,'A',1,0.939909,105,639786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 400, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 441}}',51.1915,123060880,248716,NULL,'2016-04-06 14:37:42',1459953462,NULL),(1843237372,8210178,1,389720,1,1,1,'A',1,0.935252,87,720398,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 14, \"great\": 256, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 278}}',51.5908,129348537,227471,NULL,'2017-03-03 18:03:19',1488564199,NULL),(1839499703,8210178,1,869677,1,1,1,'B',1,0.823877,136,427406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 27, \"great\": 301, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 423}}',51.8556,123195606,206228,NULL,'2016-04-12 13:39:34',1460468374,NULL),(1839967467,8210178,1,932183,1,1,1,'A',1,0.92623,235,701505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 264, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 305}}',52.2948,124035816,262170,NULL,'2016-05-21 03:24:44',1463801084,NULL),(1839382013,8210178,1,912202,1,1,1,'A',1,0.92433,176,671728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 451, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 522}}',53.1418,123118446,468424,NULL,'2016-04-09 06:49:31',1460184571,NULL),(1839258280,8210178,1,671411,0,1,1,'B',1,0.876482,174,536643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 20, \"great\": 401, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 506}}',53.6433,123153803,279752,NULL,'2016-04-10 12:20:15',1460290815,NULL),(1840418487,8210178,1,862686,1,1,1,'C',1,0.771802,77,355919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 35, \"great\": 222, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 344}}',54.1146,124947834,137849,NULL,'2016-07-02 14:32:11',1467469931,NULL),(1840019573,8210178,1,509058,1,1,1,'A',1,0.927023,202,651581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 602, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 692}}',54.6205,124017184,601272,NULL,'2016-05-20 09:25:36',1463736336,NULL),(1853629350,8210178,1,1508674,1,1,1,'S',1,0.963746,662,852178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 614, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 662}}',54.9294,145322332,739390,NULL,'2019-07-13 13:07:41',1563023261,NULL),(1839985321,8210178,1,735564,1,1,1,'B',1,0.833718,129,450159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 27, \"great\": 316, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 433}}',57.1622,124075850,241332,NULL,'2016-05-22 14:45:50',1463928350,NULL),(1840077725,8210178,1,536300,1,1,1,'B',1,0.800186,69,349734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 43, \"great\": 366, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 538}}',57.187,124297902,199384,NULL,'2016-06-01 12:18:53',1464783533,NULL),(1840606759,8210178,1,206519,0,1,1,'A',1,0.981172,414,818872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 462}, \"maximum_statistics\": {\"great\": 478}}',58.0551,125159710,466358,NULL,'2016-07-13 13:56:33',1468418193,NULL),(1840232293,8210178,1,730352,0,1,1,'B',1,0.858947,96,480832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 44, \"great\": 385, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 475}}',58.9983,124511261,234686,NULL,'2016-06-11 09:11:39',1465636299,NULL),(1848845920,8210178,1,593837,1,1,1,'B',1,0.875691,127,577201,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 27, \"great\": 299, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 362}}',59.2004,137776475,252504,NULL,'2018-05-20 07:55:46',1526802946,NULL),(1839511836,8210178,1,929374,1,1,1,'S',1,0.95922,282,832379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 259, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 282}}',60.1255,123208514,277438,NULL,'2016-04-13 04:59:54',1460523594,NULL),(1839441678,8210178,1,536949,1,1,1,'A',1,0.946691,137,719027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 249, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 272}}',60.1601,123193863,236379,NULL,'2016-04-12 12:12:40',1460463160,NULL),(1867216361,8210178,1,1161585,1,1,1,'A',1,0.97467,137,774419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 9, \"great\": 440, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 454}}',60.2274,166072207,330412,NULL,'2021-09-23 20:11:27',1632427887,NULL),(1839990109,8210178,1,791432,1,1,1,'B',1,0.864759,263,522831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 40, \"great\": 601, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 769}}',60.4631,124033425,487112,NULL,'2016-05-21 00:45:32',1463791532,NULL),(1839910250,8210178,1,93964,1,1,1,'B',1,0.855,276,544719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 41, \"great\": 467, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 600}}',61.3232,124097424,449560,NULL,'2016-05-23 16:14:04',1464020044,NULL),(1866786552,8210178,1,1783729,1,1,1,'A',1,0.914062,128,727325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 106, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 128}}',62.6872,165156852,120172,NULL,'2021-08-22 01:23:58',1629595438,NULL),(1866566713,8210178,1,1960507,1,1,1,'A',1,0.938742,90,686729,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 13, \"great\": 278, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',63.8189,165021316,180325,NULL,'2021-08-17 16:51:33',1629219093,NULL),(1839461916,8210178,1,315551,0,1,1,'A',1,0.952532,375,778582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 430, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 474}}',65.2955,123195738,474520,NULL,'2016-04-12 13:44:20',1460468660,NULL),(1854311720,8210178,1,1279193,1,1,1,'S',1,0.982639,288,909394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 278, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 288}}',65.4977,146306113,338620,NULL,'2019-09-14 12:13:17',1568463197,NULL),(1839896121,8210178,1,951907,1,1,1,'A',1,0.950073,406,754948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 620, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 681}}',65.8243,123980224,852900,NULL,'2016-05-18 11:57:51',1463572671,NULL),(1839425180,8210178,1,374113,0,1,1,'B',1,0.865188,193,522386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 57, \"great\": 699, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 879}}',66.1133,123193735,696468,NULL,'2016-04-12 12:06:52',1460462812,NULL),(1839945711,8210178,1,817762,1,1,1,'A',1,0.911585,328,724345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 270, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 328}}',67.1245,124033373,362930,NULL,'2016-05-21 00:41:53',1463791313,NULL),(1865125667,8210178,1,2719045,1,1,1,'S',1,0.997685,216,929977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 215, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 216}}',67.2964,162691896,251010,NULL,'2021-06-05 09:33:16',1622885596,NULL),(1840471838,8210178,1,819996,0,1,1,'B',1,0.866109,79,553183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 183, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 239}}',68.5991,124947666,134985,NULL,'2016-07-02 14:23:28',1467469408,NULL),(1840433982,8210178,1,706725,1,1,1,'A',1,0.901235,162,761667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 130, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 162}}',68.8955,124947713,172599,NULL,'2016-07-02 14:26:09',1467469569,NULL),(1840221511,8210178,1,781909,0,1,1,'A',1,0.919431,129,660374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 359, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 422}}',70.0096,124510999,324742,NULL,'2016-06-11 08:55:25',1465635325,NULL),(1839763117,8210178,1,742889,1,1,1,'A',1,0.920391,179,667404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 311, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 358}}',70.4547,123744165,290124,NULL,'2016-05-07 07:42:13',1462606933,NULL),(1840434442,8210178,1,706728,0,1,1,'B',1,0.84127,123,535237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 183, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 252}}',70.7911,124947743,167724,NULL,'2016-07-02 14:27:17',1467469637,NULL),(1840063739,8210178,1,925955,1,1,1,'B',1,0.806748,133,406784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 17, \"great\": 317, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 489}}',70.9345,124392137,281680,NULL,'2016-06-05 14:40:47',1465137647,NULL),(1865503371,8210178,1,2440974,1,1,1,'B',1,0.815594,177,446229,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 49, \"great\": 559, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 808}}',71.8089,163275908,500349,NULL,'2021-06-23 22:30:55',1624487455,NULL),(1840615226,8210178,1,494875,1,1,1,'B',1,0.858678,134,474273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 77, \"great\": 945, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1210}}',71.9935,125026396,684530,NULL,'2016-07-06 14:33:31',1467815611,NULL),(1839982621,8210178,1,941299,1,1,1,'A',1,0.900383,170,598984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 21, \"great\": 439, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 522}}',72.1372,124047300,339858,NULL,'2016-05-21 13:42:33',1463838153,NULL),(1866740702,8210178,1,1553435,1,1,1,'A',1,0.983607,155,846517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 296, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 305}}',73.7165,165253513,309152,NULL,'2021-08-25 04:59:39',1629867579,NULL),(1843369009,8210178,1,314699,0,1,1,'A',1,0.912817,117,303548,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 39, \"great\": 593}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',74.6781,129508588,295286,NULL,'2017-03-12 12:01:13',1489320073,NULL),(1840104202,8210178,1,946593,1,1,1,'A',1,0.934911,421,736126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 445, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 507}}',74.9057,124235526,618880,NULL,'2016-05-29 13:15:31',1464527731,NULL),(1867890140,8210178,1,2758633,1,1,1,'B',1,0.813779,77,383120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 59, \"great\": 519, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 733}}',75.1625,166921702,294338,NULL,'2021-10-24 17:20:23',1635096023,NULL),(1844943732,8210178,1,1306449,1,1,1,'B',1,0.881148,240,555398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 353, \"miss\": 128, \"great\": 2081, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2562}}',75.8202,131814300,1643606,NULL,'2017-07-15 13:32:38',1500125558,NULL),(1842636301,8210178,1,1051709,1,1,1,'S',1,0.983122,237,912942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 229}, \"maximum_statistics\": {\"great\": 237}}',76.5869,128305194,237510,NULL,'2017-01-05 12:45:51',1483620351,NULL),(1840003319,8210178,1,888837,1,1,1,'A',1,0.922727,232,702742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 374, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 440}}',77.3992,124037500,373170,NULL,'2016-05-21 05:09:48',1463807388,NULL),(1842075826,8210178,1,968339,0,1,1,'B',1,0.835849,64,459059,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 186}, \"maximum_statistics\": {\"great\": 265}}',77.6789,127456762,111319,NULL,'2016-11-17 08:00:04',1479369604,NULL),(1841200795,8210178,1,331989,0,1,1,'A',1,0.963964,225,814656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 310}, \"maximum_statistics\": {\"great\": 333}}',78.0497,126039478,308410,NULL,'2016-08-27 16:26:47',1472315207,NULL),(1866681531,8210178,1,796258,1,1,1,'S',1,0.996296,270,942808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 268, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 270}}',78.199,165253572,288550,NULL,'2021-08-25 05:02:47',1629867767,NULL),(1865101210,8210178,1,1888714,1,1,1,'S',1,0.998789,413,950730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 412, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 413}}',78.3822,162692006,551406,NULL,'2021-06-05 09:38:00',1622885880,NULL),(1839981635,8210178,1,207277,0,1,1,'A',1,0.940145,286,722607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 9, \"great\": 737, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 827}}',79.6627,124115565,690218,NULL,'2016-05-24 15:18:21',1464103101,NULL),(1866777198,8210178,1,2573446,1,1,1,'S',1,0.996587,293,950560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 291, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 293}}',79.8298,165253444,324270,NULL,'2021-08-25 04:56:28',1629867388,NULL),(1840386679,8210178,1,831004,0,1,1,'B',1,0.864865,244,554574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 24, \"great\": 510}, \"maximum_statistics\": {\"great\": 666}}',80.2832,124640320,479014,NULL,'2016-06-17 14:52:14',1466175134,NULL),(1841036660,8210178,1,741110,1,1,1,'A',1,0.903777,156,602508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 466}, \"maximum_statistics\": {\"great\": 556}}',82.0308,125796453,343528,NULL,'2016-08-15 06:41:29',1471243289,NULL),(1866573072,8210178,1,149890,0,1,1,'B',1,0.880567,330,551769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 107, \"great\": 1423, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1729}}',83.5997,165022754,1076965,NULL,'2021-08-17 17:50:24',1629222624,NULL),(1867313162,8210178,1,2268886,0,1,1,'A',1,0.908103,127,577135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 430, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 506}}',83.8955,166164878,268788,NULL,'2021-09-27 00:59:40',1632704380,NULL),(1839918619,8210178,1,300670,1,1,1,'A',1,0.904535,140,622965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 353, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 419}}',85.0555,124097317,355950,NULL,'2016-05-23 16:08:44',1464019724,NULL),(1840117603,8210178,1,951944,1,1,1,'B',1,0.896602,276,595691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 33, \"great\": 850, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1030}}',85.4585,124316784,864528,NULL,'2016-06-02 11:50:01',1464868201,NULL),(1841203904,8210178,1,817763,1,1,1,'B',1,0.871605,178,548108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 318, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 405}}',85.8034,126129249,282744,NULL,'2016-09-01 15:11:16',1472742676,NULL),(1857325646,8210178,1,2211089,1,1,1,'B',1,0.829003,161,443631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 325, \"miss\": 81, \"great\": 1018}, \"maximum_statistics\": {\"great\": 1424}}',86.342,151071660,819174,NULL,'2020-05-16 01:33:49',1589592829,NULL),(1841159050,8210178,1,908550,1,1,1,'A',1,0.922107,674,744709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"great\": 569}, \"maximum_statistics\": {\"great\": 674}}',86.7926,125911509,731150,NULL,'2016-08-21 04:23:11',1471753391,NULL),(1842583409,8210178,1,927446,1,1,1,'B',1,0.837821,278,493715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 41, \"great\": 568, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 780}}',87.0334,128233421,534978,NULL,'2017-01-01 06:04:27',1483250667,NULL),(1845456280,8210178,1,1212727,1,1,1,'A',1,0.935,236,661711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 22, \"great\": 805, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 900}}',87.5754,132698291,584140,NULL,'2017-08-30 11:32:15',1504092735,NULL),(1839936145,8210178,1,923327,0,1,1,'A',1,0.935158,197,686407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 620, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 694}}',87.8747,124075666,525304,NULL,'2016-05-22 14:38:41',1463927921,NULL),(1840101793,8210178,1,552372,1,1,1,'B',1,0.8917,250,596672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 400, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 494}}',88.3338,124297864,363220,NULL,'2016-06-01 12:17:18',1464783438,NULL),(1841375811,8210178,1,822915,0,1,1,'B',1,0.852817,115,456243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 34, \"great\": 535}, \"maximum_statistics\": {\"great\": 710}}',88.3517,126356137,333088,NULL,'2016-09-14 12:34:23',1473856463,NULL),(1853691498,8210178,1,145511,0,1,1,'B',1,0.873874,253,570718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 38, \"great\": 785, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 999}}',88.4042,145286762,774614,NULL,'2019-07-11 08:28:00',1562833680,NULL),(1840044438,8210178,1,750225,0,1,1,'A',1,0.946392,317,775961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 435, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 485}}',88.7266,124281565,530830,NULL,'2016-05-31 15:58:44',1464710324,NULL),(1866712171,8210178,1,2302485,1,1,1,'A',1,0.994366,253,906299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 352, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 355}}',89.8279,165176553,428970,NULL,'2021-08-22 16:35:15',1629650115,NULL),(1845138316,8210178,1,319380,0,1,1,'A',1,0.970207,173,444254,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 368, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 386}}',92.3287,132054232,243032,NULL,'2017-07-28 08:12:29',1501229549,NULL),(1844096034,8210178,1,207304,1,1,1,'B',1,0.893238,168,555256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 32, \"great\": 916, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1124}}',93.2309,130438524,796876,NULL,'2017-05-02 15:42:44',1493739764,NULL),(1840426834,8210178,1,929759,1,1,1,'A',1,0.926628,303,690591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 24, \"great\": 1059, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1213}}',93.8818,124947639,1013372,NULL,'2016-07-02 14:21:59',1467469319,NULL),(1865483666,8210178,1,1494227,1,1,1,'A',1,0.9147,648,650336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 63, \"great\": 1293, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1483}}',94.6334,163274870,1169352,NULL,'2021-06-23 21:43:05',1624484585,NULL),(1854327806,8210178,1,1126245,1,1,1,'A',1,0.961538,252,797689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 409}, \"maximum_statistics\": {\"great\": 442, \"legacy_combo_increase\": 1}}',95.5872,146306006,450630,NULL,'2019-09-14 12:06:35',1568462795,NULL),(1841189806,8210178,1,867535,1,1,1,'S',1,0.99564,688,935575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 682}, \"maximum_statistics\": {\"great\": 688}}',95.6219,126051065,734334,NULL,'2016-08-28 05:53:47',1472363627,NULL),(1867492165,8210178,1,2139052,1,1,1,'B',1,0.833948,155,479648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 58, \"great\": 601, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 813}}',95.9018,166357116,535010,NULL,'2021-10-04 06:41:05',1633329665,NULL),(1857409539,8210178,1,2036368,1,1,1,'B',1,0.817638,155,417301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 38, \"great\": 463}, \"maximum_statistics\": {\"great\": 669}}',95.9392,151071335,348834,NULL,'2020-05-16 01:14:15',1589591655,NULL),(1866368808,8210178,1,2706948,1,1,1,'S',1,0.978412,718,899955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 687, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 718}}',96.8702,164725282,846700,NULL,'2021-08-07 23:18:13',1628378293,NULL),(1866528446,8210178,1,2179670,1,1,1,'A',1,0.93319,1020,742842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 596, \"miss\": 198, \"great\": 6630, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 7424}}',97.4624,164937938,7312774,NULL,'2021-08-14 21:46:16',1628977576,NULL),(1840461080,8210178,1,888020,0,1,1,'A',1,0.905068,238,606885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 62, \"great\": 1133, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1322}}',98.2698,124823598,870270,NULL,'2016-06-26 08:32:14',1466929934,NULL),(1839977191,8210178,1,937406,1,1,1,'A',1,0.927074,385,692250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 19, \"great\": 997, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1145}}',98.3444,124076187,1040684,NULL,'2016-05-22 15:00:12',1463929212,NULL),(1840166434,8210178,1,751178,0,1,1,'A',1,0.909211,271,630528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 27, \"great\": 649, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 760}}',99.2667,124528893,503764,NULL,'2016-06-12 01:50:34',1465696234,NULL),(1844961713,8210178,1,742084,1,1,1,'A',1,0.927987,255,730088,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 541, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 611, \"legacy_combo_increase\": 1}}',99.7765,131944943,539978,NULL,'2017-07-22 11:39:55',1500723595,NULL),(1840925993,8210178,1,848104,1,1,1,'S',1,0.958128,406,829080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 372}, \"maximum_statistics\": {\"great\": 406}}',99.7898,125782579,423630,NULL,'2016-08-14 13:48:47',1471182527,NULL),(1841117775,8210178,1,895992,1,1,1,'A',1,0.940594,398,753979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 453}, \"maximum_statistics\": {\"great\": 505}}',99.9752,125900344,456458,NULL,'2016-08-20 15:01:43',1471705303,NULL),(1857820809,8210178,1,2366551,1,1,1,'B',1,0.868239,286,554334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 62, \"great\": 702}, \"maximum_statistics\": {\"great\": 869}}',100.334,151528866,586540,NULL,'2020-05-31 11:53:21',1590926001,NULL),(1840612743,8210178,1,557817,0,1,1,'A',1,0.971925,708,851425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 707}, \"maximum_statistics\": {\"great\": 748}}',101.651,125158184,790350,NULL,'2016-07-13 12:26:31',1468412791,NULL),(1843271667,8210178,1,1131902,1,1,1,'A',1,0.96349,442,834130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 752, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 808}}',101.879,129243659,838200,NULL,'2017-02-25 16:20:32',1488039632,NULL),(1843467124,8210178,1,103282,0,1,1,'B',1,0.847479,227,261827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 123, \"great\": 1212}, \"maximum_statistics\": {\"great\": 1567}}',103.531,129558291,643492,NULL,'2017-03-15 11:28:47',1489577327,NULL),(1866765687,8210178,1,2554521,1,1,1,'A',1,0.9,370,604896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 87, \"great\": 1631, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1930}}',103.771,165176447,1399960,NULL,'2021-08-22 16:31:17',1629649877,NULL),(1853759616,8210178,1,832721,1,1,1,'B',1,0.886629,344,591710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 294, \"miss\": 115, \"great\": 1902, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2311, \"legacy_combo_increase\": 1}}',105.876,145401975,1654348,NULL,'2019-07-18 10:29:32',1563445772,NULL),(1865253106,8210178,1,98286,1,1,1,'S',1,0.995,300,930850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 297, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 300}}',106.076,162875584,346780,NULL,'2021-06-11 03:53:03',1623383583,NULL),(1864224792,8210178,1,1940017,1,1,1,'B',1,0.860694,245,514984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 82, \"great\": 851, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1066, \"legacy_combo_increase\": 2}}',106.52,161460715,648750,NULL,'2021-05-01 14:10:24',1619878224,NULL),(1839728288,8210178,1,929473,1,1,1,'A',1,0.910367,237,673900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 387, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 463}}',106.771,123755605,387354,NULL,'2016-05-07 16:36:49',1462639009,NULL),(1840682868,8210178,1,646448,1,1,1,'A',1,0.936508,378,751724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 330}, \"maximum_statistics\": {\"great\": 378}}',107.079,125271178,391820,NULL,'2016-07-19 10:47:19',1468925239,NULL),(1854277196,8210178,1,2064590,1,1,1,'B',1,0.850407,424,501568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 87, \"great\": 1120, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1474}}',107.991,146268554,1102046,NULL,'2019-09-11 16:44:46',1568220286,NULL),(1841222359,8210178,1,818079,0,1,1,'A',1,0.915789,243,652209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 24, \"great\": 498}, \"maximum_statistics\": {\"great\": 570}}',108.176,126053589,394902,NULL,'2016-08-28 08:50:52',1472374252,NULL),(1841178712,8210178,1,477881,1,1,1,'A',1,0.946701,394,801786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394}}',108.526,126038447,417300,NULL,'2016-08-27 15:35:13',1472312113,NULL),(1843976753,8210178,1,103282,0,1,1,'A',1,0.908424,267,622252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 61, \"great\": 1341, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1567}}',109.385,130346050,1029460,NULL,'2017-04-27 18:44:11',1493318651,NULL),(1866092742,8210178,1,1283327,0,1,1,'A',1,0.906298,307,632293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 19, \"great\": 548, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 651}}',109.455,164246988,475084,NULL,'2021-07-24 03:09:57',1627096197,NULL),(1840913903,8210178,1,178451,0,1,1,'A',1,0.952055,341,789541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 403}, \"maximum_statistics\": {\"great\": 438}}',110.148,125541819,407014,NULL,'2016-08-02 12:22:25',1470140545,NULL),(1841179272,8210178,1,861612,1,1,1,'A',1,0.9351,294,724598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 26, \"great\": 1159}, \"maximum_statistics\": {\"great\": 1302}}',112.784,126153624,1184740,NULL,'2016-09-03 02:09:49',1472868589,NULL),(1867908541,8210178,1,2418998,1,1,1,'B',1,0.859946,330,541287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 59, \"great\": 591, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 739}}',112.954,166921765,534016,NULL,'2021-10-24 17:22:33',1635096153,NULL),(1840926970,8210178,1,744877,1,1,1,'A',1,0.902215,386,636745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 51, \"great\": 1540}, \"maximum_statistics\": {\"great\": 1851}}',113.212,125795860,1511896,NULL,'2016-08-15 05:42:28',1471239748,NULL),(1845041495,8210178,1,1175136,1,1,1,'B',1,0.888168,162,589391,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 96, \"great\": 1651}, \"maximum_statistics\": {\"great\": 2003}}',114.492,132153600,1314510,NULL,'2017-08-02 10:17:37',1501669057,NULL),(1840833624,8210178,1,194583,0,1,1,'A',1,0.95512,254,772003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 723}, \"maximum_statistics\": {\"great\": 791}}',116.858,125482056,764308,NULL,'2016-07-30 12:26:48',1469881608,NULL),(1840885955,8210178,1,709158,1,1,1,'A',1,0.951389,450,785525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 457}, \"maximum_statistics\": {\"great\": 504}}',117.628,125463259,493360,NULL,'2016-07-29 13:55:03',1469800503,NULL),(1841230566,8210178,1,276701,1,1,1,'A',1,0.988903,765,928541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 750, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 766}}',117.691,126039318,908300,NULL,'2016-08-27 16:19:12',1472314752,NULL),(1840786759,8210178,1,995001,1,1,1,'B',1,0.897436,293,616965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 17, \"great\": 1071}, \"maximum_statistics\": {\"great\": 1326}}',118.435,125365662,1017200,NULL,'2016-07-24 11:33:20',1469360000,NULL),(1877426236,8210178,1,4215357,1,1,1,'B',1,0.843537,160,471355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 32, \"great\": 335}, \"maximum_statistics\": {\"great\": 441}}',119.069,180872295,235750,NULL,'2023-09-21 01:03:48',1695258228,NULL),(1866459771,8210178,1,1988980,1,1,1,'B',1,0.885472,287,552913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 63, \"great\": 790}, \"maximum_statistics\": {\"great\": 943}}',119.155,164938310,516820,NULL,'2021-08-14 22:06:43',1628978803,NULL),(1845058378,8210178,1,996560,1,1,1,'A',1,0.922739,710,716913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 316, \"miss\": 141, \"great\": 3413, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 3870, \"legacy_combo_increase\": 2}}',119.78,132022463,3707486,NULL,'2017-07-26 14:31:07',1501079467,NULL),(1853605552,8210178,1,1722268,1,1,1,'A',1,0.969727,298,843894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 483, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 512}}',120.04,145322219,534148,NULL,'2019-07-13 12:58:30',1563022710,NULL),(1853865919,8210178,1,1600474,1,1,1,'B',1,0.874447,200,558314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 65, \"great\": 742, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 904}}',120.444,145588706,620576,NULL,'2019-07-29 18:12:04',1564423924,NULL),(1846970666,8210178,1,1356668,1,1,1,'A',1,0.909696,795,665737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 125, \"great\": 2525, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2929, \"legacy_combo_increase\": 1}}',121.182,135009435,2447332,NULL,'2018-01-01 10:46:16',1514803576,NULL),(1865139562,8210178,1,1281858,1,1,1,'A',1,0.907324,475,674423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 126, \"great\": 2284, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2649}}',122.529,162972743,2386240,NULL,'2021-06-14 05:21:48',1623648108,NULL),(1841034799,8210178,1,834459,1,1,1,'A',1,0.954717,232,770891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 484}, \"maximum_statistics\": {\"great\": 530}}',124.339,125795744,473034,NULL,'2016-08-15 05:31:37',1471239097,NULL),(1857197058,8210178,1,1837010,0,1,1,'B',1,0.890411,150,561834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 51, \"great\": 735, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 876}}',124.438,150749708,521942,NULL,'2020-05-05 13:26:20',1588685180,NULL),(1867462996,8210178,1,435821,0,1,1,'A',1,0.995248,537,929926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 941, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',125.249,166288172,1142850,NULL,'2021-10-01 20:53:54',1633121634,NULL),(1877015623,8210178,1,1722264,1,1,1,'B',1,0.874245,245,579455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 79, \"great\": 823, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 994}}',126.471,180340124,779434,NULL,'2023-08-15 20:26:12',1692131172,NULL),(1866548043,8210178,1,2223032,1,1,1,'B',1,0.894523,259,592996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 23, \"great\": 801, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 986, \"legacy_combo_increase\": 6}}',126.713,165031821,696684,NULL,'2021-08-18 00:55:27',1629248127,NULL),(1847259822,8210178,1,99749,0,1,1,'B',1,0.885774,189,559141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 66, \"great\": 809, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 963, \"legacy_combo_increase\": 1}}',127.319,135372641,630848,NULL,'2018-01-19 13:53:37',1516370017,NULL),(1841348286,8210178,1,113549,1,1,1,'A',1,0.910891,305,663765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 23, \"great\": 936, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1111}}',129.694,126343885,954708,NULL,'2016-09-13 16:17:09',1473783429,NULL),(1840700711,8210178,1,386730,0,1,1,'B',1,0.862174,278,568330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 51, \"great\": 884}, \"maximum_statistics\": {\"great\": 1150}}',130.548,125425818,782203,NULL,'2016-07-27 14:54:25',1469631265,NULL),(1870210855,8210178,1,1286354,1,1,1,'S',1,0.959201,576,842197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 529, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 576}}',130.968,170467846,648170,NULL,'2022-03-14 18:12:37',1647281557,NULL),(1866401910,8210178,1,2994041,1,1,1,'B',1,0.883459,233,549176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 68, \"great\": 986, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1197}}',131.321,164612712,714186,NULL,'2021-08-04 14:06:27',1628085987,NULL),(1840677526,8210178,1,706729,1,1,1,'S',1,0.986111,360,900059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 350}, \"maximum_statistics\": {\"great\": 360}}',131.696,125277343,388470,NULL,'2016-07-19 17:24:03',1468949043,NULL),(1844968579,8210178,1,222740,1,1,1,'A',1,0.939383,208,690131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 38, \"great\": 1205}, \"maximum_statistics\": {\"great\": 1328}}',131.799,131905612,949290,NULL,'2017-07-20 10:24:15',1500546255,NULL),(1841263675,8210178,1,829732,1,1,1,'A',1,0.988426,419,904104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 432}}',131.999,126039234,498810,NULL,'2016-08-27 16:13:46',1472314426,NULL),(1865494919,8210178,1,632241,0,1,1,'B',1,0.895109,356,619592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 50, \"great\": 664, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 777}}',132.041,163240666,605474,NULL,'2021-06-22 19:09:54',1624388994,NULL),(3620649260,8210178,1,2443643,1,1,1,'B',1,0.879032,286,540196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 82, \"great\": 834, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 992}}',132.506,185640647,686380,NULL,'2024-10-03 14:12:03',1727964723,NULL),(1853899213,8210178,1,1637636,0,1,1,'B',1,0.889126,319,596955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 78, \"great\": 1538, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 4}}',133.052,145615317,1512948,NULL,'2019-07-31 12:15:57',1564575357,NULL),(1848839498,8210178,1,888019,1,1,1,'A',1,0.968426,316,854472,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 1009, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1061}}',134.055,137776572,995568,NULL,'2018-05-20 08:02:06',1526803326,NULL),(3061906483,8210178,1,4472919,1,1,1,'A',1,0.91332,570,671512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 84, \"great\": 1319}, \"maximum_statistics\": {\"great\": 1494}}',134.107,184436941,1208270,NULL,'2024-06-26 13:45:33',1719409533,NULL),(1840711052,8210178,1,822284,1,1,1,'B',1,0.870472,402,598942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 38, \"great\": 713}, \"maximum_statistics\": {\"great\": 911}}',134.592,125365276,676691,NULL,'2016-07-24 11:07:53',1469358473,NULL),(1864459639,8210178,1,2711073,1,1,1,'B',1,0.895669,215,621136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 44, \"great\": 647, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 762}}',134.749,161707595,564206,NULL,'2021-05-08 12:41:50',1620477710,NULL),(1840775950,8210178,1,750226,1,1,1,'A',1,0.947981,389,741698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 583}, \"maximum_statistics\": {\"great\": 644}}',135.195,125241703,580222,NULL,'2016-07-17 18:52:12',1468781532,NULL),(1843841113,8210178,1,288508,1,1,1,'S',1,0.961969,447,847603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 413, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 447}}',135.204,130196622,491640,NULL,'2017-04-19 13:52:54',1492609974,NULL),(1840693535,8210178,1,774493,0,1,1,'S',1,0.982051,390,875369,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 376}, \"maximum_statistics\": {\"great\": 390}}',135.457,125257248,416400,NULL,'2016-07-18 15:35:57',1468856157,NULL),(1866676388,8210178,1,2231196,1,1,1,'A',1,0.942549,343,750791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 497, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 557}}',136.323,165175794,557254,NULL,'2021-08-22 16:06:45',1629648405,NULL),(1877107355,8210178,1,821637,0,1,1,'B',1,0.898214,108,563868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 36, \"great\": 705, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 840}}',136.569,180505307,476244,NULL,'2023-08-27 09:56:30',1693130190,NULL),(1877226980,8210178,1,2357511,1,1,1,'B',1,0.887175,224,576963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 46, \"great\": 523, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 616, \"legacy_combo_increase\": 5}}',136.774,180676162,424716,NULL,'2023-09-08 00:20:42',1694132442,NULL),(1864947097,8210178,1,47421,1,1,1,'A',1,0.923423,638,686218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 40, \"great\": 792, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 888, \"legacy_combo_increase\": 1}}',137.401,162484164,854012,NULL,'2021-05-30 05:25:28',1622352328,NULL),(1841220739,8210178,1,510643,1,1,1,'A',1,0.970297,481,835233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 574}, \"maximum_statistics\": {\"great\": 606}}',137.728,126053705,597480,NULL,'2016-08-28 08:57:58',1472374678,NULL),(1865512020,8210178,1,165341,1,1,1,'S',1,0.996377,552,949081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 548, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 552}}',138.303,163273373,607410,NULL,'2021-06-23 20:43:01',1624480981,NULL),(1874850171,8210178,1,3766975,1,1,1,'A',1,0.913624,1004,685330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 125, \"great\": 2572, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2958}}',138.667,177312608,2648112,NULL,'2023-02-11 23:20:15',1676157615,NULL),(1868245567,8210178,1,3211235,1,1,1,'B',1,0.846496,479,543520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 41, \"great\": 664, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 899, \"legacy_combo_increase\": 1}}',139.077,167520194,752044,NULL,'2021-11-16 04:25:48',1637036748,NULL),(1842145504,8210178,1,555050,1,1,1,'B',1,0.897181,254,576299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 14, \"great\": 493}, \"maximum_statistics\": {\"great\": 603}}',140.58,127514654,419160,NULL,'2016-11-20 08:52:05',1479631925,NULL),(1876938705,8210178,1,2956254,1,1,1,'A',1,0.92682,293,680830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 77, \"great\": 2235, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2528}}',140.816,180391785,1898550,NULL,'2023-08-19 12:55:05',1692449705,NULL),(1854373573,8210178,1,1506653,1,1,1,'A',1,0.93131,280,683001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 48, \"great\": 1668}, \"maximum_statistics\": {\"great\": 1878}}',140.875,146484249,1412090,NULL,'2019-09-27 13:30:31',1569591031,NULL),(1859641562,8210178,1,2186152,1,1,1,'A',1,0.947317,629,765720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 108, \"great\": 4192, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 4565}}',141.114,154611262,4418794,NULL,'2020-09-24 14:00:13',1600956013,NULL),(1865981877,8210178,1,61333,0,1,1,'S',1,0.978155,412,890689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 394, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 412}}',142.143,164099645,475500,NULL,'2021-07-19 12:08:57',1626696537,NULL),(1858118858,8210178,1,2266329,1,1,1,'B',1,0.872762,191,519909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 60, \"great\": 851, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1061}}',142.381,152156368,569426,NULL,'2020-06-23 11:46:34',1592912794,NULL),(1845515165,8210178,1,155560,1,1,1,'A',1,0.982946,427,873209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 626, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 645}}',142.539,132601032,735350,NULL,'2017-08-25 13:58:35',1503669515,NULL),(1854205411,8210178,1,1112375,1,1,1,'A',1,0.981781,399,880704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 477, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 494}}',142.624,146035283,499090,NULL,'2019-08-26 16:34:48',1566837288,NULL),(1870206130,8210178,1,2381293,1,1,1,'S',1,0.97216,449,879666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 424, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 449, \"legacy_combo_increase\": 2}}',142.694,170467797,511636,NULL,'2022-03-14 18:09:06',1647281346,NULL),(1865035012,8210178,1,122412,1,1,1,'S',1,0.995441,329,903009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 326, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 329}}',142.709,162692082,384400,NULL,'2021-06-05 09:41:08',1622886068,NULL),(1866721192,8210178,1,2935119,1,1,1,'B',1,0.874375,320,547675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 63, \"great\": 662, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 800}}',143.215,165157624,525326,NULL,'2021-08-22 01:57:15',1629597435,NULL),(1841180741,8210178,1,862687,0,1,1,'A',1,0.955947,236,769118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 419}, \"maximum_statistics\": {\"great\": 454}}',143.263,126153839,386164,NULL,'2016-09-03 02:25:35',1472869535,NULL),(1854570880,8210178,1,2058126,1,1,1,'A',1,0.904608,716,657237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 362, \"miss\": 84, \"great\": 2332}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 1}}',143.292,146654480,2328200,NULL,'2019-10-09 17:47:51',1570643271,NULL),(1857763276,8210178,1,2387345,1,1,1,'B',1,0.890671,328,573386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 30, \"great\": 566}, \"maximum_statistics\": {\"great\": 686}}',143.454,151491883,494474,NULL,'2020-05-30 06:27:34',1590820054,NULL),(1866562036,8210178,1,28422,1,1,1,'A',1,0.916411,156,605025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 23, \"great\": 566, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 652}}',143.533,165022975,505170,NULL,'2021-08-17 17:58:55',1629223135,NULL),(1843443250,8210178,1,93219,0,1,1,'B',1,0.88399,200,309330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 46, \"great\": 943, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1168}}',144.08,129558331,629935,NULL,'2017-03-15 11:32:09',1489577529,NULL),(1864617347,8210178,1,936050,0,1,1,'A',1,0.928242,322,689666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 80, \"great\": 2121, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2383}}',145.13,162007654,1870112,NULL,'2021-05-16 17:38:24',1621186704,NULL),(1846091434,8210178,1,217651,1,1,1,'B',1,0.89598,251,592058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 44, \"great\": 1167, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1418}}',145.212,133543350,936596,NULL,'2017-10-17 15:09:13',1508252953,NULL),(1854147596,8210178,1,1646707,1,1,1,'B',1,0.896918,287,597690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 84, \"great\": 1578, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1882}}',145.382,146065735,1544200,NULL,'2019-08-28 16:26:33',1567009593,NULL),(3201229091,8210178,1,4036652,1,1,1,'B',1,0.884645,249,575505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 57, \"great\": 1054, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1296}}',145.595,184744115,925212,NULL,'2024-07-22 14:04:48',1721657088,NULL),(1858080786,8210178,1,2383502,1,1,1,'B',1,0.885614,252,563662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 56, \"great\": 828, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 2}}',146.146,151985368,661550,NULL,'2020-06-17 00:36:00',1592354160,NULL),(1869512225,8210178,1,3243480,1,1,1,'B',1,0.886288,175,558910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 33, \"great\": 726, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 897}}',146.183,169350863,522620,NULL,'2022-01-27 22:54:03',1643324043,NULL),(1869496716,8210178,1,3221428,1,1,1,'B',1,0.865711,210,532781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 46, \"great\": 735, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 942}}',146.661,169523269,637302,NULL,'2022-02-03 23:28:54',1643930934,NULL),(1840966768,8210178,1,872521,1,1,1,'A',1,0.953566,478,769259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 16, \"great\": 1237}, \"maximum_statistics\": {\"great\": 1346}}',147.932,125756593,1291348,NULL,'2016-08-13 08:35:57',1471077357,NULL),(1857765469,8210178,1,2388580,1,1,1,'A',1,0.910333,208,628779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 47, \"great\": 738}, \"maximum_statistics\": {\"great\": 842}}',147.939,151558651,601050,NULL,'2020-06-01 13:56:39',1591019799,NULL),(1844762855,8210178,1,1306458,0,1,1,'A',1,0.957766,561,810741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 28, \"great\": 1708, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1835}}',148.469,131398269,1746486,NULL,'2017-06-23 15:53:26',1498233206,NULL),(1843370186,8210178,1,1017971,1,1,1,'A',1,0.904575,234,327925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 65, \"great\": 1303, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1530}}',148.823,129558434,765634,NULL,'2017-03-15 11:38:30',1489577910,NULL),(1845678806,8210178,1,576979,0,1,1,'A',1,0.914723,267,649932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 19, \"great\": 588, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 686}}',148.871,133020499,515908,NULL,'2017-09-17 12:28:30',1505651310,NULL),(1840362098,8210178,1,819997,1,1,1,'S',1,0.960526,494,849876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 455, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 494}}',148.965,124658791,543710,NULL,'2016-06-18 10:27:14',1466245634,NULL),(1843372980,8210178,1,835691,0,1,1,'A',1,0.938621,1276,751984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 89, \"great\": 2633, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2900, \"legacy_combo_increase\": 1}}',149.391,129482351,2774294,NULL,'2017-03-11 08:34:21',1489221261,NULL),(1840984834,8210178,1,888024,0,1,1,'A',1,0.932012,213,688022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 37, \"great\": 1149}, \"maximum_statistics\": {\"great\": 1287}}',149.855,125761115,991918,NULL,'2016-08-13 13:09:03',1471093743,NULL),(1874591849,8210178,1,3043933,1,1,1,'B',1,0.883721,268,600604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 51, \"great\": 711}, \"maximum_statistics\": {\"great\": 860}}',149.904,176801704,657048,NULL,'2023-01-14 10:12:01',1673691121,NULL),(1841250995,8210178,1,905047,1,1,1,'A',1,0.903077,275,616200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 11, \"great\": 535}, \"maximum_statistics\": {\"great\": 650}}',149.949,126159140,526310,NULL,'2016-09-03 09:05:43',1472893543,NULL),(1867820427,8210178,1,3106314,1,1,1,'B',1,0.892944,334,616600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 308, \"miss\": 66, \"great\": 1681, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2055}}',150.192,166857149,1675858,NULL,'2021-10-22 15:30:03',1634916603,NULL),(1864455360,8210178,1,1207233,1,1,1,'A',1,0.905058,413,639263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 80, \"great\": 1906, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 2254, \"legacy_combo_increase\": 1}}',151.177,161776660,1854638,NULL,'2021-05-10 10:42:04',1620643324,NULL),(1851195827,8210178,1,1056236,0,1,1,'A',1,0.926372,310,697253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 69, \"great\": 2229, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2533}}',151.299,141540353,2047660,NULL,'2018-12-06 07:43:32',1544082212,NULL),(1841786186,8210178,1,1041326,1,1,1,'A',1,0.931599,1059,727975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 81, \"great\": 2851, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 3209}}',152.128,126876097,2924660,NULL,'2016-10-14 12:23:20',1476447800,NULL),(1842508533,8210178,1,818239,0,1,1,'A',1,0.947368,292,767729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 361}, \"maximum_statistics\": {\"great\": 399}}',152.605,128165674,369288,NULL,'2016-12-28 12:50:49',1482929449,NULL),(1845102947,8210178,1,78182,1,1,1,'A',1,0.947809,755,781159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 41, \"great\": 2718, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2989, \"legacy_combo_increase\": 1}}',152.822,132073459,3010046,NULL,'2017-07-29 07:25:25',1501313125,NULL),(1865213570,8210178,1,2816000,1,1,1,'B',1,0.87963,233,574551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 64, \"great\": 761}, \"maximum_statistics\": {\"great\": 918}}',153.005,162971238,630990,NULL,'2021-06-14 03:53:00',1623642780,NULL),(2974300433,8210178,1,3417156,1,1,1,'A',1,0.926106,525,705724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 94, \"great\": 2464, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2781}}',153.792,184245528,2597712,NULL,'2024-06-10 15:00:52',1718031652,NULL),(1868675706,8210178,1,3143264,1,1,1,'A',1,0.929772,326,663910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 60, \"great\": 1492, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1666}}',153.869,168137614,1243508,NULL,'2021-12-11 01:55:12',1639187712,NULL),(1842915054,8210178,1,873079,1,1,1,'A',1,0.9296,620,690332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 59, \"great\": 1908}, \"maximum_statistics\": {\"great\": 2152}}',154.086,128662825,1783020,NULL,'2017-01-25 11:01:04',1485342064,NULL),(1864320001,8210178,1,1203661,0,1,1,'A',1,0.917824,363,648185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 78, \"great\": 1944, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2233}}',154.178,161608250,1570312,NULL,'2021-05-05 17:25:00',1620235500,NULL),(1840761906,8210178,1,276622,0,1,1,'A',1,0.940254,573,734051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 24, \"great\": 1063}, \"maximum_statistics\": {\"great\": 1180}}',154.313,125426197,1036096,NULL,'2016-07-27 15:17:48',1469632668,NULL),(1842963441,8210178,1,72404,0,1,1,'A',1,0.944569,605,749413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 49, \"great\": 2824}, \"maximum_statistics\": {\"great\": 3121, \"legacy_combo_increase\": 4}}',154.395,128685340,2919910,NULL,'2017-01-26 15:34:46',1485444886,NULL),(1865395977,8210178,1,314699,0,1,1,'A',1,0.963487,454,829655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 633, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',154.677,163284618,672944,NULL,'2021-06-24 06:11:10',1624515070,NULL),(1867856767,8210178,1,2529498,1,1,1,'A',1,0.90161,485,634138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 89, \"great\": 1685, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1987}}',156.147,167008931,1562928,NULL,'2021-10-28 03:00:38',1635390038,NULL),(1866676763,8210178,1,781797,0,1,1,'A',1,0.935976,273,714770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 579, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 656}}',157.465,165175662,557246,NULL,'2021-08-22 16:01:47',1629648107,NULL),(1864446063,8210178,1,844714,1,1,1,'A',1,0.938372,496,719377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 61, \"great\": 1946, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 2150, \"legacy_combo_increase\": 2}}',157.466,161793325,1885132,NULL,'2021-05-10 19:53:13',1620676393,NULL),(1842675931,8210178,1,1078478,0,1,1,'A',1,0.932156,372,679740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 58, \"great\": 1453}, \"maximum_statistics\": {\"great\": 1614}}',157.902,128364079,1219216,NULL,'2017-01-08 14:40:38',1483886438,NULL),(1859990591,8210178,1,2434856,1,1,1,'A',1,0.928612,744,697448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 337, \"miss\": 80, \"great\": 3064, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 3481}}',157.974,154979559,2934514,NULL,'2020-10-08 02:08:19',1602122899,NULL),(1867116328,8210178,1,2126893,1,1,1,'B',1,0.893967,286,627046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 15, \"great\": 446, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 547}}',158.054,165870740,475360,NULL,'2021-09-16 13:23:38',1631798618,NULL),(1854384535,8210178,1,1786235,1,1,1,'A',1,0.934653,454,710784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 78, \"great\": 2273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2525}}',158.758,146387424,1999028,NULL,'2019-09-20 13:08:28',1568984908,NULL),(1845219033,8210178,1,1220542,0,1,1,'A',1,0.907216,307,638168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 49, \"great\": 1076}, \"maximum_statistics\": {\"great\": 1261}}',158.989,132364795,914782,NULL,'2017-08-13 05:13:29',1502601209,NULL),(1869069531,8210178,1,2009586,1,1,1,'A',1,0.921483,389,691264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 84, \"great\": 1732, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1955}}',159.328,168615693,1825340,NULL,'2021-12-29 15:01:12',1640790072,NULL),(1841310354,8210178,1,680468,1,1,1,'A',1,0.957173,272,775531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 868}, \"maximum_statistics\": {\"great\": 934}}',159.438,126350413,889576,NULL,'2016-09-14 02:40:45',1473820845,NULL),(1854316330,8210178,1,1708108,1,1,1,'B',1,0.879942,288,596121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 57, \"great\": 845}, \"maximum_statistics\": {\"great\": 1037}}',159.587,146209621,810232,NULL,'2019-09-07 11:38:58',1567856338,NULL),(1841017302,8210178,1,794172,1,1,1,'A',1,0.966081,653,814969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 15, \"great\": 1554}, \"maximum_statistics\": {\"great\": 1651}}',159.661,125638586,1727166,NULL,'2016-08-07 05:57:23',1470549443,NULL),(1869613652,8210178,1,3321961,1,1,1,'A',1,0.946156,518,764297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 102, \"great\": 3897, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 4253}}',160.044,169496577,3893004,NULL,'2022-02-02 20:17:21',1643833041,NULL),(1868734864,8210178,1,2439177,1,1,1,'A',1,0.920824,635,686750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 73, \"great\": 1625, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1844}}',160.955,168219333,1588928,NULL,'2021-12-14 01:53:16',1639446796,NULL),(1877001939,8210178,1,1297400,1,1,1,'A',1,0.943823,421,736537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 59, \"great\": 1884, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2056}}',161.102,180381356,1709604,NULL,'2023-08-18 18:11:14',1692382274,NULL),(1866294287,8210178,1,332272,1,1,1,'A',1,0.955483,425,794601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 846, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 921}}',161.353,164725630,859160,NULL,'2021-08-07 23:38:30',1628379510,NULL),(1854389283,8210178,1,1224835,1,1,1,'B',1,0.881112,178,560630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 82, \"great\": 1220}, \"maximum_statistics\": {\"great\": 1493}}',161.479,146374452,990756,NULL,'2019-09-19 12:55:43',1568897743,NULL),(1873289175,8210178,1,2457407,1,1,1,'A',1,0.902471,290,619779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 70, \"great\": 982, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1133}}',161.558,175023063,820692,NULL,'2022-10-10 15:33:00',1665415980,NULL),(1843874755,8210178,1,864922,1,1,1,'A',1,0.922235,433,700009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 58, \"great\": 1524, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1736}}',161.666,130261421,1517076,NULL,'2017-04-22 19:15:51',1492888551,NULL),(1864381593,8210178,1,2002022,1,1,1,'A',1,0.921821,220,654278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 26, \"great\": 517, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 582}}',162.385,161793646,401310,NULL,'2021-05-10 20:04:03',1620677043,NULL),(1840844602,8210178,1,411522,1,1,1,'S',1,0.982887,672,872535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 649}, \"maximum_statistics\": {\"great\": 672}}',162.753,125502489,717760,NULL,'2016-07-31 11:56:49',1469966209,NULL),(1876678745,8210178,1,3582182,1,1,1,'A',1,0.904242,255,632065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 34, \"great\": 701, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 825}}',162.905,180016599,613178,NULL,'2023-07-26 08:43:52',1690361032,NULL),(1845152386,8210178,1,861612,1,1,1,'A',1,0.952381,433,817200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 11, \"great\": 1189, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1302}}',163.12,132365076,1280559,NULL,'2017-08-13 05:34:46',1502602486,NULL),(1865039544,8210178,1,706841,1,1,1,'A',1,0.900242,253,614429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 44, \"great\": 706, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 827, \"legacy_combo_increase\": 1}}',163.348,162691521,622664,NULL,'2021-06-05 09:16:45',1622884605,NULL),(1867362959,8210178,1,2887301,1,1,1,'A',1,0.904459,355,629278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 62, \"great\": 1332, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1570}}',163.697,166164347,1269772,NULL,'2021-09-27 00:28:49',1632702529,NULL),(1842819448,8210178,1,206273,0,1,1,'B',1,0.861821,217,559483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 52, \"great\": 958}, \"maximum_statistics\": {\"great\": 1252}}',164.134,128645470,857248,NULL,'2017-01-24 10:48:58',1485254938,NULL),(1858207987,8210178,1,2420422,1,1,1,'B',1,0.89956,395,638416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 325, \"miss\": 66, \"great\": 1884, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2275}}',164.28,152156833,1894880,NULL,'2020-06-23 12:09:35',1592914175,NULL),(1854264377,8210178,1,1967051,1,1,1,'A',1,0.930505,326,688833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 72, \"great\": 1949, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2180}}',164.389,146233009,1798826,NULL,'2019-09-08 16:55:44',1567961744,NULL),(1844921168,8210178,1,477881,1,1,1,'B',1,0.884518,222,650263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 309, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 394}}',164.438,131890121,313891,NULL,'2017-07-19 13:42:21',1500471741,NULL),(1865410519,8210178,1,734845,1,1,1,'S',1,0.986258,946,921690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 920, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 946}}',164.502,163284593,1098530,NULL,'2021-06-24 06:09:12',1624514952,NULL),(3620233464,8210178,1,2037584,1,1,1,'B',1,0.89494,335,602335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 74, \"great\": 995, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1166}}',164.642,185639565,813572,NULL,'2024-10-03 12:43:16',1727959396,NULL),(1854703106,8210178,1,994817,0,1,1,'B',1,0.884791,431,619386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 297, \"miss\": 53, \"great\": 1399}, \"maximum_statistics\": {\"great\": 1749}}',164.659,146815613,1511614,NULL,'2019-10-20 21:38:25',1571607505,NULL),(1867539805,8210178,1,1799291,1,1,1,'A',1,0.994342,661,925064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 962, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 972}}',164.814,166288318,1361598,NULL,'2021-10-01 21:00:17',1633122017,NULL),(1844762598,8210178,1,1306458,1,1,1,'A',1,0.911717,241,348064,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 68, \"great\": 1579, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1835}}',165.378,131565604,917155,NULL,'2017-07-02 10:20:25',1498990825,NULL),(1867404928,8210178,1,1801687,1,1,1,'A',1,0.901066,353,644775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 55, \"great\": 732, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 844}}',165.995,166232299,721242,NULL,'2021-09-29 18:15:43',1632939343,NULL),(1866775785,8210178,1,2998012,1,1,1,'A',1,0.976526,776,873764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 814, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 852}}',166.157,165221342,921860,NULL,'2021-08-24 03:45:27',1629776727,NULL),(1867445382,8210178,1,2320156,1,1,1,'A',1,0.937696,518,728706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 70, \"great\": 1749, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1918}}',166.494,166328844,1701122,NULL,'2021-10-03 05:51:27',1633240287,NULL),(3663014907,8210178,1,1927296,1,1,1,'B',1,0.87474,219,567678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 66, \"great\": 787, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 962}}',166.513,185733173,718708,NULL,'2024-10-11 12:44:34',1728650674,NULL),(1866762398,8210178,1,2981096,1,1,1,'A',1,0.903444,264,627800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 21, \"great\": 677}, \"maximum_statistics\": {\"great\": 813}}',166.673,165250691,583362,NULL,'2021-08-25 02:27:50',1629858470,NULL),(1841451980,8210178,1,683188,0,1,1,'A',1,0.932207,630,726695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 66, \"great\": 2189, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 2456}}',167.294,126487486,2353648,NULL,'2016-09-21 15:26:43',1474471603,NULL),(1842367092,8210178,1,552443,0,1,1,'A',1,0.938438,480,713815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 32, \"great\": 908}, \"maximum_statistics\": {\"great\": 999}}',167.467,127866608,751964,NULL,'2016-12-11 09:59:05',1481450345,NULL),(3045280993,8210178,1,4565466,1,1,1,'B',1,0.892094,100,546859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 30, \"great\": 397, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 468}}',167.763,184400551,254616,NULL,'2024-06-23 12:43:18',1719146598,NULL),(1866236922,8210178,1,2745032,1,1,1,'S',1,0.993567,855,939338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 844, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 855}}',167.831,164399788,1073180,NULL,'2021-07-28 20:27:37',1627504057,NULL),(1866738466,8210178,1,2519707,1,1,1,'A',1,0.99,1124,925210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 1128, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1150}}',168.007,165175925,1434320,NULL,'2021-08-22 16:12:16',1629648736,NULL),(1843608677,8210178,1,1078887,0,1,1,'B',1,0.893223,175,323507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 59, \"great\": 1057, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1269, \"legacy_combo_increase\": 1}}',168.259,129635053,653321,NULL,'2017-03-19 11:52:15',1489924335,NULL),(1845526375,8210178,1,161422,0,1,1,'A',1,0.932836,195,671477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 32, \"great\": 902, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1005}}',168.516,132601220,664476,NULL,'2017-08-25 14:08:21',1503670101,NULL),(1864715401,8210178,1,2569441,1,1,1,'B',1,0.883447,345,597761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 45, \"great\": 1055, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1317}}',168.558,162114005,1105116,NULL,'2021-05-19 20:45:07',1621457107,NULL),(1842638167,8210178,1,406790,1,1,1,'S',1,0.986911,382,907072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 372}, \"maximum_statistics\": {\"great\": 382}}',168.902,128420158,438970,NULL,'2017-01-12 06:17:47',1484201867,NULL),(1844683644,8210178,1,143001,1,1,1,'A',1,0.92968,549,712871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 51, \"great\": 992, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1095, \"legacy_combo_increase\": 1}}',168.953,131409893,969308,NULL,'2017-06-24 06:22:34',1498285354,NULL),(1865229642,8210178,1,2546082,1,1,1,'A',1,0.940867,499,748502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 770, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 854}}',169.076,162875905,826554,NULL,'2021-06-11 04:10:00',1623384600,NULL),(1865033605,8210178,1,1319597,1,1,1,'A',1,0.923272,373,693746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 56, \"great\": 889}, \"maximum_statistics\": {\"great\": 984}}',169.132,162691560,805450,NULL,'2021-06-05 09:18:43',1622884723,NULL),(1865063112,8210178,1,1410506,1,1,1,'A',1,0.924642,811,702754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 83, \"great\": 2275, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2581}}',169.144,162722920,2392638,NULL,'2021-06-06 07:35:36',1622964936,NULL),(1864111139,8210178,1,2575148,1,1,1,'A',1,0.924713,341,669119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 56, \"great\": 1534, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1740}}',169.168,161324247,1254966,NULL,'2021-04-27 18:43:20',1619549000,NULL),(1870046384,8210178,1,3016782,1,1,1,'B',1,0.88469,597,607369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 55, \"great\": 849, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1032}}',169.499,170110238,891480,NULL,'2022-02-27 10:28:27',1645957707,NULL),(1873193984,8210178,1,3775421,1,1,1,'B',1,0.892555,432,636002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 51, \"great\": 979, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1182}}',169.951,174770249,985916,NULL,'2022-09-28 02:35:09',1664332509,NULL),(1843659798,8210178,1,718447,0,1,1,'A',1,0.949881,622,787549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 12, \"great\": 1520, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1676}}',170.093,129880341,1633304,NULL,'2017-04-02 05:23:47',1491110627,NULL),(1869496832,8210178,1,3043966,1,1,1,'A',1,0.93705,602,749740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 97, \"great\": 3013, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 3336}}',170.359,169496410,3256434,NULL,'2022-02-02 20:06:45',1643832405,NULL),(1859851904,8210178,1,187901,0,1,1,'B',1,0.858047,224,581598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 24, \"great\": 420, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 553}}',170.642,154707107,391264,NULL,'2020-09-27 13:13:17',1601212397,NULL),(1845116342,8210178,1,1154653,0,1,1,'A',1,0.967684,231,820432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 523, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 557}}',170.945,132155706,503232,NULL,'2017-08-02 12:28:41',1501676921,NULL),(2888114614,8210178,1,284037,0,1,1,'A',1,0.913873,327,649395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 54, \"great\": 943, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1074}}',171.004,184045989,811290,NULL,'2024-05-25 13:50:03',1716645003,NULL),(1841086067,8210178,1,265643,1,1,1,'A',1,0.944056,253,715418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 513}, \"maximum_statistics\": {\"great\": 572}}',171.01,125882083,452232,NULL,'2016-08-19 17:28:47',1471627727,NULL),(1864967270,8210178,1,524406,0,1,1,'A',1,0.909778,308,627632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 50, \"great\": 863, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 992}}',171.135,162572343,725940,NULL,'2021-06-01 20:49:25',1622580565,NULL),(1855866797,8210178,1,1461389,1,1,1,'A',1,0.901914,280,602623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 40, \"great\": 712, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 836, \"legacy_combo_increase\": 1}}',171.138,148676979,602310,NULL,'2020-02-14 07:31:25',1581665485,NULL),(1840833250,8210178,1,319880,0,1,1,'S',1,0.989474,475,904900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 465}, \"maximum_statistics\": {\"great\": 475}}',171.59,125443010,519030,NULL,'2016-07-28 13:09:40',1469711380,NULL),(1842679752,8210178,1,1078887,1,1,1,'A',1,0.940898,719,747900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 8, \"great\": 1127}, \"maximum_statistics\": {\"great\": 1269, \"legacy_combo_increase\": 1}}',171.933,128305289,1183272,NULL,'2017-01-05 12:52:45',1483620765,NULL),(1854574276,8210178,1,2060740,1,1,1,'B',1,0.852416,209,504843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 55, \"great\": 726}, \"maximum_statistics\": {\"great\": 952}}',171.966,146654507,585562,NULL,'2019-10-09 17:50:07',1570643407,NULL),(1864035637,8210178,1,1102046,1,1,1,'A',1,0.929358,808,727227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 283, \"miss\": 83, \"great\": 2812, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 3178}}',172.408,161186917,2771370,NULL,'2021-04-24 00:27:16',1619224036,NULL),(1841437232,8210178,1,143093,0,1,1,'A',1,0.945198,606,793750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 6, \"great\": 859, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 958}}',172.509,126454738,961456,NULL,'2016-09-19 13:20:42',1474291242,NULL),(1870782731,8210178,1,3380417,1,1,1,'A',1,0.930829,275,709615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 59, \"great\": 1504, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1677}}',172.557,171414643,1484544,NULL,'2022-04-24 07:51:04',1650786664,NULL),(1840725700,8210178,1,254648,0,1,1,'S',1,0.987832,452,903479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 441}, \"maximum_statistics\": {\"great\": 452}}',172.985,125425723,502820,NULL,'2016-07-27 14:49:00',1469630940,NULL),(1852284017,8210178,1,717340,1,1,1,'A',1,0.935825,257,725538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 625}, \"maximum_statistics\": {\"great\": 709}}',173.542,143057016,593254,NULL,'2019-03-05 11:25:42',1551785142,NULL),(1865392194,8210178,1,1550962,0,1,1,'A',1,0.910186,429,661722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 33, \"great\": 782, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 913}}',173.624,163275641,767850,NULL,'2021-06-23 22:16:27',1624486587,NULL),(1866326498,8210178,1,43588,1,1,1,'S',1,0.983235,507,869295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 490, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507}}',173.634,164725113,574958,NULL,'2021-08-07 23:09:42',1628377782,NULL),(1866614963,8210178,1,941332,1,1,1,'A',1,0.946184,361,750311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 466, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 511}}',173.965,165031083,448826,NULL,'2021-08-18 00:12:21',1629245541,NULL),(1844976381,8210178,1,750069,0,1,1,'A',1,0.915657,518,679487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 42, \"great\": 865, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 990}}',174.972,131890249,864770,NULL,'2017-07-19 13:49:01',1500472141,NULL),(1844693282,8210178,1,734845,0,1,1,'A',1,0.913319,241,352176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 25, \"great\": 807, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 946}}',175.187,131476447,497794,NULL,'2017-06-27 15:03:30',1498575810,NULL),(1864244852,8210178,1,295715,1,1,1,'A',1,0.951335,881,784847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 83, \"great\": 4071, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 4418, \"legacy_combo_increase\": 4}}',175.387,161590125,4283942,NULL,'2021-05-05 04:54:07',1620190447,NULL),(1845525328,8210178,1,245124,0,1,1,'A',1,0.943758,464,735847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 60, \"great\": 2790, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 3076}}',175.795,132580991,2654348,NULL,'2017-08-24 13:37:25',1503581845,NULL),(1843962793,8210178,1,152817,0,1,1,'A',1,0.957615,530,790977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 650, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 696}}',176.047,130258195,612224,NULL,'2017-04-22 16:28:57',1492878537,NULL),(1840796985,8210178,1,137132,0,1,1,'A',1,0.982987,335,885045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 513}, \"maximum_statistics\": {\"great\": 529}}',176.418,125501152,544424,NULL,'2016-07-31 10:30:55',1469961055,NULL),(1841238846,8210178,1,1017971,0,1,1,'A',1,0.96634,750,821331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 4, \"great\": 1431}, \"maximum_statistics\": {\"great\": 1530}}',176.427,126039174,1565606,NULL,'2016-08-27 16:10:38',1472314238,NULL),(1864025148,8210178,1,2601603,1,1,1,'A',1,0.929901,211,671929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 25, \"great\": 810}, \"maximum_statistics\": {\"great\": 913}}',176.51,161225965,621394,NULL,'2021-04-25 00:26:41',1619310401,NULL),(1859798644,8210178,1,1402693,0,1,1,'A',1,0.915858,969,693987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 65, \"great\": 2121, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2472, \"legacy_combo_increase\": 2}}',176.525,154706833,2347526,NULL,'2020-09-27 13:03:11',1601211791,NULL),(1860060034,8210178,1,1828471,1,1,1,'A',1,0.924623,700,743334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 23, \"great\": 699, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 796}}',176.803,155211820,851922,NULL,'2020-10-17 07:21:51',1602919311,NULL),(1864440013,8210178,1,1174919,1,1,1,'A',1,0.911262,898,702146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 319, \"miss\": 43, \"great\": 1920, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2282}}',177.364,161743893,2328670,NULL,'2021-05-09 11:34:48',1620560088,NULL),(1842571015,8210178,1,1103553,1,1,1,'A',1,0.96197,375,786862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 21, \"great\": 1503, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1604}}',177.871,128233593,1547156,NULL,'2017-01-01 06:20:30',1483251630,NULL),(1865139362,8210178,1,665378,1,1,1,'A',1,0.990709,323,887056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 584, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 592}}',177.899,162875439,574932,NULL,'2021-06-11 03:44:52',1623383092,NULL),(1871120878,8210178,1,3336424,1,1,1,'B',1,0.892276,219,595898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 55, \"great\": 1020, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1230}}',178.584,171785636,909688,NULL,'2022-05-10 08:35:37',1652171737,NULL),(1876193386,8210178,1,3991413,1,1,1,'A',1,0.908624,532,658869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 67, \"great\": 1659, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1948}}',178.623,179313770,1715132,NULL,'2023-06-10 15:21:55',1686410515,NULL),(1870166319,8210178,1,834458,1,1,1,'A',1,0.930362,351,716884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 628, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 718}}',178.853,170468181,629216,NULL,'2022-03-14 18:34:57',1647282897,NULL),(1876187253,8210178,1,3767404,1,1,1,'A',1,0.907965,281,646825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 37, \"great\": 959, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1130}}',178.865,179313620,934120,NULL,'2023-06-10 15:13:37',1686410017,NULL),(1865248106,8210178,1,2561043,1,1,1,'A',1,0.966712,410,825404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 697, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 2}}',179.143,162875770,923318,NULL,'2021-06-11 04:02:53',1623384173,NULL),(1845230284,8210178,1,288508,1,1,1,'B',1,0.880313,141,616147,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 11, \"great\": 351}, \"maximum_statistics\": {\"great\": 447}}',179.238,132267487,315185,NULL,'2017-08-08 04:55:38',1502168138,NULL),(1843606641,8210178,1,1007802,0,1,1,'A',1,0.933634,344,708433,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 52, \"great\": 1300, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1439}}',179.292,129673032,1063196,NULL,'2017-03-21 14:03:49',1490105029,NULL),(1841269942,8210178,1,908296,1,1,1,'A',1,0.957624,672,804262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 28, \"great\": 2393}, \"maximum_statistics\": {\"great\": 2584}}',179.589,126112270,2524016,NULL,'2016-08-31 14:09:26',1472652566,NULL),(1865030925,8210178,1,974260,1,1,1,'A',1,0.927332,473,706601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 43, \"great\": 831, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 922}}',180.154,162723126,779234,NULL,'2021-06-06 07:45:30',1622965530,NULL),(1866376835,8210178,1,2201499,1,1,1,'B',1,0.891971,402,622731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 9, \"great\": 546, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 685, \"legacy_combo_increase\": 1}}',180.212,164725425,583396,NULL,'2021-08-07 23:26:42',1628378802,NULL),(3033765341,8210178,1,2057888,1,1,1,'A',1,0.921551,455,697882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 44, \"great\": 1468, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1689}}',180.541,184375213,1515402,NULL,'2024-06-21 13:07:52',1718975272,NULL),(1877325430,8210178,1,2045278,1,1,1,'A',1,0.928267,532,683287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 72, \"great\": 1678, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1875}}',180.596,180906202,1458638,NULL,'2023-09-23 11:31:12',1695468672,NULL),(1840796826,8210178,1,306470,0,1,1,'A',1,0.962544,331,825602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 533}, \"maximum_statistics\": {\"great\": 574}}',181.357,125501497,577250,NULL,'2016-07-31 10:54:44',1469962484,NULL),(1866839925,8210178,1,1925777,1,1,1,'A',1,0.969673,1001,846458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 1224, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1286}}',181.402,165468679,1452564,NULL,'2021-09-01 12:30:31',1630499431,NULL),(1854624775,8210178,1,2095396,1,1,1,'A',1,0.934793,530,736246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 34, \"great\": 1921}, \"maximum_statistics\": {\"great\": 2170}}',181.726,146694187,2028018,NULL,'2019-10-12 14:01:50',1570888910,NULL),(1867559569,8210178,1,2401693,1,1,1,'A',1,0.936914,564,747622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 11, \"great\": 1036, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1173}}',181.833,166288421,1104156,NULL,'2021-10-01 21:05:58',1633122358,NULL),(1841178637,8210178,1,93219,0,1,1,'S',1,0.993579,1168,927179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1153, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1168}}',182.175,126182854,1474100,NULL,'2016-09-04 10:03:02',1472983382,NULL),(1860196448,8210178,1,2498516,1,1,1,'A',1,0.931789,629,728515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 37, \"great\": 2031, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2309}}',182.308,155240282,2235216,NULL,'2020-10-18 08:12:37',1603008757,NULL),(1856113186,8210178,1,166840,0,1,1,'S',1,0.974312,545,884046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 517, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 545}}',182.746,148905783,627840,NULL,'2020-02-26 23:37:56',1582760276,NULL),(1864372980,8210178,1,1987309,1,1,1,'B',1,0.878074,313,618541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 39, \"great\": 777, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 976}}',183.55,161742341,701419,NULL,'2021-05-09 10:35:47',1620556547,NULL),(1841432323,8210178,1,987118,0,1,1,'A',1,0.97561,259,838191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 510, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 533}}',183.783,126376851,528344,NULL,'2016-09-15 15:53:43',1473954823,NULL),(1866897634,8210178,1,2864112,1,1,1,'A',1,0.911022,240,652382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 18, \"great\": 734, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 871}}',183.796,165386171,717974,NULL,'2021-08-29 14:02:40',1630245760,NULL),(3662903420,8210178,1,706841,1,1,1,'A',1,0.917775,275,673791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 39, \"great\": 730, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 827, \"legacy_combo_increase\": 1}}',183.898,185732902,702564,NULL,'2024-10-11 12:19:23',1728649163,NULL),(1876933056,8210178,1,2564430,1,1,1,'A',1,0.915201,326,657039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 23, \"great\": 684, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 796}}',184.046,180340166,654864,NULL,'2023-08-15 20:28:37',1692131317,NULL),(1863348651,8210178,1,1302378,1,1,1,'A',1,0.947695,776,775365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 79, \"great\": 3691, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 4034, \"legacy_combo_increase\": 5}}',184.191,160153380,4102802,NULL,'2021-03-27 07:18:14',1616829494,NULL),(1844911384,8210178,1,185341,0,1,1,'A',1,0.981096,424,879554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 510, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 529}}',184.249,131944984,557098,NULL,'2017-07-22 11:43:08',1500723788,NULL),(1865471162,8210178,1,524408,1,1,1,'A',1,0.954902,553,798952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 705, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 765}}',184.834,163275294,786514,NULL,'2021-06-23 22:00:44',1624485644,NULL),(1840797132,8210178,1,91391,0,1,1,'A',1,0.960849,451,828551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 980}, \"maximum_statistics\": {\"great\": 1060}}',185.219,125482869,1056140,NULL,'2016-07-30 13:11:22',1469884282,NULL),(1852495643,8210178,1,206273,0,1,1,'A',1,0.98722,630,909962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 1221, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1252}}',185.463,143452576,1553118,NULL,'2019-03-29 06:53:38',1553842418,NULL),(1840810112,8210178,1,184165,0,1,1,'S',1,0.982609,460,896035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 444}, \"maximum_statistics\": {\"great\": 460}}',185.49,125445181,498330,NULL,'2016-07-28 14:56:10',1469717770,NULL),(3625693714,8210178,1,4647872,1,1,1,'A',1,0.920396,365,658956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 50, \"great\": 1027, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1162}}',185.595,185651815,867290,NULL,'2024-10-04 13:30:03',1728048603,NULL),(1867447270,8210178,1,2048462,1,1,1,'A',1,0.975986,861,873817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 23, \"great\": 1351, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1395}}',185.682,166288617,1551806,NULL,'2021-10-01 21:16:11',1633122971,NULL),(1845789258,8210178,1,331987,0,1,1,'A',1,0.975436,483,867158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 601, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 631}}',186.117,133020602,641592,NULL,'2017-09-17 12:34:08',1505651648,NULL),(1859615177,8210178,1,2530307,1,1,1,'A',1,0.931583,228,684946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 45, \"great\": 1048, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1162}}',186.202,154373467,879340,NULL,'2020-09-15 13:19:37',1600175977,NULL),(1874657639,8210178,1,3273868,1,1,1,'B',1,0.894689,559,620918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 56, \"great\": 933, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1111}}',186.206,177107693,836400,NULL,'2023-01-31 11:29:45',1675164585,NULL),(1864346799,8210178,1,1852218,1,1,1,'A',1,0.932423,586,723565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 71, \"great\": 2637, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2967}}',186.313,161608519,2753470,NULL,'2021-05-05 17:33:35',1620236015,NULL),(1870255976,8210178,1,3467505,1,1,1,'B',1,0.887422,211,606427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 7, \"great\": 506}, \"maximum_statistics\": {\"great\": 644}}',186.397,170463571,480346,NULL,'2022-03-14 14:13:42',1647267222,NULL),(1841238686,8210178,1,215581,0,1,1,'S',1,0.972445,871,873521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 823}, \"maximum_statistics\": {\"great\": 871}}',187.031,126167956,953730,NULL,'2016-09-03 16:41:06',1472920866,NULL),(3624741016,8210178,1,4704165,1,1,1,'A',1,0.939444,216,692556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 27, \"great\": 564}, \"maximum_statistics\": {\"great\": 611}}',187.437,185649730,425164,NULL,'2024-10-04 09:27:51',1728034071,NULL),(1866663063,8210178,1,2035765,1,1,1,'B',1,0.890924,321,585752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 75, \"great\": 1014, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1201}}',187.574,165022887,780114,NULL,'2021-08-17 17:55:25',1629222925,NULL),(1865171909,8210178,1,2776802,1,1,1,'A',1,0.928744,294,698297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 56, \"great\": 1831, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2070}}',188.318,162971022,1772066,NULL,'2021-06-14 03:39:08',1623641948,NULL),(1840795489,8210178,1,786940,1,1,1,'S',1,0.993761,561,929840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 554}, \"maximum_statistics\": {\"great\": 561}}',188.501,125502631,602250,NULL,'2016-07-31 12:04:12',1469966652,NULL),(1868892474,8210178,1,2700888,1,1,1,'A',1,0.935125,236,697613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 685, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 763}}',188.61,168532402,613456,NULL,'2021-12-26 11:37:34',1640518654,NULL),(1854371090,8210178,1,2041626,1,1,1,'B',1,0.893183,191,582909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 73, \"great\": 1192, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1423, \"legacy_combo_increase\": 1}}',188.728,146304179,933688,NULL,'2019-09-14 09:39:50',1568453990,NULL),(1867253808,8210178,1,2394270,1,1,1,'A',1,0.953509,327,723171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 12, \"great\": 1046, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1140}}',189.495,166071984,1013194,NULL,'2021-09-23 20:01:05',1632427265,NULL),(1866772270,8210178,1,2393974,1,1,1,'A',1,0.959694,320,837505,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 31, \"great\": 1411, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1501}}',189.725,165157011,1528137,NULL,'2021-08-22 01:30:54',1629595854,NULL),(1841215652,8210178,1,506032,0,1,1,'A',1,0.969225,472,832235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 1182}, \"maximum_statistics\": {\"great\": 1251}}',189.793,126052186,1233656,NULL,'2016-08-28 07:19:03',1472368743,NULL),(1867909819,8210178,1,2794392,1,1,1,'A',1,0.907107,449,664406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 36, \"great\": 838, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 985}}',190.047,166882073,816008,NULL,'2021-10-23 11:31:46',1634988706,NULL),(1864041200,8210178,1,2333205,1,1,1,'B',1,0.899561,645,660464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 46, \"great\": 774, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 911}}',190.075,161217847,865662,NULL,'2021-04-24 19:34:05',1619292845,NULL),(1866878441,8210178,1,2353568,1,1,1,'A',1,0.969118,345,829773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 645, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 680}}',190.111,165468084,718400,NULL,'2021-09-01 12:01:19',1630497679,NULL),(3624703613,8210178,1,4543402,1,1,1,'A',1,0.904695,341,620329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 49, \"great\": 1204, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1427}}',190.178,185649637,1232764,NULL,'2024-10-04 09:15:36',1728033336,NULL),(1865647331,8210178,1,109706,0,1,1,'A',1,0.943595,342,742772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 27, \"great\": 1246, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1374, \"legacy_combo_increase\": 1}}',190.244,163810634,1251898,NULL,'2021-07-10 10:20:10',1625912410,NULL),(1874855890,8210178,1,2813658,1,1,1,'A',1,0.938424,469,730053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 734, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 812}}',190.399,177216517,680862,NULL,'2023-02-06 09:58:56',1675677536,NULL),(1869534493,8210178,1,1306458,1,1,1,'B',1,0.892643,373,667981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 63, \"great\": 1504, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1835}}',190.531,169523524,1398659,NULL,'2022-02-03 23:46:53',1643932013,NULL),(1867210462,8210178,1,2326580,1,1,1,'A',1,0.939089,368,739397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 24, \"great\": 1026, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1141}}',190.844,166071862,1008574,NULL,'2021-09-23 19:55:57',1632426957,NULL),(1864401325,8210178,1,744297,1,1,1,'A',1,0.922009,295,684838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 14, \"great\": 804, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 936, \"legacy_combo_increase\": 2}}',191.126,161743542,850346,NULL,'2021-05-09 11:21:21',1620559281,NULL),(1840802989,8210178,1,240260,0,1,1,'A',1,0.973154,386,825724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 569}, \"maximum_statistics\": {\"great\": 596}}',191.272,125485745,542224,NULL,'2016-07-30 15:41:48',1469893308,NULL),(1845450968,8210178,1,914189,1,1,1,'A',1,0.909429,445,659508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 462, \"miss\": 86, \"great\": 2952, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 3500}}',191.283,132697894,2990336,NULL,'2017-08-30 11:08:31',1504091311,NULL),(1840768847,8210178,1,747084,0,1,1,'S',1,0.983402,482,901906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 466}, \"maximum_statistics\": {\"great\": 482}}',191.685,125401636,513120,NULL,'2016-07-26 09:57:19',1469527039,NULL),(1843457339,8210178,1,1167707,1,1,1,'A',1,0.933937,475,712162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 46, \"great\": 1964, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2210}}',191.878,129470564,1802412,NULL,'2017-03-10 16:41:21',1489164081,NULL),(2854978031,8210178,1,2493269,1,1,1,'A',1,0.906143,427,671213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 493, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 586}}',192.612,183967159,490564,NULL,'2024-05-19 06:33:31',1716100411,NULL),(1866101266,8210178,1,2990084,1,1,1,'A',1,0.900677,189,589805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 62, \"great\": 1127, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1329}}',192.671,164246668,932022,NULL,'2021-07-24 02:54:21',1627095261,NULL),(1867337648,8210178,1,2854265,1,1,1,'A',1,0.92186,371,703608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 19, \"great\": 899, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1043}}',192.899,166219371,918788,NULL,'2021-09-29 06:36:17',1632897377,NULL),(1843990654,8210178,1,1227759,1,1,1,'A',1,0.944444,291,731858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 665, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 738}}',193.018,130381238,609836,NULL,'2017-04-29 15:26:09',1493479569,NULL),(1864318754,8210178,1,58061,0,1,1,'A',1,0.941886,519,744244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 38, \"great\": 1247, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1368}}',193.321,161660328,1243834,NULL,'2021-05-07 05:44:33',1620366273,NULL),(1840852303,8210178,1,749964,0,1,1,'A',1,0.959354,432,783943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 842}, \"maximum_statistics\": {\"great\": 898}}',193.649,125501763,748190,NULL,'2016-07-31 11:13:58',1469963638,NULL),(1874926047,8210178,1,2639509,1,1,1,'A',1,0.901852,375,610444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 63, \"great\": 1148, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1350}}',194.049,177383580,927028,NULL,'2023-02-16 09:14:52',1676538892,NULL),(1842082311,8210178,1,821662,1,1,1,'S',1,0.98645,369,921553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 359}, \"maximum_statistics\": {\"great\": 369}}',194.622,127514623,357360,NULL,'2016-11-20 08:49:32',1479631772,NULL),(1840695537,8210178,1,714761,0,1,1,'A',1,0.9635,1134,813745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 5, \"great\": 1859}, \"maximum_statistics\": {\"great\": 2000, \"legacy_combo_increase\": 1}}',194.645,125401765,2128394,NULL,'2016-07-26 10:04:53',1469527493,NULL),(1867439303,8210178,1,2302979,1,1,1,'A',1,0.919986,584,721563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 50, \"great\": 1210, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1381}}',195.336,166357254,1325450,NULL,'2021-10-04 06:54:06',1633330446,NULL),(1857779908,8210178,1,2192521,1,1,1,'A',1,0.951261,540,746913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 57, \"great\": 2418}, \"maximum_statistics\": {\"great\": 2616}}',195.789,151559157,2370352,NULL,'2020-06-01 14:19:16',1591021156,NULL),(1845345250,8210178,1,1345025,1,1,1,'A',1,0.945726,474,781440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 676, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 737}}',195.938,132560865,727752,NULL,'2017-08-23 12:32:54',1503491574,NULL),(1876544360,8210178,1,3529301,1,1,1,'A',1,0.947493,573,771647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 353, \"miss\": 57, \"great\": 4037, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 4447}}',196.056,179789335,4384372,NULL,'2023-07-11 14:10:43',1689084643,NULL),(1854299031,8210178,1,899716,1,1,1,'A',1,0.948532,1365,780936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 64, \"great\": 3210, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 3507}}',196.264,146310986,3493330,NULL,'2019-09-14 17:47:23',1568483243,NULL),(1859624740,8210178,1,2580170,1,1,1,'A',1,0.945344,404,744972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 676, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 741}}',197.221,154373383,711268,NULL,'2020-09-15 13:14:33',1600175673,NULL),(1842850387,8210178,1,682296,0,1,1,'A',1,0.955804,775,780703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 31, \"great\": 1908, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2059}}',197.528,128772724,1976920,NULL,'2017-01-31 07:23:30',1485847410,NULL),(3586875029,8210178,1,4517800,1,1,1,'A',1,0.903255,241,630606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 30, \"great\": 922, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1106}}',197.767,185564443,857004,NULL,'2024-09-27 10:34:18',1727433258,NULL),(1843181023,8210178,1,734845,0,1,1,'B',1,0.87685,262,623065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 21, \"great\": 734, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 946}}',197.88,129161019,707622,NULL,'2017-02-21 07:04:57',1487660697,NULL),(1845404468,8210178,1,160615,1,1,1,'S',1,0.996782,777,950472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 772, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 777}}',199.085,132560801,934760,NULL,'2017-08-23 12:29:27',1503491367,NULL),(1870994989,8210178,1,3158273,1,1,1,'A',1,0.923188,742,714331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 74, \"great\": 2118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2415}}',199.271,171438940,2190970,NULL,'2022-04-25 08:06:31',1650873991,NULL),(1865392918,8210178,1,1553438,1,1,1,'S',1,0.989943,696,921375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 682, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 696}}',199.399,163284352,814020,NULL,'2021-06-24 05:54:56',1624514096,NULL),(1866561375,8210178,1,2253548,0,1,1,'A',1,0.939873,269,735601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 16, \"great\": 850, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 948}}',199.426,165022457,903638,NULL,'2021-08-17 17:38:33',1629221913,NULL),(1842439681,8210178,1,350403,0,1,1,'A',1,0.950857,207,739704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 803}, \"maximum_statistics\": {\"great\": 875}}',199.437,128018189,684922,NULL,'2016-12-20 08:13:08',1482221588,NULL),(1867146390,8210178,1,2206547,1,1,1,'A',1,0.951542,765,789610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 45, \"great\": 1890, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2043}}',199.525,165837394,2135526,NULL,'2021-09-15 07:34:40',1631691280,NULL),(1844884245,8210178,1,1210484,0,1,1,'A',1,0.962025,233,794390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 447, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 474}}',199.54,131588302,446066,NULL,'2017-07-03 15:08:52',1499094532,NULL),(1865556127,8210178,1,165342,1,1,1,'A',1,0.940476,297,708216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 28, \"great\": 842, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 924}}',199.647,163433729,673832,NULL,'2021-06-28 19:47:56',1624909676,NULL),(1874943034,8210178,1,3721579,1,1,1,'A',1,0.901952,604,649025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 65, \"great\": 971, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1127}}',199.711,177379940,953104,NULL,'2023-02-16 02:00:32',1676512832,NULL),(1876994424,8210178,1,4207260,1,1,1,'A',1,0.941475,399,740255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 74, \"great\": 2073}, \"maximum_statistics\": {\"great\": 2264}}',199.87,180474030,1894784,NULL,'2023-08-25 09:42:37',1692956557,NULL),(1868814088,8210178,1,2981035,1,1,1,'A',1,0.91684,301,677575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 29, \"great\": 831, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 962}}',200.002,168373956,793930,NULL,'2021-12-20 07:02:57',1639983777,NULL),(1874939341,8210178,1,3329020,1,1,1,'A',1,0.937531,560,742103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 71, \"great\": 1850, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2033}}',200.145,177379857,2069374,NULL,'2023-02-16 01:51:14',1676512274,NULL),(1874903085,8210178,1,3521358,1,1,1,'A',1,0.911594,230,615785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 31, \"great\": 599, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 690}}',200.188,177347815,557990,NULL,'2023-02-13 23:41:17',1676331677,NULL),(1854739758,8210178,1,2167611,1,1,1,'A',1,0.936685,586,700048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 23, \"great\": 1630}, \"maximum_statistics\": {\"great\": 1840}}',200.263,146847995,1723012,NULL,'2019-10-23 10:22:25',1571826145,NULL),(1869572013,8210178,1,2048283,1,1,1,'A',1,0.949329,671,820171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 603, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',201.227,169523337,725570,NULL,'2022-02-03 23:33:43',1643931223,NULL),(1845199509,8210178,1,1205382,0,1,1,'A',1,0.935484,209,729571,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 587, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 651}}',201.544,132245700,536401,NULL,'2017-08-07 01:16:37',1502068597,NULL),(1854244037,8210178,1,2120823,1,1,1,'A',1,0.933764,275,719429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 29, \"great\": 1306, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1472}}',201.557,146066097,1272328,NULL,'2019-08-28 16:55:37',1567011337,NULL),(1841247566,8210178,1,219574,0,1,1,'A',1,0.946546,1216,804571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"great\": 1086, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1216}}',201.599,126167902,1326770,NULL,'2016-09-03 16:37:30',1472920650,NULL),(1866678093,8210178,1,1145942,1,1,1,'S',1,0.982625,518,904235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 500, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 518}}',201.95,165177303,604790,NULL,'2021-08-22 17:00:01',1629651601,NULL),(1868703333,8210178,1,2876913,1,1,1,'A',1,0.92029,574,696044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 49, \"great\": 1209}, \"maximum_statistics\": {\"great\": 1380}}',201.99,168066647,1280588,NULL,'2021-12-08 04:57:27',1638939447,NULL),(1866770219,8210178,1,2156729,1,1,1,'A',1,0.986158,658,896182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 1164, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1192}}',202.222,165221206,1402706,NULL,'2021-08-24 03:37:50',1629776270,NULL),(3619181912,8210178,1,3419231,1,1,1,'B',1,0.898643,258,613594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 50, \"great\": 990}, \"maximum_statistics\": {\"great\": 1179}}',202.258,185636803,843272,NULL,'2024-10-03 07:07:59',1727939279,NULL),(1844327117,8210178,1,781876,0,1,1,'A',1,0.952039,891,798398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 41, \"great\": 1615, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',202.463,130871276,1735988,NULL,'2017-05-26 13:33:42',1495805622,NULL),(1843405800,8210178,1,718447,0,1,1,'A',1,0.90364,350,349008,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 40, \"great\": 1393}, \"maximum_statistics\": {\"great\": 1676}}',202.686,129558587,922163,NULL,'2017-03-15 11:48:36',1489578516,NULL),(1874526764,8210178,1,3773550,1,1,1,'A',1,0.900675,349,624281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 50, \"great\": 1119, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1334}}',202.707,176802030,982206,NULL,'2023-01-14 10:35:04',1673692504,NULL),(1868313135,8210178,1,1086503,1,1,1,'A',1,0.930082,635,723189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 39, \"great\": 1829, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2081, \"legacy_combo_increase\": 2}}',203.203,167520040,1930666,NULL,'2021-11-16 04:14:08',1637036048,NULL),(1868970831,8210178,1,3269341,1,1,1,'A',1,0.928362,548,719601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 54, \"great\": 1806, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2045}}',203.396,168458483,1950598,NULL,'2021-12-23 16:12:56',1640275976,NULL),(1869746432,8210178,1,3335711,1,1,1,'A',1,0.903405,214,608003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 32, \"great\": 1122, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1351}}',204.043,169799912,999332,NULL,'2022-02-14 23:03:13',1644879793,NULL),(1876454764,8210178,1,3295891,1,1,1,'A',1,0.938763,827,714094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 51, \"great\": 2136, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2376}}',204.078,179579734,2144938,NULL,'2023-06-27 21:32:12',1687901532,NULL),(1870051471,8210178,1,3326906,1,1,1,'A',1,0.908537,264,651770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 13, \"great\": 683, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 820}}',204.153,170162203,661316,NULL,'2022-03-01 15:34:34',1646148874,NULL),(1866767440,8210178,1,695136,1,1,1,'S',1,0.990157,508,927018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 498, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 508}}',204.551,165177168,575160,NULL,'2021-08-22 16:55:49',1629651349,NULL),(1853727315,8210178,1,1913440,0,1,1,'A',1,0.940631,544,753224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 50, \"great\": 1334, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1457}}',204.622,145226750,1375702,NULL,'2019-07-07 10:35:30',1562495730,NULL),(1866812651,8210178,1,1073782,1,1,1,'S',1,0.993066,649,933515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 640, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 649}}',204.777,165468556,779230,NULL,'2021-09-01 12:25:27',1630499127,NULL),(1865408988,8210178,1,730351,1,1,1,'S',1,0.997963,491,953734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 489, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 491}}',204.87,163274402,557200,NULL,'2021-06-23 21:24:09',1624483449,NULL),(1867366546,8210178,1,3030482,1,1,1,'A',1,0.945392,513,769273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 58, \"great\": 1885, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2051}}',205.281,166214530,1967178,NULL,'2021-09-29 01:08:35',1632877715,NULL),(3624750265,8210178,1,4723747,1,1,1,'A',1,0.923674,219,653206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 23, \"great\": 678, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 773}}',205.281,185649753,572014,NULL,'2024-10-04 09:30:49',1728034249,NULL),(1844921174,8210178,1,477881,1,1,1,'A',1,0.930203,338,819404,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 340, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 394}}',205.409,131890143,416436,NULL,'2017-07-19 13:43:28',1500471808,NULL),(1867406687,8210178,1,2627023,1,1,1,'A',1,0.921482,540,699883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 53, \"great\": 1395, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1592}}',206.193,166214434,1456404,NULL,'2021-09-29 01:04:02',1632877442,NULL),(1866647752,8210178,1,277009,1,1,1,'S',1,0.95,600,823092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 540, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 600}}',206.372,165061639,691470,NULL,'2021-08-19 00:37:12',1629333432,NULL),(1865663400,8210178,1,2892205,1,1,1,'A',1,0.945918,408,778486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 445, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 490}}',206.532,163810553,461170,NULL,'2021-07-10 10:16:28',1625912188,NULL),(1864003570,8210178,1,131291,0,1,1,'A',1,0.941951,382,747979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 26, \"great\": 932, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1025}}',206.588,161149934,848670,NULL,'2021-04-23 00:21:51',1619137311,NULL),(1864039554,8210178,1,178067,1,1,1,'A',1,0.943761,479,763003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 33, \"great\": 1619, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1787}}',206.634,161149703,1625094,NULL,'2021-04-23 00:12:27',1619136747,NULL),(1864111075,8210178,1,2440071,1,1,1,'B',1,0.878352,190,569426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 19, \"great\": 414, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 522}}',206.659,161410732,351898,NULL,'2021-04-30 05:39:24',1619761164,NULL),(1866078346,8210178,1,2842189,1,1,1,'A',1,0.930342,296,708917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 37, \"great\": 1322, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1493}}',206.84,164203660,1310524,NULL,'2021-07-22 17:53:43',1626976423,NULL),(1874923856,8210178,1,2631100,1,1,1,'A',1,0.908933,482,643681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 48, \"great\": 1696, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2015}}',206.916,177383787,1820892,NULL,'2023-02-16 09:36:38',1676540198,NULL),(1864253873,8210178,1,690886,1,1,1,'A',1,0.941191,1204,764043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 330, \"miss\": 75, \"great\": 3676, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 4081, \"legacy_combo_increase\": 1}}',207.008,161557106,3866512,NULL,'2021-05-04 06:26:23',1620109583,NULL),(1863987975,8210178,1,1724661,1,1,1,'A',1,0.963694,485,823162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 739, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 785}}',207.238,161225684,806310,NULL,'2021-04-25 00:15:03',1619309703,NULL),(1864328052,8210178,1,2691863,1,1,1,'A',1,0.912237,396,659588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 28, \"great\": 850}, \"maximum_statistics\": {\"great\": 997}}',207.364,161667484,781606,NULL,'2021-05-07 11:46:17',1620387977,NULL),(1877330519,8210178,1,4151383,1,1,1,'A',1,0.92136,310,657004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 28, \"great\": 821, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 941}}',207.391,180948446,757742,NULL,'2023-09-26 08:16:14',1695716174,NULL),(1876266027,8210178,1,3498304,1,1,1,'A',1,0.924057,350,717473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 31, \"great\": 930}, \"maximum_statistics\": {\"great\": 1060}}',208.267,179360890,981960,NULL,'2023-06-13 16:58:57',1686675537,NULL),(1864372244,8210178,1,978374,1,1,1,'A',1,0.935294,224,719697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 529, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 595}}',208.27,161793388,557844,NULL,'2021-05-10 19:55:06',1620676506,NULL),(1865430105,8210178,1,2337469,1,1,1,'S',1,0.99256,1344,938270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1324, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1344}}',208.412,163274541,1536640,NULL,'2021-06-23 21:29:56',1624483796,NULL),(1869156570,8210178,1,2740351,1,1,1,'A',1,0.946579,541,770876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 51, \"great\": 1957}, \"maximum_statistics\": {\"great\": 2134}}',208.62,168795284,2023800,NULL,'2022-01-05 16:13:54',1641399234,NULL),(1869339696,8210178,1,2781251,1,1,1,'A',1,0.938872,659,740019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 44, \"great\": 2643, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2961}}',208.889,168984550,2577926,NULL,'2022-01-13 10:15:54',1642068954,NULL),(1865138484,8210178,1,1278441,0,1,1,'A',1,0.919686,247,657481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 33, \"great\": 728, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 828, \"legacy_combo_increase\": 4}}',208.919,163037626,633664,NULL,'2021-06-16 09:29:08',1623835748,NULL),(1866733503,8210178,1,2514507,1,1,1,'S',1,0.990169,712,932039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 698, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 712}}',209.354,165221052,820360,NULL,'2021-08-24 03:29:05',1629775745,NULL),(1874759470,8210178,1,2548622,1,1,1,'A',1,0.908811,331,662179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 37, \"great\": 835, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 976, \"legacy_combo_increase\": 1}}',209.446,177293082,813572,NULL,'2023-02-11 00:06:01',1676073961,NULL),(1864044817,8210178,1,2337895,1,1,1,'A',1,0.915989,350,676685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 35, \"great\": 956, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1107}}',209.675,161225894,994774,NULL,'2021-04-25 00:24:04',1619310244,NULL),(1854011659,8210178,1,1012645,1,1,1,'A',1,0.942229,388,744144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 26, \"great\": 891, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 978}}',210.321,145918168,899732,NULL,'2019-08-19 06:14:32',1566195272,NULL),(1845402412,8210178,1,148093,0,1,1,'A',1,0.970699,258,835341,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 504, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 529}}',210.396,132560930,446322,NULL,'2017-08-23 12:36:29',1503491789,NULL),(1866756201,8210178,1,2827419,1,1,1,'A',1,0.920969,716,686949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 52, \"great\": 1112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1259}}',210.524,165250758,1069778,NULL,'2021-08-25 02:30:45',1629858645,NULL),(1866324841,8210178,1,161275,0,1,1,'A',1,0.98112,757,868281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 1490, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1536}}',210.786,164726536,1703634,NULL,'2021-08-08 00:30:47',1628382647,NULL),(1869505567,8210178,1,3059341,1,1,1,'A',1,0.941476,406,770001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 707, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 786}}',210.806,169351149,741330,NULL,'2022-01-27 23:16:38',1643325398,NULL),(1866636703,8210178,1,2718427,1,1,1,'A',1,0.956349,348,794820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 592, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 630}}',211.411,165061108,569620,NULL,'2021-08-19 00:08:58',1629331738,NULL),(1870646416,8210178,1,2686766,1,1,1,'A',1,0.926698,324,656367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 26, \"great\": 742, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 839}}',211.463,171129221,624220,NULL,'2022-04-12 00:10:42',1649722242,NULL),(1876516517,8210178,1,3459544,1,1,1,'A',1,0.92502,497,710293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 29, \"great\": 1089, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1247}}',211.546,179579659,1208664,NULL,'2023-06-27 21:23:42',1687901022,NULL),(1865478414,8210178,1,2559014,1,1,1,'S',1,0.995591,1361,944201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1349, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1361}}',211.571,163273596,1616090,NULL,'2021-06-23 20:53:17',1624481597,NULL),(1852287798,8210178,1,133083,0,1,1,'A',1,0.959488,450,792390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 24, \"great\": 1351, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1444}}',211.585,143056996,1370424,NULL,'2019-03-05 11:23:27',1551785007,NULL),(3061801861,8210178,1,3045178,1,1,1,'A',1,0.933438,613,724370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 51, \"great\": 1438, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1600}}',211.704,184436682,1512858,NULL,'2024-06-26 13:24:03',1719408243,NULL),(1844360606,8210178,1,1213615,0,1,1,'A',1,0.943306,303,738229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 666, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 732}}',211.746,130805731,638794,NULL,'2017-05-22 14:54:15',1495464855,NULL),(1844741209,8210178,1,943251,1,1,1,'A',1,0.945927,239,740354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 642}, \"maximum_statistics\": {\"great\": 712}}',211.8,131531412,577696,NULL,'2017-06-30 15:56:34',1498838194,NULL),(1871079817,8210178,1,3431343,1,1,1,'A',1,0.951384,481,765354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 43, \"great\": 2652, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2890}}',211.92,171763350,2500644,NULL,'2022-05-09 08:00:31',1652083231,NULL),(1844021041,8210178,1,117847,0,1,1,'A',1,0.942524,412,731878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 27, \"great\": 1205, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1331}}',212.447,130566722,1193924,NULL,'2017-05-09 15:57:59',1494345479,NULL),(1857420743,8210178,1,2347722,1,1,1,'A',1,0.911504,283,621182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 52, \"great\": 1168}, \"maximum_statistics\": {\"great\": 1356}}',212.515,151071893,871464,NULL,'2020-05-16 01:44:57',1589593497,NULL),(1868644301,8210178,1,2081312,1,1,1,'B',1,0.898116,182,611121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 18, \"great\": 483}, \"maximum_statistics\": {\"great\": 584}}',212.557,168066745,406408,NULL,'2021-12-08 05:05:19',1638939919,NULL),(1845055878,8210178,1,1182240,1,1,1,'A',1,0.927016,985,733374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 478, \"miss\": 56, \"great\": 3508, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 4042, \"legacy_combo_increase\": 3}}',212.829,132001900,3969454,NULL,'2017-07-25 11:59:20',1500983960,NULL),(1840955436,8210178,1,196945,0,1,1,'A',1,0.970397,1090,847417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 7, \"great\": 1596}, \"maximum_statistics\": {\"great\": 1689}}',213.059,125760631,1815190,NULL,'2016-08-13 12:42:06',1471092126,NULL),(1845397150,8210178,1,59746,0,1,1,'S',1,0.993263,668,940355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 659, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 668}}',213.067,132392958,729060,NULL,'2017-08-14 15:55:59',1502726159,NULL),(1852461529,8210178,1,174737,1,1,1,'S',1,0.988189,508,925935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 496, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 508}}',213.291,143452666,561698,NULL,'2019-03-29 07:04:52',1553843092,NULL),(1844655855,8210178,1,71641,1,1,1,'A',1,0.968974,341,826919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 399, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 419}}',213.294,131512395,386670,NULL,'2017-06-29 15:40:48',1498750848,NULL),(1840904709,8210178,1,174738,0,1,1,'A',1,0.972358,522,820643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 582}, \"maximum_statistics\": {\"great\": 615}}',213.554,125544399,602962,NULL,'2016-08-02 14:36:01',1470148561,NULL),(1853712251,8210178,1,1603503,1,1,1,'A',1,0.954318,661,777778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 53, \"great\": 2052, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2200}}',213.726,145263118,2051186,NULL,'2019-07-09 17:24:40',1562693080,NULL),(1842182942,8210178,1,958624,0,1,1,'A',1,0.975564,371,846355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 509}, \"maximum_statistics\": {\"great\": 532}}',214.507,127563140,494482,NULL,'2016-11-23 09:08:02',1479892082,NULL),(1842887489,8210178,1,711835,1,1,1,'A',1,0.940984,310,718931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 33, \"great\": 2058}, \"maximum_statistics\": {\"great\": 2296}}',214.85,128680198,2062040,NULL,'2017-01-26 10:16:33',1485425793,NULL),(2867564381,8210178,1,3385691,1,1,1,'A',1,0.930147,599,741048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 27, \"great\": 846, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 952}}',215.113,183997633,935184,NULL,'2024-05-21 15:04:25',1716303865,NULL),(1868450276,8210178,1,2239995,1,1,1,'A',1,0.943396,618,773133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 861, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 954}}',215.165,167647579,961972,NULL,'2021-11-21 09:30:54',1637487054,NULL),(1841716787,8210178,1,908415,1,1,1,'A',1,0.981039,1207,903976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 1168, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1213}}',215.581,126951424,1441280,NULL,'2016-10-18 14:53:39',1476802419,NULL),(1865759795,8210178,1,2846341,1,1,1,'A',1,0.942356,510,745871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 31, \"great\": 1796, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1995}}',215.638,163805720,1881654,NULL,'2021-07-10 06:09:54',1625897394,NULL),(1863985568,8210178,1,1717849,1,1,1,'A',1,0.974107,460,844797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 1613, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1680}}',215.774,161271394,1663950,NULL,'2021-04-26 08:06:04',1619424364,NULL),(1868719296,8210178,1,3339542,1,1,1,'B',1,0.896947,529,618671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 33, \"great\": 1177, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1441}}',215.817,168195953,1090796,NULL,'2021-12-13 02:16:15',1639361775,NULL),(1844262542,8210178,1,1167691,0,1,1,'A',1,0.946863,409,779192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 716, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 781}}',215.855,130983225,758640,NULL,'2017-06-01 10:59:21',1496314761,NULL),(1873917123,8210178,1,3676404,1,1,1,'A',1,0.95522,480,755786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 53, \"great\": 1893}, \"maximum_statistics\": {\"great\": 2021}}',215.982,175838465,1872894,NULL,'2022-11-23 09:36:43',1669196203,NULL),(1859968552,8210178,1,1466206,1,1,1,'A',1,0.929634,369,712603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 22, \"great\": 773, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 874}}',216.324,154975100,760812,NULL,'2020-10-07 21:09:31',1602104971,NULL),(1852467155,8210178,1,321291,1,1,1,'X',1,1,518,957408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 518}}',216.785,143452647,635360,NULL,'2019-03-29 07:03:10',1553842990,NULL),(1866924286,8210178,1,1360616,1,1,1,'A',1,0.945062,589,755973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 43, \"great\": 1404, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1529}}',217.296,165430404,1549946,NULL,'2021-08-31 01:25:26',1630373126,NULL),(1864454768,8210178,1,2553886,1,1,1,'A',1,0.944618,346,765103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 39, \"great\": 1749, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1923}}',217.663,161828086,1790394,NULL,'2021-05-11 20:36:55',1620765415,NULL),(1844347767,8210178,1,1205382,0,1,1,'A',1,0.957757,253,761494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 610, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 651}}',218.021,130885557,583130,NULL,'2017-05-27 05:38:28',1495863508,NULL),(1841267176,8210178,1,539082,1,1,1,'S',1,0.950237,844,812908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 760}, \"maximum_statistics\": {\"great\": 844}}',218.068,126159226,940180,NULL,'2016-09-03 09:11:02',1472893862,NULL),(1876747917,8210178,1,3466915,1,1,1,'A',1,0.923143,489,731027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 502, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 579}}',218.671,180016623,541816,NULL,'2023-07-26 08:46:23',1690361183,NULL),(1865774315,8210178,1,1888713,1,1,1,'A',1,0.955691,990,822425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 1, \"great\": 1050, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1151}}',218.723,163856789,1332608,NULL,'2021-07-11 19:56:31',1626033391,NULL),(1869016719,8210178,1,3085980,1,1,1,'A',1,0.951163,1175,800248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 45, \"great\": 2179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2365}}',218.752,168745699,2521172,NULL,'2022-01-03 15:21:58',1641223318,NULL),(1842452122,8210178,1,723519,1,1,1,'A',1,0.926806,474,788599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 5, \"great\": 903}, \"maximum_statistics\": {\"great\": 1052}}',218.85,128036401,1051666,NULL,'2016-12-21 10:08:53',1482314933,NULL),(1865757305,8210178,1,2208491,1,1,1,'A',1,0.904007,413,644559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 43, \"great\": 910, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1073}}',218.915,163806107,914670,NULL,'2021-07-10 06:29:23',1625898563,NULL),(1872587200,8210178,1,888364,1,1,1,'A',1,0.9459,330,785588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 801}, \"maximum_statistics\": {\"great\": 878, \"legacy_combo_increase\": 1}}',219.739,173995167,910606,NULL,'2022-08-16 19:48:17',1660679297,NULL),(1873886056,8210178,1,3538645,1,1,1,'A',1,0.922125,1045,727710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 55, \"great\": 1215}, \"maximum_statistics\": {\"great\": 1374}}',219.77,175843134,1275344,NULL,'2022-11-23 15:37:31',1669217851,NULL),(1868034585,8210178,1,2563724,1,1,1,'B',1,0.895816,339,616189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 44, \"great\": 990, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1195}}',219.838,167231974,981286,NULL,'2021-11-05 05:21:46',1636089706,NULL),(1863748305,8210178,1,2427975,1,1,1,'A',1,0.955564,548,786470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 47, \"great\": 2405, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2588}}',219.851,160809761,2428214,NULL,'2021-04-13 20:54:26',1618347266,NULL),(1842253690,8210178,1,1082284,0,1,1,'A',1,0.945623,574,771418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 38, \"great\": 2349}, \"maximum_statistics\": {\"great\": 2593}}',219.972,127763391,2617134,NULL,'2016-12-05 08:32:50',1480926770,NULL),(1854477609,8210178,1,1755957,1,1,1,'A',1,0.904163,275,622871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 42, \"great\": 877, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1033}}',220.19,146374482,756680,NULL,'2019-09-19 12:59:02',1568897942,NULL),(1840797103,8210178,1,659851,1,1,1,'S',1,0.990476,420,929933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 412}, \"maximum_statistics\": {\"great\": 420}}',220.592,125502681,473560,NULL,'2016-07-31 12:06:49',1469966809,NULL),(1863295271,8210178,1,207134,0,1,1,'A',1,0.96124,322,775171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 29, \"great\": 1457, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1548}}',221,160075546,1288748,NULL,'2021-03-25 08:28:10',1616660890,NULL),(3201216337,8210178,1,4658881,1,1,1,'A',1,0.934072,454,732412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 38, \"great\": 861, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 948}}',222.355,184744084,836138,NULL,'2024-07-22 14:02:08',1721656928,NULL),(1864242880,8210178,1,981217,1,1,1,'A',1,0.947464,631,754983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 27, \"great\": 1015, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1104}}',222.789,161608888,955416,NULL,'2021-05-05 17:44:50',1620236690,NULL),(1865455619,8210178,1,1176481,0,1,1,'A',1,0.937855,319,739952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 20, \"great\": 1098, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1231}}',223.202,163240434,1114014,NULL,'2021-06-22 18:59:11',1624388351,NULL),(1852284071,8210178,1,1247509,1,1,1,'A',1,0.963755,325,789486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 26, \"great\": 2022, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2152}}',223.636,143058681,1962600,NULL,'2019-03-05 13:41:12',1551793272,NULL),(1865427740,8210178,1,778483,0,1,1,'A',1,0.926581,270,708911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 24, \"great\": 820, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 933}}',223.756,163276092,839626,NULL,'2021-06-23 22:39:32',1624487972,NULL),(1841250448,8210178,1,284562,1,1,1,'S',1,0.985786,598,880487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 581}, \"maximum_statistics\": {\"great\": 598}}',224.001,126038627,668060,NULL,'2016-08-27 15:43:52',1472312632,NULL),(1845167648,8210178,1,1082699,0,1,1,'A',1,0.942037,893,761697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 32, \"great\": 2358, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2631}}',224.026,132232852,2426536,NULL,'2017-08-06 10:23:02',1502014982,NULL),(1854244682,8210178,1,2132214,1,1,1,'A',1,0.967888,400,820337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 23, \"great\": 1888, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1993}}',224.268,146066177,2010358,NULL,'2019-08-28 17:01:40',1567011700,NULL),(1867652007,8210178,1,1021299,1,1,1,'A',1,0.949307,1227,776537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 41, \"great\": 2895, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 3176}}',224.322,166569602,3079566,NULL,'2021-10-12 07:13:02',1634022782,NULL),(1854488234,8210178,1,2104775,1,1,1,'A',1,0.942483,257,720313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 7, \"great\": 784}, \"maximum_statistics\": {\"great\": 878}}',224.467,146457174,859976,NULL,'2019-09-25 08:52:58',1569401578,NULL),(1877412279,8210178,1,4068078,1,1,1,'A',1,0.941483,497,743256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 38, \"great\": 1645}, \"maximum_statistics\": {\"great\": 1820}}',224.732,180873618,1494090,NULL,'2023-09-21 04:05:11',1695269111,NULL),(1864487001,8210178,1,2447275,1,1,1,'A',1,0.941963,830,769215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 53, \"great\": 2566, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2843}}',224.748,161829034,2800182,NULL,'2021-05-11 21:13:10',1620767590,NULL),(1867951997,8210178,1,2984048,1,1,1,'A',1,0.95,317,772994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 891, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 980}}',224.951,167059159,950276,NULL,'2021-10-29 20:59:02',1635541142,NULL),(3614393534,8210178,1,3703149,1,1,1,'A',1,0.924808,310,675329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 35, \"great\": 922, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1044, \"legacy_combo_increase\": 2}}',225.25,185625327,827414,NULL,'2024-10-02 08:59:59',1727859599,NULL),(1844934030,8210178,1,1298825,1,1,1,'A',1,0.956907,770,837103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 728, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 789}}',225.418,131809590,890812,NULL,'2017-07-15 08:40:39',1500108039,NULL),(1844568698,8210178,1,1273748,1,1,1,'A',1,0.975806,727,850006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 1486, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1550}}',225.508,131290200,1513030,NULL,'2017-06-17 18:21:22',1497723682,NULL),(1865134929,8210178,1,948501,1,1,1,'A',1,0.942888,399,731596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 31, \"great\": 1264, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1392}}',225.782,163037131,1151092,NULL,'2021-06-16 09:00:15',1623834015,NULL),(1845103043,8210178,1,506018,0,1,1,'A',1,0.949746,287,753448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 34, \"great\": 1448, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1572}}',226.135,132084535,1346028,NULL,'2017-07-29 18:51:12',1501354272,NULL),(1876816023,8210178,1,2022565,1,1,1,'A',1,0.910859,211,627094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 40, \"great\": 1054, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1234}}',226.235,180134292,863214,NULL,'2023-08-02 16:41:41',1690994501,NULL),(1866634524,8210178,1,568217,1,1,1,'A',1,0.957237,445,787031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 561, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 608}}',226.637,165031256,587164,NULL,'2021-08-18 00:19:59',1629245999,NULL),(1865016456,8210178,1,2748995,1,1,1,'A',1,0.945815,486,727328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 28, \"great\": 859, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 932}}',226.95,162742249,904098,NULL,'2021-06-06 20:28:49',1623011329,NULL),(1841814954,8210178,1,1073090,0,1,1,'A',1,0.952218,213,740655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 540}, \"maximum_statistics\": {\"great\": 586}}',227.022,126999659,455234,NULL,'2016-10-21 16:25:56',1477067156,NULL),(1866860137,8210178,1,879623,1,1,1,'A',1,0.95,1127,788691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 30, \"great\": 2298, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2520}}',227.051,165347772,2510614,NULL,'2021-08-28 08:15:42',1630138542,NULL),(1873202084,8210178,1,3802196,1,1,1,'A',1,0.946779,346,804250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 330}, \"maximum_statistics\": {\"great\": 357}}',227.058,174770214,387730,NULL,'2022-09-28 02:31:40',1664332300,NULL),(1867111651,8210178,1,3002413,1,1,1,'A',1,0.945819,341,762475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 774, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 849}}',227.216,165870679,777352,NULL,'2021-09-16 13:21:02',1631798462,NULL),(1852199434,8210178,1,161053,0,1,1,'A',1,0.96946,908,857036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 1341, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1408}}',227.22,143057378,1514998,NULL,'2019-03-05 11:57:58',1551787078,NULL),(1865471499,8210178,1,1679306,1,1,1,'S',1,0.992167,766,936390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 754, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 766}}',227.339,163275164,926160,NULL,'2021-06-23 21:55:30',1624485330,NULL),(1860150541,8210178,1,804440,1,1,1,'A',1,0.96133,578,802396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 40, \"great\": 2927, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 3129}}',227.692,155266628,2883206,NULL,'2020-10-19 09:01:04',1603098064,NULL),(1864115288,8210178,1,2583067,1,1,1,'A',1,0.934946,270,720514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 40, \"great\": 1083, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1199}}',228.132,161375455,1016296,NULL,'2021-04-29 06:20:20',1619677220,NULL),(1866245452,8210178,1,2417531,1,1,1,'A',1,0.938914,271,728469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 26, \"great\": 802}, \"maximum_statistics\": {\"great\": 884}}',228.429,164526424,745670,NULL,'2021-08-01 21:17:11',1627852631,NULL),(1860064581,8210178,1,2354159,1,1,1,'A',1,0.946429,350,777923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 741, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 812}}',228.669,155158381,740610,NULL,'2020-10-15 05:27:43',1602739663,NULL),(1844365997,8210178,1,982631,1,1,1,'A',1,0.961954,426,811850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 14, \"great\": 1726, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1853}}',229.291,130821609,1876106,NULL,'2017-05-23 15:02:05',1495551725,NULL),(1842351441,8210178,1,288097,1,1,1,'A',1,0.905192,443,779750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 359}, \"maximum_statistics\": {\"great\": 443}}',229.311,128036417,479683,NULL,'2016-12-21 10:10:10',1482315010,NULL),(1863842185,8210178,1,2806496,1,1,1,'A',1,0.961032,373,797682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 24, \"great\": 1775, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1899}}',229.592,160810263,1803176,NULL,'2021-04-13 21:14:52',1618348492,NULL),(1845141880,8210178,1,161274,0,1,1,'A',1,0.957631,581,796097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 34, \"great\": 2151, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2313}}',229.784,132083127,2247190,NULL,'2017-07-29 17:19:49',1501348789,NULL),(1866881107,8210178,1,941146,0,1,1,'A',1,0.931718,394,684781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 26, \"great\": 810, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 908}}',229.966,165430475,766876,NULL,'2021-08-31 01:29:02',1630373342,NULL),(1841186020,8210178,1,991176,0,1,1,'A',1,0.971046,732,849246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 14, \"great\": 2194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2314}}',230.139,126180517,2528218,NULL,'2016-09-04 07:34:12',1472974452,NULL),(3724018556,8210178,1,3042786,1,1,1,'A',1,0.912835,265,637942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 25, \"great\": 887}, \"maximum_statistics\": {\"great\": 1044}}',230.491,185890407,733742,NULL,'2024-10-22 12:19:58',1729599598,NULL),(1865468768,8210178,1,871924,0,1,1,'A',1,0.919078,483,692422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 28, \"great\": 955, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1106}}',231.052,163419348,916470,NULL,'2021-06-28 10:04:21',1624874661,NULL),(3624712951,8210178,1,4786381,1,1,1,'A',1,0.922845,407,685419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 34, \"great\": 1015, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1160}}',231.515,185649667,1001542,NULL,'2024-10-04 09:18:40',1728033520,NULL),(1877138685,8210178,1,4261302,1,1,1,'A',1,0.930986,224,742274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 310, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 355}}',231.551,180598089,327672,NULL,'2023-09-02 15:11:26',1693667486,NULL),(1867341551,8210178,1,3113038,1,1,1,'A',1,0.950345,698,772188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 25, \"great\": 1721, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1883}}',231.552,166164616,1670740,NULL,'2021-09-27 00:43:50',1632703430,NULL),(1865113648,8210178,1,2561280,1,1,1,'A',1,0.953741,742,772735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 34, \"great\": 2035, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2205}}',231.568,162691747,2001558,NULL,'2021-06-05 09:26:51',1622885211,NULL),(1864384978,8210178,1,2761850,1,1,1,'A',1,0.957831,549,802090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 17, \"great\": 1385, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1494}}',231.608,161804344,1375210,NULL,'2021-05-11 04:13:08',1620706388,NULL),(1845305011,8210178,1,562332,0,1,1,'A',1,0.96375,568,803668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 747, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 800}}',232.129,132449298,815384,NULL,'2017-08-17 16:02:31',1502985751,NULL),(1841101867,8210178,1,350404,0,1,1,'A',1,0.981481,414,864988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 860}, \"maximum_statistics\": {\"great\": 891}}',232.363,125920405,870072,NULL,'2016-08-21 14:13:23',1471788803,NULL),(1841063579,8210178,1,749758,0,1,1,'S',1,0.97029,690,843708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 649}, \"maximum_statistics\": {\"great\": 690}}',233.222,126030362,774470,NULL,'2016-08-27 08:10:33',1472285433,NULL),(1845229067,8210178,1,1364659,0,1,1,'A',1,0.952276,788,786223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 29, \"great\": 2076, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2263}}',233.559,132336573,2246290,NULL,'2017-08-11 17:55:25',1502474125,NULL),(1865251777,8210178,1,1176482,1,1,1,'S',1,0.987033,964,925475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 939, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 964}}',233.656,162875843,1129270,NULL,'2021-06-11 04:06:42',1623384402,NULL),(1841727281,8210178,1,829733,1,1,1,'S',1,0.966855,709,858824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 662}, \"maximum_statistics\": {\"great\": 709}}',233.867,126998925,812480,NULL,'2016-10-21 15:46:04',1477064764,NULL),(1865090929,8210178,1,2537431,1,1,1,'A',1,0.939223,724,751052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 32, \"great\": 1593, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1777, \"legacy_combo_increase\": 4}}',234.164,162823722,1684094,NULL,'2021-06-09 13:16:57',1623244617,NULL),(1845033473,8210178,1,1241994,1,1,1,'A',1,0.978481,622,881661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 758, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 790}}',234.681,132054747,850920,NULL,'2017-07-28 08:51:29',1501231889,NULL),(1869250167,8210178,1,435822,0,1,1,'A',1,0.982199,635,870776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 1558, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1601}}',235.038,169108044,1640768,NULL,'2022-01-18 08:37:03',1642495023,NULL),(1866006039,8210178,1,2584141,1,1,1,'A',1,0.956005,586,787539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 26, \"great\": 1446, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1557}}',235.057,164120887,1474932,NULL,'2021-07-20 03:14:46',1626750886,NULL),(1864831664,8210178,1,2410933,1,1,1,'A',1,0.902728,471,663038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 34, \"great\": 713, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 843}}',235.645,162441509,816646,NULL,'2021-05-29 01:22:26',1622251346,NULL),(1845458564,8210178,1,1028486,0,1,1,'S',1,0.97557,614,890679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 584, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',236.713,132697559,739850,NULL,'2017-08-30 10:43:08',1504089788,NULL),(1866290659,8210178,1,1937291,1,1,1,'A',1,0.968455,579,845917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 1610, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1696}}',236.77,164759024,1862726,NULL,'2021-08-09 01:44:33',1628473473,NULL),(1866553894,8210178,1,1119559,1,1,1,'S',1,0.966309,1024,866250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 955, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1024}}',236.834,165031421,1338220,NULL,'2021-08-18 00:28:37',1629246517,NULL),(1854460971,8210178,1,1609344,1,1,1,'A',1,0.902715,294,630368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 43, \"great\": 933}, \"maximum_statistics\": {\"great\": 1105}}',237.039,146374584,851642,NULL,'2019-09-19 13:08:18',1568898498,NULL),(1843271349,8210178,1,321064,1,1,1,'S',1,0.982143,616,880687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 594, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 616}}',237.576,129280521,713260,NULL,'2017-02-27 15:34:36',1488209676,NULL),(1852531683,8210178,1,563660,1,1,1,'A',1,0.989399,1130,925290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 1110, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1132}}',238.158,143452691,1353520,NULL,'2019-03-29 07:08:33',1553843313,NULL),(2867608602,8210178,1,2873336,1,1,1,'A',1,0.963834,421,802092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 34, \"great\": 1573, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1659}}',238.478,183997756,1519416,NULL,'2024-05-21 15:13:04',1716304384,NULL),(1867257777,8210178,1,2751152,1,1,1,'A',1,0.902154,411,648097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 55, \"great\": 951, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1114}}',238.516,166072542,984180,NULL,'2021-09-23 20:27:54',1632428874,NULL),(1865743260,8210178,1,2568919,1,1,1,'A',1,0.935441,369,726841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 673, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 759}}',238.562,163810704,665928,NULL,'2021-07-10 10:22:57',1625912577,NULL),(1867539663,8210178,1,2262482,1,1,1,'A',1,0.929933,523,755090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 10, \"great\": 777, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 892, \"legacy_combo_increase\": 1}}',238.667,166354033,947268,NULL,'2021-10-04 02:56:32',1633316192,NULL),(1864669301,8210178,1,754607,1,1,1,'A',1,0.942679,511,772424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 9, \"great\": 789, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 881}}',238.958,162151829,822512,NULL,'2021-05-20 23:43:45',1621554225,NULL),(1864367019,8210178,1,1747594,1,1,1,'A',1,0.944966,878,765191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 41, \"great\": 2693, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2980}}',239.244,161889910,2862038,NULL,'2021-05-13 16:03:24',1620921804,NULL),(1852493356,8210178,1,1710857,1,1,1,'A',1,0.968509,1118,827050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 40, \"great\": 2108, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2207}}',239.875,143428647,2305694,NULL,'2019-03-27 17:29:55',1553707795,NULL),(1845533470,8210178,1,116795,1,1,1,'A',1,0.973913,721,858237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 1752, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1840}}',239.977,132563633,1960476,NULL,'2017-08-23 14:53:55',1503500035,NULL),(1869319609,8210178,1,2753594,1,1,1,'A',1,0.908228,210,651721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 27, \"great\": 672}, \"maximum_statistics\": {\"great\": 790}}',239.99,169107860,691176,NULL,'2022-01-18 08:18:49',1642493929,NULL),(1876799483,8210178,1,975943,1,1,1,'A',1,0.937143,490,748664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 26, \"great\": 791, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 875}}',240.426,180144139,865404,NULL,'2023-08-03 09:30:04',1691055004,NULL),(1865400529,8210178,1,1355301,1,1,1,'S',1,0.994969,795,945264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 787, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 795}}',240.641,163273469,969110,NULL,'2021-06-23 20:47:52',1624481272,NULL),(1876899347,8210178,1,2870357,1,1,1,'A',1,0.921697,492,672850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 37, \"great\": 1001, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1143}}',240.703,180160557,983384,NULL,'2023-08-04 09:35:38',1691141738,NULL),(1841250312,8210178,1,904516,0,1,1,'A',1,0.976954,627,864697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 955}, \"maximum_statistics\": {\"great\": 998}}',240.983,126129346,1044386,NULL,'2016-09-01 15:17:32',1472743052,NULL),(3061947230,8210178,1,4192209,1,1,1,'A',1,0.93154,301,720851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 36, \"great\": 1095, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1227}}',241.318,184437054,1082896,NULL,'2024-06-26 13:53:50',1719410030,NULL),(1853925153,8210178,1,1954899,1,1,1,'A',1,0.946833,336,772749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 802, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 884}}',241.598,145651303,823218,NULL,'2019-08-02 17:24:32',1564766672,NULL),(1870161017,8210178,1,3312891,1,1,1,'A',1,0.916087,357,689025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 14, \"great\": 971}, \"maximum_statistics\": {\"great\": 1150}}',241.864,170467670,962516,NULL,'2022-03-14 18:01:27',1647280887,NULL),(1867216901,8210178,1,2526177,1,1,1,'A',1,0.965576,413,815116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 841, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 886, \"legacy_combo_increase\": 1}}',242.086,165914046,845916,NULL,'2021-09-18 00:08:19',1631923699,NULL),(1845098717,8210178,1,924098,0,1,1,'A',1,0.955601,318,796671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 679, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',242.739,132150275,774586,NULL,'2017-08-02 06:04:35',1501653875,NULL),(1865012904,8210178,1,2259190,1,1,1,'A',1,0.905383,424,667775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 28, \"great\": 1022, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1226}}',242.782,162780707,1091862,NULL,'2021-06-08 03:00:10',1623121210,NULL),(1866766162,8210178,1,284038,1,1,1,'S',1,0.986358,843,919761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 820, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 843}}',243.164,165221431,993300,NULL,'2021-08-24 03:50:06',1629777006,NULL),(1866873864,8210178,1,2526042,1,1,1,'A',1,0.946704,379,751132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 24, \"great\": 2111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2336}}',243.935,165518506,2068226,NULL,'2021-09-03 11:55:03',1630670103,NULL),(1844710904,8210178,1,45895,0,1,1,'A',1,0.968552,782,833622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 19, \"great\": 2090, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2210}}',244.505,131512367,2244458,NULL,'2017-06-29 15:39:34',1498750774,NULL),(1867336975,8210178,1,444423,0,1,1,'A',1,0.957249,509,802910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 749, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 807}}',244.59,166219215,855382,NULL,'2021-09-29 06:23:59',1632896639,NULL),(1876443717,8210178,1,3264856,1,1,1,'A',1,0.928102,492,711167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 30, \"great\": 1203, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1370}}',245.485,179579770,1186592,NULL,'2023-06-27 21:36:18',1687901778,NULL),(1865020670,8210178,1,104401,0,1,1,'A',1,0.965328,480,814602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 780, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 822}}',245.5,162742111,762092,NULL,'2021-06-06 20:24:03',1623011043,NULL),(1871073555,8210178,1,3426893,1,1,1,'A',1,0.950387,640,789448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 19, \"great\": 2116, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2328}}',245.649,171785591,2419122,NULL,'2022-05-10 08:32:22',1652171542,NULL),(1852442371,8210178,1,1285226,0,1,1,'A',1,0.958844,624,807260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 26, \"great\": 1899, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2041}}',245.928,143316035,2003098,NULL,'2019-03-21 11:16:54',1553167014,NULL),(3534270225,8210178,1,2561652,1,1,1,'A',1,0.968208,480,847569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 812}, \"maximum_statistics\": {\"great\": 865}}',246.195,185453369,881934,NULL,'2024-09-17 16:21:25',1726590085,NULL),(1866921699,8210178,1,3156600,1,1,1,'A',1,0.958589,262,795881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 605, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 652}}',246.464,165431425,573710,NULL,'2021-08-31 02:24:50',1630376690,NULL),(1854549637,8210178,1,1461320,1,1,1,'A',1,0.911828,678,684936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 18, \"great\": 784}, \"maximum_statistics\": {\"great\": 930, \"legacy_combo_increase\": 1}}',246.974,146554652,868802,NULL,'2019-10-02 13:56:50',1570024610,NULL),(1877345149,8210178,1,3985590,1,1,1,'A',1,0.947338,720,779859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 28, \"great\": 1557, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1709}}',247.117,180872349,1675578,NULL,'2023-09-21 01:11:44',1695258704,NULL),(1844366547,8210178,1,884197,0,1,1,'A',1,0.96816,386,840415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 802, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 848}}',247.133,130884562,893988,NULL,'2017-05-27 04:31:09',1495859469,NULL),(1854316552,8210178,1,1460904,1,1,1,'A',1,0.933872,556,737241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 283, \"miss\": 18, \"great\": 2111, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 2412}}',247.245,146227538,2324882,NULL,'2019-09-08 10:51:16',1567939876,NULL),(3194402146,8210178,1,1342339,1,1,1,'A',1,0.953616,339,814188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 590, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 636}}',247.374,184728915,622776,NULL,'2024-07-21 08:04:05',1721549045,NULL),(1866553467,8210178,1,123834,1,1,1,'A',1,0.971813,411,839496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 1486, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1561}}',247.97,164990948,1606276,NULL,'2021-08-16 16:30:15',1629131415,NULL),(1864636207,8210178,1,2330207,1,1,1,'A',1,0.947263,317,757431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 29, \"great\": 1598, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1754}}',248.515,162113577,1655670,NULL,'2021-05-19 20:29:47',1621456187,NULL),(1868784726,8210178,1,2521801,1,1,1,'A',1,0.937334,524,734196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 18, \"great\": 1337, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1508}}',249.005,168374260,1360004,NULL,'2021-12-20 07:28:21',1639985301,NULL),(1875017840,8210178,1,2480799,1,1,1,'A',1,0.941966,731,771994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 28, \"great\": 2465, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2757}}',249.011,177601942,2707516,NULL,'2023-02-28 09:17:02',1677575822,NULL),(1857380179,8210178,1,2388479,1,1,1,'A',1,0.937574,353,712249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 751, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 841}}',249.206,151071442,724616,NULL,'2020-05-16 01:21:04',1589592064,NULL),(1841409195,8210178,1,87778,0,1,1,'A',1,0.981996,633,891741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 938}, \"maximum_statistics\": {\"great\": 972}}',249.647,126341068,1054316,NULL,'2016-09-13 13:25:43',1473773143,NULL),(1864102303,8210178,1,2034220,1,1,1,'A',1,0.95338,451,768057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 35, \"great\": 1202}, \"maximum_statistics\": {\"great\": 1287}}',249.745,161305129,1088294,NULL,'2021-04-27 07:05:18',1619507118,NULL),(1876960635,8210178,1,3959932,1,1,1,'A',1,0.931478,723,724527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 32, \"great\": 1474, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1671}}',249.893,180473934,1639984,NULL,'2023-08-25 09:34:37',1692956077,NULL),(1844851908,8210178,1,321286,0,1,1,'A',1,0.97659,556,876218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 1085, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1132}}',249.972,131772801,1232742,NULL,'2017-07-13 10:36:20',1499942180,NULL),(1864836092,8210178,1,2940757,1,1,1,'A',1,0.955634,224,750331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 661, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 710}}',250.063,162292296,648844,NULL,'2021-05-24 18:30:06',1621881006,NULL),(1868455316,8210178,1,2252523,1,1,1,'A',1,0.954097,392,782817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 927, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1013}}',250.146,167766546,904884,NULL,'2021-11-26 11:57:02',1637927822,NULL),(1845403180,8210178,1,152857,0,1,1,'A',1,0.981411,639,886263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 1543, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1587}}',250.627,132449694,1742460,NULL,'2017-08-17 16:28:26',1502987306,NULL),(1864913056,8210178,1,139780,0,1,1,'A',1,0.971739,381,847796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 879, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 920, \"legacy_combo_increase\": 1}}',250.659,162477699,976736,NULL,'2021-05-30 00:51:41',1622335901,NULL),(1866290677,8210178,1,1937292,1,1,1,'S',1,0.994421,1434,939674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1418, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1434}}',250.67,164725549,1757530,NULL,'2021-08-07 23:33:35',1628379215,NULL),(1851174005,8210178,1,1344856,0,1,1,'A',1,0.966712,1058,855116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 11, \"great\": 2072, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2208}}',250.766,141438427,2461830,NULL,'2018-11-30 08:31:28',1543566688,NULL),(1864391351,8210178,1,132914,0,1,1,'A',1,0.978073,616,852748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 1782, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1847}}',250.989,161776881,1893684,NULL,'2021-05-10 10:51:21',1620643881,NULL),(1869254549,8210178,1,1206635,1,1,1,'A',1,0.967134,580,828866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 20, \"great\": 1953, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2069}}',251.143,169086451,2111786,NULL,'2022-01-17 10:03:22',1642413802,NULL),(1863940372,8210178,1,2804249,1,1,1,'A',1,0.948141,710,772868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 927, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1022}}',251.215,161097566,1030244,NULL,'2021-04-21 14:53:20',1619016800,NULL),(1865737739,8210178,1,2561042,1,1,1,'A',1,0.950101,519,805113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 909, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 992, \"legacy_combo_increase\": 2}}',251.312,163805899,1229594,NULL,'2021-07-10 06:19:06',1625897946,NULL),(3045136230,8210178,1,4574093,1,1,1,'A',1,0.919167,681,692586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 27, \"great\": 1033, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1200}}',251.534,184400207,1103386,NULL,'2024-06-23 12:11:09',1719144669,NULL),(3576890810,8210178,1,3949433,1,1,1,'A',1,0.940733,527,755586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 18, \"great\": 836, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 928}}',251.662,185542982,880168,NULL,'2024-09-25 12:17:54',1727266674,NULL),(1845041447,8210178,1,1175136,1,1,1,'A',1,0.948327,447,767272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 16, \"great\": 1812, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2003}}',251.75,132002178,2053774,NULL,'2017-07-25 12:15:09',1500984909,NULL),(1843909483,8210178,1,430847,1,1,1,'S',1,0.965195,589,859338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 548, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 589}}',251.774,130257999,636370,NULL,'2017-04-22 16:19:21',1492877961,NULL),(1864911675,8210178,1,1405550,1,1,1,'A',1,0.947449,401,778374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 889, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 980}}',251.986,162651477,1004238,NULL,'2021-06-04 06:02:40',1622786560,NULL),(1866574576,8210178,1,2920995,1,1,1,'A',1,0.979452,673,881521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 841, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 876}}',252.097,165032172,952922,NULL,'2021-08-18 01:13:13',1629249193,NULL),(3045121649,8210178,1,4574099,1,1,1,'A',1,0.945019,295,738274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 19, \"great\": 966, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1064}}',252.295,184400167,944194,NULL,'2024-06-23 12:07:49',1719144469,NULL),(2867496742,8210178,1,3150388,1,1,1,'A',1,0.946443,374,758701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 24, \"great\": 1141, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1251}}',252.581,183997461,1201650,NULL,'2024-05-21 14:51:24',1716303084,NULL),(1854462321,8210178,1,1490596,1,1,1,'A',1,0.906542,535,667462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 26, \"great\": 809}, \"maximum_statistics\": {\"great\": 963}}',252.74,146484174,827296,NULL,'2019-09-27 13:24:59',1569590699,NULL),(1868668054,8210178,1,3226246,1,1,1,'A',1,0.952404,479,796804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 941, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1019}}',253.166,168137447,986862,NULL,'2021-12-11 01:46:10',1639187170,NULL),(1866682623,8210178,1,2610197,1,1,1,'A',1,0.947209,659,774128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 28, \"great\": 1358, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1487}}',253.28,165215304,1517168,NULL,'2021-08-23 22:19:39',1629757179,NULL),(1864737649,8210178,1,2593661,1,1,1,'A',1,0.942482,481,763488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 14, \"great\": 991}, \"maximum_statistics\": {\"great\": 1104}}',253.774,162243794,1042152,NULL,'2021-05-23 11:16:57',1621768617,NULL),(1864418163,8210178,1,2516902,1,1,1,'A',1,0.955607,448,805224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 790, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 856}}',253.942,161793451,838334,NULL,'2021-05-10 19:57:08',1620676628,NULL),(1844247534,8210178,1,1029561,0,1,1,'A',1,0.955495,389,792617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 12, \"great\": 1189, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1292}}',254.185,130772125,1231908,NULL,'2017-05-20 19:44:12',1495309452,NULL),(1867107929,8210178,1,1186548,1,1,1,'A',1,0.940609,481,739559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 21, \"great\": 889, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 985}}',254.994,165837541,888304,NULL,'2021-09-15 07:45:12',1631691912,NULL),(1845397354,8210178,1,331987,0,1,1,'A',1,0.905705,343,713707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 16, \"great\": 528}, \"maximum_statistics\": {\"great\": 631}}',255.074,132497386,526965,NULL,'2017-08-20 04:29:22',1503203362,NULL),(1867041440,8210178,1,2876638,1,1,1,'A',1,0.95875,327,804058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 740, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 800}}',255.269,165628622,851156,NULL,'2021-09-07 11:09:50',1631012990,NULL),(1865721853,8210178,1,2547755,1,1,1,'A',1,0.976392,433,836589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 794, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 826}}',255.296,163810325,888210,NULL,'2021-07-10 10:05:12',1625911512,NULL),(1854059608,8210178,1,1860941,1,1,1,'A',1,0.947242,412,746213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 19, \"great\": 1511, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1668}}',255.611,145922096,1443256,NULL,'2019-08-19 12:36:17',1566218177,NULL),(1854311812,8210178,1,1574205,1,1,1,'A',1,0.971329,944,851789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 30, \"great\": 2463, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2581}}',255.831,146243246,2799430,NULL,'2019-09-09 13:48:12',1568036892,NULL),(1866814309,8210178,1,374422,1,1,1,'A',1,0.963675,573,803453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 26, \"great\": 1545, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1638}}',255.832,165342431,1656000,NULL,'2021-08-28 03:37:44',1630121864,NULL),(1844936886,8210178,1,905790,1,1,1,'A',1,0.958217,958,813618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 46, \"great\": 3983, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 4296}}',255.946,131890403,4228790,NULL,'2017-07-19 13:57:13',1500472633,NULL),(1866171285,8210178,1,2907483,1,1,1,'A',1,0.948947,384,759971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 865, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 950}}',256.054,164400221,814174,NULL,'2021-07-28 20:45:56',1627505156,NULL),(1866836388,8210178,1,817464,1,1,1,'S',1,0.997496,599,951721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 596, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 599}}',256.625,165347556,696440,NULL,'2021-08-28 08:02:48',1630137768,NULL),(1866720564,8210178,1,1733133,1,1,1,'A',1,0.912358,282,658286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 37, \"great\": 978, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1141}}',257.159,165254314,935928,NULL,'2021-08-25 05:46:45',1629870405,NULL),(1867958171,8210178,1,2986859,1,1,1,'A',1,0.963194,583,825431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 15, \"great\": 1500, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1603}}',257.459,167059641,1666732,NULL,'2021-10-29 21:19:42',1635542382,NULL),(1865117857,8210178,1,2208493,1,1,1,'A',1,0.951456,347,761442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 849, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 927}}',257.607,162691472,869176,NULL,'2021-06-05 09:14:44',1622884484,NULL),(1858202621,8210178,1,2383958,1,1,1,'A',1,0.966178,623,834527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 830, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 887}}',258.382,152156504,917070,NULL,'2020-06-23 11:53:40',1592913220,NULL),(1876967037,8210178,1,3666346,1,1,1,'A',1,0.964717,432,806152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 27, \"great\": 1489, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1573}}',258.39,180406509,1479336,NULL,'2023-08-20 12:41:43',1692535303,NULL),(1870986222,8210178,1,3143265,1,1,1,'A',1,0.948922,721,760840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 32, \"great\": 1781, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1948, \"legacy_combo_increase\": 1}}',258.465,171439062,1874586,NULL,'2022-04-25 08:17:21',1650874641,NULL),(1842212407,8210178,1,649044,1,1,1,'A',1,0.9639,1257,832535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 26, \"great\": 2262, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2410}}',258.636,127746433,2512128,NULL,'2016-12-04 09:47:47',1480844867,NULL),(1868195815,8210178,1,3263123,1,1,1,'A',1,0.954371,585,763749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 39, \"great\": 2170, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2345}}',258.838,167391710,2275792,NULL,'2021-11-11 10:11:16',1636625476,NULL),(1874990785,8210178,1,3440244,1,1,1,'A',1,0.933623,453,732679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 25, \"great\": 822, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 919}}',259.382,177347909,829840,NULL,'2023-02-13 23:52:43',1676332363,NULL),(1859974964,8210178,1,1877830,1,1,1,'A',1,0.949634,630,780898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 17, \"great\": 1615, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1777, \"legacy_combo_increase\": 4}}',259.604,154975248,1986390,NULL,'2020-10-07 21:17:06',1602105426,NULL),(1867286658,8210178,1,903809,0,1,1,'A',1,0.942179,881,762986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 30, \"great\": 1483, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1643}}',259.841,166049082,1703556,NULL,'2021-09-22 21:59:31',1632347971,NULL),(1854594863,8210178,1,1868785,1,1,1,'A',1,0.955117,625,776822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 24, \"great\": 1545}, \"maximum_statistics\": {\"great\": 1671}}',259.949,146654599,1896412,NULL,'2019-10-09 17:59:12',1570643952,NULL),(1864477619,8210178,1,2436920,1,1,1,'A',1,0.976846,365,856980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 767, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 799}}',260.092,161828711,832330,NULL,'2021-05-11 21:01:00',1620766860,NULL),(3619154046,8210178,1,2920205,1,1,1,'A',1,0.934286,250,718025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 467}, \"maximum_statistics\": {\"great\": 525}}',260.245,185636734,412640,NULL,'2024-10-03 06:56:15',1727938575,NULL),(1864768399,8210178,1,2500701,1,1,1,'A',1,0.964355,466,826793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 970, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1038, \"legacy_combo_increase\": 2}}',260.806,162441013,1070552,NULL,'2021-05-29 01:01:17',1622250077,NULL),(1844503189,8210178,1,1162312,0,1,1,'A',1,0.95131,697,774969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 8, \"great\": 1352, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1489}}',261.192,131045353,1618718,NULL,'2017-06-04 13:43:14',1496583794,NULL),(1871211149,8210178,1,3536581,1,1,1,'A',1,0.959538,234,800314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 319}, \"maximum_statistics\": {\"great\": 346}}',262.039,171885808,314698,NULL,'2022-05-14 14:21:24',1652538084,NULL),(1874744036,8210178,1,968844,1,1,1,'A',1,0.93894,419,762117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 16, \"great\": 778, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 868}}',262.066,177244445,809500,NULL,'2023-02-08 01:51:27',1675821087,NULL),(1845084259,8210178,1,720267,0,1,1,'A',1,0.964461,590,822632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 19, \"great\": 1535, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1632}}',262.086,132022606,1629836,NULL,'2017-07-26 14:37:44',1501079864,NULL),(1866788764,8210178,1,1112372,1,1,1,'S',1,0.998494,664,953674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 662, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 664}}',262.199,165221114,748860,NULL,'2021-08-24 03:32:45',1629775965,NULL),(1845289209,8210178,1,1172439,0,1,1,'A',1,0.925158,458,736503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 23, \"great\": 966, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1109}}',262.555,132558994,1104092,NULL,'2017-08-23 10:25:50',1503483950,NULL),(1877250644,8210178,1,3742034,1,1,1,'A',1,0.947768,461,755329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 9, \"great\": 952, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1053}}',262.587,180798600,1025340,NULL,'2023-09-16 02:27:42',1694831262,NULL),(1864901259,8210178,1,351995,0,1,1,'A',1,0.97931,385,867314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 977, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',262.606,162477455,1044578,NULL,'2021-05-30 00:40:32',1622335232,NULL),(1864057314,8210178,1,833289,1,1,1,'S',1,0.987179,507,924253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 494, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507}}',262.61,161225488,553470,NULL,'2021-04-25 00:06:14',1619309174,NULL),(1874681820,8210178,1,3884404,1,1,1,'A',1,0.940242,576,750841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 36, \"great\": 1421, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1573}}',263.003,177108408,1452086,NULL,'2023-01-31 12:25:18',1675167918,NULL),(1865476061,8210178,1,899485,1,1,1,'A',1,0.942387,683,777470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 26, \"great\": 2176, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2430}}',263.128,163419741,2494490,NULL,'2021-06-28 10:25:56',1624875956,NULL),(1854657488,8210178,1,1469708,0,1,1,'A',1,0.937196,847,729783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 38, \"great\": 1117}, \"maximum_statistics\": {\"great\": 1234}}',263.207,146848017,1220510,NULL,'2019-10-23 10:25:14',1571826314,NULL),(3586897606,8210178,1,3042786,1,1,1,'A',1,0.922893,258,671337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 14, \"great\": 897, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1044}}',263.371,185564495,783646,NULL,'2024-09-27 10:40:38',1727433638,NULL),(1868955853,8210178,1,3332692,1,1,1,'A',1,0.97106,1369,863845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 14, \"great\": 2716, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2868}}',263.407,168459183,3227560,NULL,'2021-12-23 16:43:30',1640277810,NULL),(1859882580,8210178,1,2452988,1,1,1,'A',1,0.972483,698,841162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 1526, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1599}}',263.467,154979448,1667000,NULL,'2020-10-08 01:59:51',1602122391,NULL),(1866838280,8210178,1,2806637,1,1,1,'A',1,0.964629,731,916584,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 1073, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1145}}',263.776,165468373,1337846,NULL,'2021-09-01 12:15:54',1630498554,NULL),(3614543027,8210178,1,4637797,1,1,1,'A',1,0.940549,391,709268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 25, \"great\": 892}, \"maximum_statistics\": {\"great\": 984}}',263.956,185625716,765736,NULL,'2024-10-02 09:54:18',1727862858,NULL),(1867168836,8210178,1,2259186,1,1,1,'A',1,0.921752,330,668313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 29, \"great\": 886, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1016}}',264.053,165837668,791252,NULL,'2021-09-15 07:54:51',1631692491,NULL),(1866570021,8210178,1,1174566,1,1,1,'A',1,0.929676,1296,766637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 2, \"great\": 1169, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1358}}',264.057,164991050,1469802,NULL,'2021-08-16 16:33:40',1629131620,NULL),(1841494014,8210178,1,777799,0,1,1,'A',1,0.974903,556,849318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 741, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',264.203,126553996,853900,NULL,'2016-09-25 05:29:53',1474781393,NULL),(1842691829,8210178,1,1142649,1,1,1,'S',1,0.975452,774,877052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 736}, \"maximum_statistics\": {\"great\": 774}}',264.226,128405911,846980,NULL,'2017-01-11 08:33:24',1484123604,NULL),(1845571530,8210178,1,920487,1,1,1,'A',1,0.953433,513,799876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 25, \"great\": 1174, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1267}}',264.297,132897583,1395984,NULL,'2017-09-10 10:28:14',1505039294,NULL),(1864463609,8210178,1,2411176,1,1,1,'A',1,0.95718,504,799706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 25, \"great\": 2139, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2312}}',264.322,161793588,2257214,NULL,'2021-05-10 20:01:57',1620676917,NULL),(1845017517,8210178,1,117888,1,1,1,'A',1,0.983246,917,902750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 1300, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1343}}',264.773,131945095,1497150,NULL,'2017-07-22 11:50:36',1500724236,NULL),(1860163617,8210178,1,118668,0,1,1,'A',1,0.972787,622,865970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 1446, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',264.959,155252767,1755492,NULL,'2020-10-18 17:49:52',1603043392,NULL),(1864024476,8210178,1,2466833,1,1,1,'A',1,0.958117,513,795520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 26, \"great\": 2498, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 2698}}',264.999,161114465,2682526,NULL,'2021-04-22 00:52:08',1619052728,NULL),(1874978421,8210178,1,3416678,1,1,1,'A',1,0.949605,637,781220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 29, \"great\": 2304, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2530}}',265.141,177347786,2649886,NULL,'2023-02-13 23:39:07',1676331547,NULL),(1877011261,8210178,1,4214871,1,1,1,'A',1,0.945935,262,740142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 28, \"great\": 1125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1230}}',265.326,180406314,1046710,NULL,'2023-08-20 12:25:37',1692534337,NULL),(3201272769,8210178,1,4486034,1,1,1,'A',1,0.960033,989,814689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 41, \"great\": 1710, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1814}}',265.352,184744223,1970294,NULL,'2024-07-22 14:13:56',1721657636,NULL),(1841195054,8210178,1,871725,1,1,1,'S',1,0.990991,666,931502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 654}, \"maximum_statistics\": {\"great\": 666}}',265.519,126034963,740760,NULL,'2016-08-27 12:47:11',1472302031,NULL),(1874779223,8210178,1,3822515,1,1,1,'A',1,0.912356,293,633988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 39, \"great\": 900, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1044}}',265.936,177292951,737096,NULL,'2023-02-10 23:54:07',1676073247,NULL),(1868685345,8210178,1,3152725,1,1,1,'A',1,0.967628,891,849177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 1341, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1421}}',266.019,168066692,1416620,NULL,'2021-12-08 05:00:32',1638939632,NULL),(1843710637,8210178,1,997755,1,1,1,'A',1,0.948141,795,783886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 18, \"great\": 2308, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2555}}',266.042,129880223,2746346,NULL,'2017-04-02 05:14:51',1491110091,NULL),(1866360135,8210178,1,217280,0,1,1,'A',1,0.986131,794,901116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 1339, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1370}}',266.074,164726138,1480430,NULL,'2021-08-08 00:07:05',1628381225,NULL),(1859809195,8210178,1,1133251,1,1,1,'A',1,0.973513,655,859051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 13, \"great\": 2194, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2303}}',266.486,154799142,2365936,NULL,'2020-10-01 00:40:47',1601512847,NULL),(1845231732,8210178,1,289339,1,1,1,'A',1,0.988079,1090,915605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 1435, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1468}}',266.925,132245508,1622846,NULL,'2017-08-07 01:00:38',1502067638,NULL),(1868299662,8210178,1,1924484,1,1,1,'A',1,0.956724,462,802771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 13, \"great\": 1385, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1502}}',267.194,167581331,1601786,NULL,'2021-11-18 21:03:47',1637269427,NULL),(1866961739,8210178,1,2789516,1,1,1,'A',1,0.931071,578,733832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 15, \"great\": 828, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 943, \"legacy_combo_increase\": 1}}',267.507,165716737,925528,NULL,'2021-09-10 19:54:46',1631303686,NULL),(1877097848,8210178,1,4059402,1,1,1,'A',1,0.962194,318,806906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 1263, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1349}}',267.678,180598048,1334696,NULL,'2023-09-02 15:08:37',1693667317,NULL),(1845220751,8210178,1,1021966,0,1,1,'A',1,0.967708,959,817819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 4, \"great\": 1351, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1440}}',267.7,132364381,1526024,NULL,'2017-08-13 04:48:31',1502599711,NULL),(1874893619,8210178,1,3506754,1,1,1,'A',1,0.949674,457,784647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 7, \"great\": 972, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1073}}',267.907,177347851,1158762,NULL,'2023-02-13 23:44:47',1676331887,NULL),(1864629575,8210178,1,961414,1,1,1,'A',1,0.943237,556,767600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 752, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 828}}',268.415,162113691,804674,NULL,'2021-05-19 20:34:00',1621456440,NULL),(1867426138,8210178,1,1111087,1,1,1,'S',1,0.987425,994,921296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 969, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 994}}',269.144,166234960,1236332,NULL,'2021-09-29 20:15:40',1632946540,NULL),(3201203433,8210178,1,4556039,1,1,1,'A',1,0.957176,734,809651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 37, \"great\": 1617, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1728}}',269.239,184744057,1863916,NULL,'2024-07-22 13:59:26',1721656766,NULL),(1866423765,8210178,1,126556,0,1,1,'A',1,0.989634,1462,920127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 1610, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1640}}',269.334,164852587,1810840,NULL,'2021-08-12 03:17:49',1628738269,NULL),(1866638050,8210178,1,2723322,1,1,1,'A',1,0.973702,623,859750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 1396, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1464}}',269.354,165021616,1654156,NULL,'2021-08-17 17:02:17',1629219737,NULL),(1860118860,8210178,1,1888472,1,1,1,'A',1,0.973227,1252,864830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 7, \"great\": 2022, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2129}}',269.508,155211900,2277032,NULL,'2020-10-17 07:27:23',1602919643,NULL),(1844000261,8210178,1,164075,0,1,1,'S',1,0.987613,888,924040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 866, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 888}}',269.686,130581349,1009600,NULL,'2017-05-10 14:07:05',1494425225,NULL),(1864985864,8210178,1,2261512,1,1,1,'A',1,0.945376,1378,766196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 35, \"great\": 1894, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2087}}',269.989,162639847,2073222,NULL,'2021-06-03 20:42:07',1622752927,NULL),(1863987743,8210178,1,2418700,1,1,1,'A',1,0.967391,1010,844894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 17, \"great\": 1694, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1794}}',270.447,161292268,1967474,NULL,'2021-04-26 20:35:30',1619469330,NULL),(1865396129,8210178,1,1344250,1,1,1,'A',1,0.953909,735,815013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 786, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 857}}',270.882,163273119,935870,NULL,'2021-06-23 20:31:53',1624480313,NULL),(1870943065,8210178,1,1828695,0,1,1,'A',1,0.949825,571,792133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 28, \"great\": 1570, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1714}}',271.52,171438756,1744582,NULL,'2022-04-25 07:52:59',1650873179,NULL),(1876943140,8210178,1,4073695,1,1,1,'A',1,0.9575,690,803143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 20, \"great\": 1484, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1600}}',272.005,180473974,1620118,NULL,'2023-08-25 09:38:43',1692956323,NULL),(1854613287,8210178,1,1781766,1,1,1,'A',1,0.93573,474,740091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 11, \"great\": 811, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 918}}',272.037,146694098,907444,NULL,'2019-10-12 13:54:46',1570888486,NULL),(1864126069,8210178,1,104400,0,1,1,'A',1,0.965653,404,817065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 836}, \"maximum_statistics\": {\"great\": 888}}',272.31,161460636,800508,NULL,'2021-05-01 14:07:32',1619878052,NULL),(1866231926,8210178,1,954400,1,1,1,'A',1,0.957161,572,812146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 720, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 782}}',272.38,164526594,746650,NULL,'2021-08-01 21:25:20',1627853120,NULL),(1866913398,8210178,1,624447,0,1,1,'A',1,0.986798,1256,905979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 1734, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1780}}',272.787,165342762,2066274,NULL,'2021-08-28 03:52:38',1630122758,NULL),(1866560648,8210178,1,784270,0,1,1,'A',1,0.971057,781,845450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 16, \"great\": 2083, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2194}}',273.084,165029724,2263804,NULL,'2021-08-17 22:53:51',1629240831,NULL),(1865589232,8210178,1,2284841,1,1,1,'A',1,0.962134,707,841059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 2, \"great\": 1137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',273.215,163590698,1457688,NULL,'2021-07-03 17:25:38',1625333138,NULL),(1860197400,8210178,1,2377792,1,1,1,'A',1,0.953333,389,789549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 764, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 825}}',273.545,155239950,797926,NULL,'2020-10-18 07:51:11',1603007471,NULL),(1867492256,8210178,1,3168256,1,1,1,'A',1,0.957154,686,802957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 8, \"great\": 1139, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1237}}',273.947,166323492,1206650,NULL,'2021-10-03 01:27:33',1633224453,NULL),(1843701603,8210178,1,818080,0,1,1,'A',1,0.943794,485,773894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 24, \"great\": 782, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 854}}',274.063,129868924,803550,NULL,'2017-04-01 14:29:39',1491056979,NULL),(1844970128,8210178,1,93585,0,1,1,'A',1,0.948293,566,743033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 27, \"great\": 946, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1025}}',274.143,131813947,802926,NULL,'2017-07-15 13:09:50',1500124190,NULL),(1864976074,8210178,1,2236237,1,1,1,'A',1,0.940992,344,727199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 42, \"great\": 1305, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1432}}',274.447,162517672,1183802,NULL,'2021-05-31 05:15:41',1622438141,NULL),(1863982967,8210178,1,2409630,1,1,1,'S',1,0.975477,367,888558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 349}, \"maximum_statistics\": {\"great\": 367}}',274.453,161292105,364420,NULL,'2021-04-26 20:29:44',1619468984,NULL),(3624679342,8210178,1,4638421,1,1,1,'A',1,0.957457,241,753435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 928, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999}}',275.036,185649581,866094,NULL,'2024-10-04 09:07:33',1728032853,NULL),(1845416947,8210178,1,988877,1,1,1,'A',1,0.975236,632,871742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 817, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 848}}',275.534,132697768,913022,NULL,'2017-08-30 10:58:49',1504090729,NULL),(1867299569,8210178,1,2798101,1,1,1,'A',1,0.966489,672,832239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 885, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 940}}',275.936,166071753,976688,NULL,'2021-09-23 19:51:31',1632426691,NULL),(1864474417,8210178,1,1697683,1,1,1,'A',1,0.958704,357,786373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 21, \"great\": 1465, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1574}}',276.191,161828450,1493716,NULL,'2021-05-11 20:50:51',1620766251,NULL),(1864038559,8210178,1,176895,0,1,1,'A',1,0.974422,552,852313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 1735, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1818}}',276.613,161218971,1768716,NULL,'2021-04-24 20:09:37',1619294977,NULL),(3620262477,8210178,1,4424643,1,1,1,'A',1,0.950768,474,758803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 38, \"great\": 1622, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1757}}',276.673,185639623,1730054,NULL,'2024-10-03 12:49:43',1727959783,NULL),(1864935048,8210178,1,2520758,1,1,1,'A',1,0.961538,531,780426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 1174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1261}}',276.867,162572219,1224288,NULL,'2021-06-01 20:44:19',1622580259,NULL),(1864897252,8210178,1,704083,1,1,1,'A',1,0.966972,935,847583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 10, \"great\": 1537, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1635}}',276.884,162477565,1899978,NULL,'2021-05-30 00:45:17',1622335517,NULL),(1868431082,8210178,1,2974710,1,1,1,'A',1,0.968581,638,843981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 870}, \"maximum_statistics\": {\"great\": 923}}',277.847,167766481,919722,NULL,'2021-11-26 11:52:44',1637927564,NULL),(1864650543,8210178,1,1348906,1,1,1,'A',1,0.950549,483,773262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 913, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1001}}',278.507,162113265,952520,NULL,'2021-05-19 20:17:42',1621455462,NULL),(1866965645,8210178,1,3048918,1,1,1,'A',1,0.960334,468,809088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 446, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 479}}',279.104,165628844,479530,NULL,'2021-09-07 11:22:23',1631013743,NULL),(1864640634,8210178,1,1313652,1,1,1,'A',1,0.95113,1015,789479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 11, \"great\": 1968, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2169}}',279.251,162113034,2180140,NULL,'2021-05-19 20:09:18',1621454958,NULL),(1867682595,8210178,1,2601412,1,1,1,'A',1,0.968297,732,846392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 9, \"great\": 1560, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1656}}',279.384,166485699,1853370,NULL,'2021-10-09 09:25:04',1633771504,NULL),(1854692191,8210178,1,1495790,1,1,1,'A',1,0.924352,383,681648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 18, \"great\": 837}, \"maximum_statistics\": {\"great\": 965}}',279.541,146815339,889806,NULL,'2019-10-20 21:14:10',1571606050,NULL),(1853756373,8210178,1,1731105,1,1,1,'A',1,0.956464,569,809445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 1051, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1137}}',280.002,145401878,1140080,NULL,'2019-07-18 10:20:52',1563445252,NULL),(1871406345,8210178,1,3576715,1,1,1,'S',1,0.950049,1011,821835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"great\": 910, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1011}}',280.14,172120817,1149392,NULL,'2022-05-24 11:18:50',1653391130,NULL),(1867577330,8210178,1,1182826,1,1,1,'A',1,0.977663,692,864704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 1962, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2037}}',280.222,166569649,2194684,NULL,'2021-10-12 07:18:21',1634023101,NULL),(1867910495,8210178,1,3228031,1,1,1,'A',1,0.961714,404,788893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 1030, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1097}}',280.231,166969806,973276,NULL,'2021-10-26 15:05:38',1635260738,NULL),(1864382430,8210178,1,2335498,1,1,1,'A',1,0.977294,721,880593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 1023, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1057}}',280.915,161828793,1142600,NULL,'2021-05-11 21:04:11',1620767051,NULL),(1865765816,8210178,1,2865712,1,1,1,'A',1,0.968391,635,837899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 13, \"great\": 1969, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2088}}',280.957,163805357,2195244,NULL,'2021-07-10 05:51:23',1625896283,NULL),(1864253801,8210178,1,1017779,1,1,1,'A',1,0.953781,403,786055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 666, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 714, \"legacy_combo_increase\": 1}}',281.135,161557426,761042,NULL,'2021-05-04 06:44:05',1620110645,NULL),(1868700426,8210178,1,2782105,1,1,1,'A',1,0.943649,449,763182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 12, \"great\": 941}, \"maximum_statistics\": {\"great\": 1047}}',281.225,168037818,897800,NULL,'2021-12-06 23:33:57',1638833637,NULL),(3614511925,8210178,1,4500706,1,1,1,'A',1,0.946939,799,782459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 896}, \"maximum_statistics\": {\"great\": 980}}',281.363,185625639,996164,NULL,'2024-10-02 09:43:24',1727862204,NULL),(1857766954,8210178,1,2353798,1,1,1,'A',1,0.970948,214,833798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 310}, \"maximum_statistics\": {\"great\": 327}}',281.476,151491736,281752,NULL,'2020-05-30 06:20:01',1590819601,NULL),(1864971780,8210178,1,887675,1,1,1,'A',1,0.95977,997,822984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 26, \"great\": 2986, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 3219}}',281.651,162651428,3377600,NULL,'2021-06-04 06:00:03',1622786403,NULL),(1873827579,8210178,1,3025700,1,1,1,'A',1,0.962194,892,850951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 878}, \"maximum_statistics\": {\"great\": 939}}',281.776,175769022,1051850,NULL,'2022-11-19 14:15:45',1668867345,NULL),(1854476263,8210178,1,1854589,1,1,1,'S',1,0.98416,947,907328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 917}, \"maximum_statistics\": {\"great\": 947}}',281.802,146457248,1072980,NULL,'2019-09-25 09:05:22',1569402322,NULL),(1869542722,8210178,1,3122303,1,1,1,'A',1,0.942953,667,794035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 6, \"great\": 930, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1043}}',281.893,169453586,1136250,NULL,'2022-01-31 22:31:02',1643668262,NULL),(1876743965,8210178,1,777192,0,1,1,'A',1,0.940836,573,712642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 41, \"great\": 1032, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1124}}',282.338,180030260,1014102,NULL,'2023-07-27 05:08:00',1690434480,NULL),(1864080813,8210178,1,2673663,1,1,1,'A',1,0.972488,307,786732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 798, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 836}}',283.058,161217773,723536,NULL,'2021-04-24 19:31:34',1619292694,NULL),(1868653817,8210178,1,3103822,1,1,1,'A',1,0.967799,909,839587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 18, \"great\": 2139, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2267}}',283.242,168137548,2441160,NULL,'2021-12-11 01:51:17',1639187477,NULL),(1869312881,8210178,1,2747528,1,1,1,'A',1,0.940089,848,753176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 24, \"great\": 2404, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2704}}',283.404,169145146,2601108,NULL,'2022-01-19 23:03:40',1642633420,NULL),(1867664473,8210178,1,2569352,1,1,1,'A',1,0.988927,587,895468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 1419, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1445}}',283.664,166485627,1585670,NULL,'2021-10-09 09:21:03',1633771263,NULL),(1864468748,8210178,1,2268025,1,1,1,'A',1,0.975301,1196,868200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 1584, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1660}}',283.916,161794126,2023334,NULL,'2021-05-10 20:19:38',1620677978,NULL),(1866914329,8210178,1,627829,1,1,1,'S',1,0.989234,836,927298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 818, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 836}}',284.818,165342231,957540,NULL,'2021-08-28 03:28:46',1630121326,NULL),(1867448670,8210178,1,2326574,1,1,1,'A',1,0.933357,428,738176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 20, \"great\": 1249, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1418}}',284.872,166357288,1312836,NULL,'2021-10-04 06:57:34',1633330654,NULL),(3061813787,8210178,1,2622014,1,1,1,'A',1,0.93952,470,750855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 29, \"great\": 872, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 959}}',285.382,184436707,915898,NULL,'2024-06-26 13:26:33',1719408393,NULL),(1874944013,8210178,1,3344381,1,1,1,'A',1,0.926087,401,679854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 36, \"great\": 1310, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1495}}',285.776,177383610,1406796,NULL,'2023-02-16 09:18:03',1676539083,NULL),(1867287357,8210178,1,1370014,1,1,1,'A',1,0.981704,385,861055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 1936, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1995}}',285.844,165913464,1886978,NULL,'2021-09-17 23:33:55',1631921635,NULL),(1874739660,8210178,1,2510404,1,1,1,'A',1,0.952142,521,776872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 25, \"great\": 1735, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1891}}',285.891,177234563,1926350,NULL,'2023-02-07 12:19:11',1675772351,NULL),(1845333760,8210178,1,717065,0,1,1,'A',1,0.949816,741,809496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 747, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 817}}',286.351,132446622,889310,NULL,'2017-08-17 13:28:33',1502976513,NULL),(1867173427,8210178,1,2942319,1,1,1,'A',1,0.958015,764,820241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 855}, \"maximum_statistics\": {\"great\": 917}}',286.459,165777191,1007538,NULL,'2021-09-12 21:06:51',1631480811,NULL),(1867110961,8210178,1,2734758,1,1,1,'A',1,0.974596,1274,868606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 1661, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1732}}',287.057,165777080,1852210,NULL,'2021-09-12 21:00:27',1631480427,NULL),(3662912037,8210178,1,968844,1,1,1,'A',1,0.961982,438,823016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 817, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 868}}',287.47,185732924,841100,NULL,'2024-10-11 12:21:23',1728649283,NULL),(1874785675,8210178,1,687999,1,1,1,'A',1,0.963452,1110,825036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 19, \"great\": 2441, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2613}}',287.539,177244494,2668332,NULL,'2023-02-08 01:58:23',1675821503,NULL),(1874966436,8210178,1,3395508,1,1,1,'A',1,0.954612,861,777852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 18, \"great\": 1891, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2060}}',288.629,177459687,1902674,NULL,'2023-02-20 08:11:55',1676880715,NULL),(1845181645,8210178,1,992595,1,1,1,'A',1,0.93128,723,827564,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 9, \"great\": 1283, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1477}}',288.759,132364488,1534476,NULL,'2017-08-13 04:55:19',1502600119,NULL),(1876662096,8210178,1,3223214,1,1,1,'A',1,0.972477,371,846531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 727, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 763}}',288.836,180098700,760166,NULL,'2023-07-31 10:36:33',1690799793,NULL),(1857440990,8210178,1,2357570,1,1,1,'A',1,0.959064,318,815852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 789}, \"maximum_statistics\": {\"great\": 855}}',288.917,151072200,827630,NULL,'2020-05-16 01:58:43',1589594323,NULL),(1869593588,8210178,1,3190103,1,1,1,'A',1,0.96182,1119,839967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 1158, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1231}}',289.164,169453449,1327432,NULL,'2022-01-31 22:23:17',1643667797,NULL),(1866187680,8210178,1,2062510,1,1,1,'S',1,0.964171,935,861619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 868, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 935}}',290.291,164526651,1090142,NULL,'2021-08-01 21:27:53',1627853273,NULL),(1864996598,8210178,1,262458,1,1,1,'A',1,0.966753,420,816826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 1091, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1158}}',290.455,162517440,1096460,NULL,'2021-05-31 05:03:43',1622437423,NULL),(1871139324,8210178,1,3363389,1,1,1,'A',1,0.928372,433,703109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 9, \"great\": 930, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1075}}',290.595,171710084,1079118,NULL,'2022-05-07 07:56:21',1651910181,NULL),(1874706433,8210178,1,3394747,1,1,1,'A',1,0.953873,635,791799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 17, \"great\": 1552, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1691}}',290.601,177108747,1883520,NULL,'2023-01-31 12:50:23',1675169423,NULL),(1866819379,8210178,1,136526,1,1,1,'S',1,0.993876,1143,942634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1129, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1143}}',291.177,165468280,1284440,NULL,'2021-09-01 12:11:18',1630498278,NULL),(1867562264,8210178,1,2452993,1,1,1,'A',1,0.954959,775,823805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 9, \"great\": 1009, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1099}}',291.575,166382295,1170900,NULL,'2021-10-05 06:52:51',1633416771,NULL),(1844917254,8210178,1,73066,0,1,1,'A',1,0.987277,1636,909717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 2300, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2358}}',291.577,131813908,2781650,NULL,'2017-07-15 13:07:35',1500124055,NULL),(1871000814,8210178,1,2911898,1,1,1,'A',1,0.950691,601,787640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 11, \"great\": 989, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1085}}',293.289,171619812,1043804,NULL,'2022-05-03 05:34:17',1651556057,NULL),(1864441989,8210178,1,2686694,1,1,1,'A',1,0.978426,963,861169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 1648, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1715}}',293.322,161828622,1769394,NULL,'2021-05-11 20:56:45',1620766605,NULL),(1845162619,8210178,1,1280900,0,1,1,'A',1,0.953204,440,781235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 21, \"great\": 2171, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2372}}',294.098,132189820,2309064,NULL,'2017-08-04 08:00:27',1501833627,NULL),(1874469290,8210178,1,3413141,1,1,1,'A',1,0.956354,985,817432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 7, \"great\": 1659}, \"maximum_statistics\": {\"great\": 1810}}',294.567,176693074,1938070,NULL,'2023-01-08 08:47:09',1673167629,NULL),(1866572312,8210178,1,148307,1,1,1,'A',1,0.996411,1464,932195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 1800, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1811}}',295.194,165031351,2083036,NULL,'2021-08-18 00:24:55',1629246295,NULL),(1854386169,8210178,1,1404088,1,1,1,'A',1,0.936337,502,729440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 13, \"great\": 904}, \"maximum_statistics\": {\"great\": 1021}}',295.356,146484569,989410,NULL,'2019-09-27 13:52:34',1569592354,NULL),(1866917765,8210178,1,3141672,1,1,1,'A',1,0.976827,1144,879410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 8, \"great\": 2971, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 3107}}',295.364,165343807,3389666,NULL,'2021-08-28 04:42:41',1630125761,NULL),(1859966930,8210178,1,936572,1,1,1,'A',1,0.984996,1304,895214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 2499, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2566}}',296.181,154862121,2829222,NULL,'2020-10-03 09:35:04',1601717704,NULL),(1841255602,8210178,1,222303,0,1,1,'S',1,0.986753,1472,916362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1433, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1472}}',296.568,126159948,1686100,NULL,'2016-09-03 09:55:29',1472896529,NULL),(1867067189,8210178,1,2962574,1,1,1,'A',1,0.949149,821,802792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 26, \"great\": 2296, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2527}}',296.598,165837639,2569238,NULL,'2021-09-15 07:52:32',1631692352,NULL),(1877406738,8210178,1,3610379,1,1,1,'A',1,0.959651,720,829415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 850, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 917}}',297.34,180881288,988544,NULL,'2023-09-21 17:52:45',1695318765,NULL),(1866162754,8210178,1,2299870,1,1,1,'A',1,0.982798,622,868174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 848, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 872}}',298.108,164400161,944332,NULL,'2021-07-28 20:43:50',1627505030,NULL),(1844866662,8210178,1,1025779,0,1,1,'A',1,0.9556,789,782565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 11, \"great\": 1622, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1768}}',298.633,131751801,1870236,NULL,'2017-07-12 08:10:21',1499847021,NULL),(1865671824,8210178,1,1160489,1,1,1,'S',1,0.984375,832,875235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 806, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 832}}',298.797,163810375,945300,NULL,'2021-07-10 10:07:21',1625911641,NULL),(1866610798,8210178,1,2822896,1,1,1,'A',1,0.962028,586,819838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 19, \"great\": 2489, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 2673, \"legacy_combo_increase\": 1}}',298.923,165060973,2889352,NULL,'2021-08-19 00:01:01',1629331261,NULL),(1844657738,8210178,1,1211856,0,1,1,'S',1,0.993994,666,942482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 658, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 666}}',299.236,131531445,749150,NULL,'2017-06-30 15:58:32',1498838312,NULL),(1867544208,8210178,1,2271916,1,1,1,'A',1,0.962406,492,819893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 744, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 798}}',299.291,166357194,803890,NULL,'2021-10-04 06:48:07',1633330087,NULL),(1864005425,8210178,1,2445145,1,1,1,'A',1,0.970588,580,839761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 1143, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1207}}',299.456,161271734,1301684,NULL,'2021-04-26 08:22:22',1619425342,NULL),(3045221850,8210178,1,4424747,1,1,1,'A',1,0.970157,805,847671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 903, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 955}}',299.704,184400408,956160,NULL,'2024-06-23 12:30:11',1719145811,NULL),(1876298184,8210178,1,3521273,1,1,1,'A',1,0.962088,862,824917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 20, \"great\": 1507, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1609}}',300.618,179528662,1716352,NULL,'2023-06-24 14:47:39',1687618059,NULL),(1851231465,8210178,1,965244,1,1,1,'A',1,0.961345,965,836855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 3, \"great\": 2020, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2186}}',301.277,141481070,2338550,NULL,'2018-12-02 11:31:12',1543750272,NULL),(1870933959,8210178,1,3511546,1,1,1,'A',1,0.964908,680,840427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 13, \"great\": 1828, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1952}}',301.836,171438553,2018180,NULL,'2022-04-25 07:32:07',1650871927,NULL),(1867367199,8210178,1,3138531,1,1,1,'A',1,0.923439,343,700921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 14, \"great\": 1004, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1169}}',302.39,166214708,1153680,NULL,'2021-09-29 01:19:16',1632878356,NULL),(1866637619,8210178,1,998269,0,1,1,'A',1,0.959016,388,806833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 908, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 976}}',302.964,165031908,958396,NULL,'2021-08-18 00:59:17',1629248357,NULL),(1867402993,8210178,1,2776507,1,1,1,'A',1,0.968525,556,830673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 1437, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1525}}',303.132,166101421,1609200,NULL,'2021-09-24 22:50:26',1632523826,NULL),(1859784329,8210178,1,1065704,0,1,1,'A',1,0.948586,1404,797405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 7, \"great\": 1752, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1945}}',303.311,154799217,2161342,NULL,'2020-10-01 00:46:57',1601513217,NULL),(1868772743,8210178,1,2507254,1,1,1,'A',1,0.967905,498,842263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 834, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 888}}',303.979,168219252,932772,NULL,'2021-12-14 01:48:31',1639446511,NULL),(3625812602,8210178,1,4643413,1,1,1,'A',1,0.965455,625,820476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 1039}, \"maximum_statistics\": {\"great\": 1100}}',304.069,185652058,1137568,NULL,'2024-10-04 13:53:33',1728050013,NULL),(2930434441,8210178,1,3747011,1,1,1,'A',1,0.969072,691,842479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 1107}, \"maximum_statistics\": {\"great\": 1164}}',304.585,184143444,1231268,NULL,'2024-06-02 10:52:59',1717325579,NULL),(1867646961,8210178,1,2899632,1,1,1,'A',1,0.981043,820,890451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 1018, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1055}}',304.95,166485822,1147442,NULL,'2021-10-09 09:32:30',1633771950,NULL),(1866594436,8210178,1,1507092,1,1,1,'A',1,0.966153,698,820075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 35, \"great\": 2335, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2467}}',305.178,165090770,2387924,NULL,'2021-08-19 23:02:28',1629414148,NULL),(1873874871,8210178,1,3030936,1,1,1,'A',1,0.967949,658,830807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 1339, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1404}}',305.384,175838271,1433886,NULL,'2022-11-23 09:18:42',1669195122,NULL),(1864383165,8210178,1,2629418,1,1,1,'S',1,0.98594,1458,912312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1417, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1458, \"legacy_combo_increase\": 1}}',305.781,161804474,1817220,NULL,'2021-05-11 04:19:33',1620706773,NULL),(1874976525,8210178,1,3116858,1,1,1,'S',1,0.978241,1103,898277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1055, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1103}}',306.087,177459746,1272360,NULL,'2023-02-20 08:17:41',1676881061,NULL),(1845024180,8210178,1,862687,1,1,1,'A',1,0.950441,379,861385,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 410}, \"maximum_statistics\": {\"great\": 454}}',306.529,132143526,461269,NULL,'2017-08-01 19:35:45',1501616145,NULL),(1876902732,8210178,1,2245964,1,1,1,'A',1,0.95616,719,813340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 830, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 901}}',306.703,180283276,951322,NULL,'2023-08-12 07:59:35',1691827175,NULL),(1874891611,8210178,1,3504276,1,1,1,'A',1,0.961998,415,819395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 1102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1171}}',306.949,177347873,1137622,NULL,'2023-02-13 23:47:31',1676332051,NULL),(1860147717,8210178,1,799402,1,1,1,'S',1,0.98278,813,910318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 785}, \"maximum_statistics\": {\"great\": 813}}',307.029,155278302,941302,NULL,'2020-10-19 19:13:33',1603134813,NULL),(1870705173,8210178,1,3492625,1,1,1,'A',1,0.984873,405,882711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 1229, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1256}}',307.562,171127695,1350158,NULL,'2022-04-11 22:14:12',1649715252,NULL),(1868808253,8210178,1,2971172,1,1,1,'A',1,0.953328,1044,821388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 8, \"great\": 1057, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1157}}',308.71,168331479,1297956,NULL,'2021-12-18 16:02:05',1639843325,NULL),(1871889809,8210178,1,3256362,1,1,1,'A',1,0.963536,2744,839584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 506, \"miss\": 18, \"great\": 6908, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 7432}}',308.813,172893668,8786654,NULL,'2022-06-26 08:16:16',1656231376,NULL),(1864922134,8210178,1,406755,1,1,1,'A',1,0.976299,702,873593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 1054, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1097}}',309.665,162572106,1198758,NULL,'2021-06-01 20:40:27',1622580027,NULL),(1843439902,8210178,1,91391,0,1,1,'A',1,0.953774,325,425928,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 970}, \"maximum_statistics\": {\"great\": 1060}}',310.387,129558260,652048,NULL,'2017-03-15 11:26:15',1489577175,NULL),(1864897934,8210178,1,2061960,1,1,1,'A',1,0.961013,456,810921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 1157, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1244}}',310.597,162638976,1210366,NULL,'2021-06-03 20:11:01',1622751061,NULL),(1865206207,8210178,1,2917279,1,1,1,'A',1,0.968092,718,830637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 1530}, \"maximum_statistics\": {\"great\": 1614}}',311.84,163006454,1608560,NULL,'2021-06-15 09:07:15',1623748035,NULL),(3201284614,8210178,1,4636781,1,1,1,'A',1,0.965536,436,826425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 868, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 914}}',311.945,184744252,977748,NULL,'2024-07-22 14:16:23',1721657783,NULL),(1844903266,8210178,1,1170442,0,1,1,'A',1,0.983615,1581,899730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 1898, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1953}}',312.1,131905466,2211896,NULL,'2017-07-20 10:13:49',1500545629,NULL),(1845441993,8210178,1,719587,1,1,1,'A',1,0.962462,702,823544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 935}, \"maximum_statistics\": {\"great\": 999}}',312.335,132563788,980954,NULL,'2017-08-23 15:01:49',1503500509,NULL),(1874724431,8210178,1,3903674,1,1,1,'A',1,0.949979,780,801541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 44, \"great\": 2158, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2349}}',312.434,177108550,2345310,NULL,'2023-01-31 12:35:55',1675168555,NULL),(1864899242,8210178,1,345483,0,1,1,'A',1,0.989503,799,912309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 888, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 905}}',312.469,162483965,961202,NULL,'2021-05-30 05:17:27',1622351847,NULL),(1843593895,8210178,1,1146971,0,1,1,'A',1,0.972405,730,869561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 727, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 761}}',312.577,129743308,870136,NULL,'2017-03-25 13:59:05',1490450345,NULL),(1869501577,8210178,1,2151497,1,1,1,'A',1,0.952026,814,810147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 3, \"great\": 851, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 938, \"legacy_combo_increase\": 1}}',312.831,169351018,1014836,NULL,'2022-01-27 23:05:12',1643324712,NULL),(1864489854,8210178,1,2449221,1,1,1,'A',1,0.976316,862,874041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 1814, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1900}}',313.017,161842897,2070524,NULL,'2021-05-12 08:59:08',1620809948,NULL),(1867176720,8210178,1,2636329,1,1,1,'S',1,0.993875,898,932741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 887, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 898}}',313.111,165881105,1033080,NULL,'2021-09-16 20:20:50',1631823650,NULL),(1872617574,8210178,1,3661587,1,1,1,'A',1,0.971125,641,841157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 937}, \"maximum_statistics\": {\"great\": 987}}',313.792,173994969,952770,NULL,'2022-08-16 19:36:01',1660678561,NULL),(1866792028,8210178,1,2589426,1,1,1,'A',1,0.945017,466,775583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 791, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 873}}',314.507,165177009,925012,NULL,'2021-08-22 16:49:33',1629650973,NULL),(3625832134,8210178,1,4653300,1,1,1,'A',1,0.976913,792,859726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 1525, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1581}}',314.543,185652097,1743706,NULL,'2024-10-04 13:57:13',1728050233,NULL),(1868833628,8210178,1,2607700,1,1,1,'A',1,0.96875,535,840545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 957, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1008}}',315.165,168219137,1030940,NULL,'2021-12-14 01:41:34',1639446094,NULL),(1867788360,8210178,1,2938203,1,1,1,'A',1,0.96988,509,832050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 1182, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1245}}',316.156,166857670,1167638,NULL,'2021-10-22 15:49:56',1634917796,NULL),(1845280242,8210178,1,781859,0,1,1,'A',1,0.958744,622,812442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 1033, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1115}}',317.204,132393128,1145388,NULL,'2017-08-14 16:05:33',1502726733,NULL),(1874761290,8210178,1,2884437,1,1,1,'A',1,0.979405,816,853569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 839}, \"maximum_statistics\": {\"great\": 874}}',317.904,177216386,1005738,NULL,'2023-02-06 09:45:03',1675676703,NULL),(1865731363,8210178,1,2813715,0,1,1,'A',1,0.940307,450,727287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 10, \"great\": 755, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 846}}',318.185,163805819,803826,NULL,'2021-07-10 06:14:38',1625897678,NULL),(1875269576,8210178,1,3811227,1,1,1,'A',1,0.920168,286,704389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 5, \"great\": 605}, \"maximum_statistics\": {\"great\": 714}}',318.263,178032595,669762,NULL,'2023-03-25 10:24:36',1679739876,NULL),(1865113438,8210178,1,2367349,1,1,1,'S',1,0.969846,713,873625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 670, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 713}}',318.384,162742183,773460,NULL,'2021-06-06 20:26:17',1623011177,NULL),(1868784836,8210178,1,2317154,1,1,1,'A',1,0.974182,992,868366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 1313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1375}}',319.275,168219570,1394132,NULL,'2021-12-14 02:06:47',1639447607,NULL),(1845355869,8210178,1,208560,1,1,1,'A',1,0.98037,1081,884528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 1255}, \"maximum_statistics\": {\"great\": 1299}}',319.94,132449787,1375010,NULL,'2017-08-17 16:33:48',1502987628,NULL),(1876208271,8210178,1,4008311,1,1,1,'A',1,0.961566,654,823841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 11, \"great\": 1308, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1405}}',320.244,179360716,1483606,NULL,'2023-06-13 16:45:47',1686674747,NULL),(1871142311,8210178,1,3561752,1,1,1,'A',1,0.959778,508,828148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 9, \"great\": 1335, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1442}}',320.879,171710180,1565048,NULL,'2022-05-07 08:03:28',1651910608,NULL),(1867170361,8210178,1,2940090,1,1,1,'A',1,0.98288,1303,895185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 2208, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2278}}',321.486,165840163,2416052,NULL,'2021-09-15 10:47:20',1631702840,NULL),(1867192289,8210178,1,2956106,1,1,1,'A',1,0.98221,690,898987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 1275, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1321}}',321.803,166072083,1565660,NULL,'2021-09-23 20:05:33',1632427533,NULL),(1845284381,8210178,1,1240578,1,1,1,'A',1,0.947011,1235,789374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 12, \"great\": 2450, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2727, \"legacy_combo_increase\": 1}}',321.891,132448492,2817198,NULL,'2017-08-17 15:16:01',1502982961,NULL),(1875980028,8210178,1,2737702,1,1,1,'A',1,0.940013,498,753922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 31, \"great\": 1410, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1567}}',323.182,178843360,1486630,NULL,'2023-05-12 12:22:54',1683894174,NULL),(1864460941,8210178,1,224171,1,1,1,'S',1,0.986472,924,923179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 899, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 924}}',323.214,161845648,1071950,NULL,'2021-05-12 11:10:03',1620817803,NULL),(1845110348,8210178,1,935271,0,1,1,'A',1,0.958714,830,813660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 21, \"great\": 2332, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2519}}',323.939,132002370,2650074,NULL,'2017-07-25 12:26:46',1500985606,NULL),(1865744796,8210178,1,1007802,1,1,1,'A',1,0.993398,1373,932732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 1421, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1439}}',324.167,163810942,1742320,NULL,'2021-07-10 10:32:59',1625913179,NULL),(1868245936,8210178,1,165988,1,1,1,'S',1,0.985624,1426,918334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1385, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1426}}',324.648,167581238,1711580,NULL,'2021-11-18 20:59:30',1637269170,NULL),(1871260683,8210178,1,1932756,1,1,1,'A',1,0.967101,757,819146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 1302}, \"maximum_statistics\": {\"great\": 1383}}',324.926,171885739,1286608,NULL,'2022-05-14 14:18:30',1652537910,NULL),(1844637456,8210178,1,120132,0,1,1,'A',1,0.984375,1830,911426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 1833, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1888}}',324.991,131415877,2154140,NULL,'2017-06-24 12:40:31',1498308031,NULL),(1867179269,8210178,1,3079694,1,1,1,'A',1,0.97491,1103,879212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 1327, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1395}}',325.445,165776938,1647908,NULL,'2021-09-12 20:53:20',1631480000,NULL),(1866777689,8210178,1,2573450,1,1,1,'S',1,0.986039,967,920122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 940}, \"maximum_statistics\": {\"great\": 967}}',325.466,165214880,1117430,NULL,'2021-08-23 21:55:06',1629755706,NULL),(2743519371,8210178,1,4325568,1,1,1,'A',1,0.969087,540,839335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 18, \"great\": 2370, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2507}}',325.556,183714836,2607384,NULL,'2024-04-28 11:10:59',1714302659,NULL),(1874972695,8210178,1,3867909,1,1,1,'A',1,0.922819,533,723865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 10, \"great\": 892, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1043}}',325.616,177383744,1010942,NULL,'2023-02-16 09:31:33',1676539893,NULL),(1864875473,8210178,1,2997994,1,1,1,'A',1,0.972678,877,858304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 4, \"great\": 1734, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1830}}',326.38,162292049,2135542,NULL,'2021-05-24 18:21:32',1621880492,NULL),(1864323179,8210178,1,858682,0,1,1,'A',1,0.97225,548,839516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 940, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 991}}',326.907,161518051,1007888,NULL,'2021-05-03 02:34:36',1620009276,NULL),(1866674249,8210178,1,2598377,1,1,1,'A',1,0.95625,536,793890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 967, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1040}}',327.899,165159644,1034062,NULL,'2021-08-22 03:34:34',1629603274,NULL),(1865241083,8210178,1,2725640,1,1,1,'S',1,0.989161,2168,927529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 2121, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2168}}',328.128,163006269,2607480,NULL,'2021-06-15 08:56:39',1623747399,NULL),(1844109028,8210178,1,557818,0,1,1,'A',1,0.977169,722,877214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 1260, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1314}}',328.569,130581244,1411740,NULL,'2017-05-10 14:01:04',1494424864,NULL),(1863993408,8210178,1,116000,0,1,1,'A',1,0.986528,744,894319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 1268, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1299}}',329.662,161225582,1427276,NULL,'2021-04-25 00:10:20',1619309420,NULL),(1866595005,8210178,1,1242099,1,1,1,'S',1,0.994845,776,943597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 768, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 776}}',329.699,165031504,885950,NULL,'2021-08-18 00:33:25',1629246805,NULL),(1866642666,8210178,1,2851552,1,1,1,'A',1,0.971763,865,863630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 5, \"great\": 2060, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2178}}',329.849,164990497,2418558,NULL,'2021-08-16 16:13:23',1629130403,NULL),(1864919884,8210178,1,756202,1,1,1,'A',1,0.969682,574,846531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 949, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1006}}',329.916,162484241,1147816,NULL,'2021-05-30 05:28:51',1622352531,NULL),(1876758630,8210178,1,3493439,1,1,1,'A',1,0.957183,694,795981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 22, \"great\": 1314}, \"maximum_statistics\": {\"great\": 1413}}',330.01,180016441,1329612,NULL,'2023-07-26 08:25:44',1690359944,NULL),(1864890000,8210178,1,2872892,1,1,1,'A',1,0.970803,1016,863276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 3, \"great\": 2196, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2329}}',330.481,162477315,2594180,NULL,'2021-05-30 00:34:01',1622334841,NULL),(1845485304,8210178,1,648184,1,1,1,'S',1,0.981481,945,908310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 910}, \"maximum_statistics\": {\"great\": 945}}',330.839,132739836,1048480,NULL,'2017-09-01 16:41:31',1504284091,NULL),(1845129879,8210178,1,91391,0,1,1,'A',1,0.938679,496,836283,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 12, \"great\": 942}, \"maximum_statistics\": {\"great\": 1060}}',330.956,132143691,1063456,NULL,'2017-08-01 19:46:51',1501616811,NULL),(3662925790,8210178,1,1146971,0,1,1,'A',1,0.978318,346,862849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 733, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 761}}',331.087,185732966,810630,NULL,'2024-10-11 12:24:34',1728649474,NULL),(1865560542,8210178,1,1679305,1,1,1,'A',1,0.95098,644,801868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 2, \"great\": 922, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1020}}',331.781,163433912,1084150,NULL,'2021-06-28 19:54:38',1624910078,NULL),(3614406972,8210178,1,4069722,1,1,1,'A',1,0.973478,645,842522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 1097, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1150}}',331.995,185625359,1092088,NULL,'2024-10-02 09:05:01',1727859901,NULL),(1852305814,8210178,1,1273614,0,1,1,'A',1,0.975254,727,869854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 1503, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1576}}',333.707,143025055,1723478,NULL,'2019-03-03 12:13:14',1551615194,NULL),(1867444840,8210178,1,3122375,1,1,1,'A',1,0.963052,672,828837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 19, \"great\": 2137, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2287}}',334.028,166450764,2436030,NULL,'2021-10-08 02:21:46',1633659706,NULL),(1866929750,8210178,1,2391493,1,1,1,'A',1,0.978806,641,874575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 1115, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1156}}',334.199,165716493,1237720,NULL,'2021-09-10 19:43:36',1631303016,NULL),(1864946944,8210178,1,818554,0,1,1,'A',1,0.95225,382,773182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 837, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 911}}',335.361,162516390,861616,NULL,'2021-05-31 04:14:40',1622434480,NULL),(1867532307,8210178,1,2961632,1,1,1,'S',1,0.982804,1919,871613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1853, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1919}}',335.708,166454907,2244980,NULL,'2021-10-08 07:01:05',1633676465,NULL),(2834177562,8210178,1,3595965,1,1,1,'A',1,0.970919,625,847793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 3, \"great\": 1428, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1513}}',337.166,183921480,1653204,NULL,'2024-05-15 12:52:50',1715777570,NULL),(1844626322,8210178,1,174316,0,1,1,'A',1,0.972781,340,832484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 1136, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1194}}',337.269,131303256,1187670,NULL,'2017-06-18 10:48:07',1497782887,NULL),(1854362868,8210178,1,1496609,1,1,1,'A',1,0.9654,593,827590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 963, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1026}}',337.51,146225974,1017372,NULL,'2019-09-08 08:44:16',1567932256,NULL),(1875921602,8210178,1,4062970,1,1,1,'S',1,0.995772,473,941836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 469}, \"maximum_statistics\": {\"great\": 473}}',338.545,178843390,486300,NULL,'2023-05-12 12:24:38',1683894278,NULL),(1867059614,8210178,1,2463552,1,1,1,'S',1,0.993333,300,934639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 296}, \"maximum_statistics\": {\"great\": 300}}',338.557,165840206,323250,NULL,'2021-09-15 10:50:24',1631703024,NULL),(1876910405,8210178,1,3463099,1,1,1,'A',1,0.984486,631,903609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 1094, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1128}}',339.667,180160517,1323916,NULL,'2023-08-04 09:31:56',1691141516,NULL),(1876601505,8210178,1,3822100,1,1,1,'A',1,0.993285,572,924808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 956, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 968}}',339.917,179765571,1109854,NULL,'2023-07-10 01:00:54',1688950854,NULL),(1868872375,8210178,1,3217457,1,1,1,'A',1,0.956294,593,812966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 5, \"great\": 1049, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1144}}',340.299,168533143,1199276,NULL,'2021-12-26 12:18:19',1640521099,NULL),(1866598755,8210178,1,2956106,1,1,1,'S',1,0.99243,1321,936357,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1301, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1321}}',340.605,164990594,1630160,NULL,'2021-08-16 16:17:32',1629130652,NULL),(1864114789,8210178,1,2581713,1,1,1,'A',1,0.962275,798,844712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 778, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 835}}',341.568,161407125,917536,NULL,'2021-04-30 02:33:50',1619750030,NULL),(1866465051,8210178,1,2648969,1,1,1,'A',1,0.976248,979,842899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 8, \"great\": 1993, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2084}}',342.8,164807210,2380794,NULL,'2021-08-10 15:21:45',1628608905,NULL),(1864191123,8210178,1,2675819,1,1,1,'A',1,0.98914,1149,923855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 1127, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1151}}',343.964,161375510,1314600,NULL,'2021-04-29 06:22:53',1619677373,NULL),(1871880743,8210178,1,3609938,1,1,1,'A',1,0.971558,909,860193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 4, \"great\": 1463, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1547}}',344.074,172893719,1700440,NULL,'2022-06-26 08:20:24',1656231624,NULL),(1869524326,8210178,1,2180259,1,1,1,'A',1,0.970534,561,846199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 1031, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1086}}',345.211,169351126,1133980,NULL,'2022-01-27 23:14:12',1643325252,NULL),(1865617935,8210178,1,2337466,1,1,1,'A',1,0.987131,1539,917703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 1553, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1593}}',345.256,163433848,1784020,NULL,'2021-06-28 19:51:56',1624909916,NULL),(3045183936,8210178,1,4539211,1,1,1,'A',1,0.983284,1216,891001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 1655, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1705}}',345.914,184400321,1914526,NULL,'2024-06-23 12:21:47',1719145307,NULL),(1863748438,8210178,1,2708053,1,1,1,'A',1,0.982877,1704,890440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 8, \"great\": 2828, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2920}}',346.453,160809944,3264320,NULL,'2021-04-13 21:01:30',1618347690,NULL),(1867342338,8210178,1,2858717,1,1,1,'A',1,0.97017,742,846149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 1329, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1408}}',347.565,166219292,1507796,NULL,'2021-09-29 06:30:02',1632897002,NULL),(3586863665,8210178,1,3976300,1,1,1,'S',1,0.978703,1033,900687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 989, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1033}}',347.583,185564418,1193764,NULL,'2024-09-27 10:31:05',1727433065,NULL),(1865410213,8210178,1,2785956,1,1,1,'S',1,0.99375,880,936959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 869, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 880}}',348.764,163275449,1058120,NULL,'2021-06-23 22:07:01',1624486021,NULL),(1866618868,8210178,1,2539220,1,1,1,'S',1,0.998931,1403,955281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1400, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1403}}',352.946,165061050,1678910,NULL,'2021-08-19 00:05:42',1629331542,NULL),(1865157293,8210178,1,1559744,1,1,1,'A',1,0.947146,440,770514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 866, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 946}}',353.092,162875661,899836,NULL,'2021-06-11 03:56:37',1623383797,NULL),(1845585493,8210178,1,1288323,1,1,1,'A',1,0.971092,1008,858009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 10, \"great\": 2487, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2629}}',353.448,132797480,2752128,NULL,'2017-09-04 14:33:43',1504535623,NULL),(1876969754,8210178,1,3426282,1,1,1,'A',1,0.961788,541,815647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 9, \"great\": 1290, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1387}}',354.084,180406550,1491998,NULL,'2023-08-20 12:45:36',1692535536,NULL),(1868019343,8210178,1,1414482,1,1,1,'S',1,0.985908,1774,918841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1724, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1774}}',354.868,167232043,2217200,NULL,'2021-11-05 05:27:10',1636090030,NULL),(1863782248,8210178,1,2882110,1,1,1,'S',1,0.98284,845,910538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 816, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 845}}',355.589,160809334,912730,NULL,'2021-04-13 20:37:56',1618346276,NULL),(1864316829,8210178,1,836037,1,1,1,'S',1,0.991976,997,935798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 981, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 997}}',357.656,161554254,1181960,NULL,'2021-05-04 03:45:37',1620099937,NULL),(1877194171,8210178,1,3389695,1,1,1,'A',1,0.97549,683,863361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 1169, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1224}}',357.913,180798773,1365266,NULL,'2023-09-16 02:46:52',1694832412,NULL),(1865947198,8210178,1,1463029,1,1,1,'S',1,0.984819,1021,900228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 990, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1021}}',359.177,164101019,1205200,NULL,'2021-07-19 13:04:04',1626699844,NULL),(1867024616,8210178,1,2352117,1,1,1,'A',1,0.974642,509,856004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 866, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 907, \"legacy_combo_increase\": 1}}',359.522,165716247,1027116,NULL,'2021-09-10 19:31:55',1631302315,NULL),(1868919923,8210178,1,2954825,1,1,1,'S',1,0.957589,896,838417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 820, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 896}}',360.5,168458689,1015920,NULL,'2021-12-23 16:21:03',1640276463,NULL),(1874863089,8210178,1,3930183,1,1,1,'A',1,0.969417,769,841013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 30, \"great\": 2931, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 3090}}',361.098,177312499,3241618,NULL,'2023-02-11 23:11:35',1676157095,NULL),(1866100333,8210178,1,2989254,1,1,1,'S',1,0.994276,1223,932930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1209, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1223}}',361.136,164246871,1498074,NULL,'2021-07-24 03:03:23',1627095803,NULL),(1865343752,8210178,1,1461118,1,1,1,'A',1,0.975133,565,839935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 1078, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1126}}',362.224,163071555,1079966,NULL,'2021-06-17 11:14:41',1623928481,NULL),(1866027823,8210178,1,3081832,1,1,1,'A',1,0.978975,347,832934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 733, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 761}}',363.476,164099458,707420,NULL,'2021-07-19 12:01:28',1626696088,NULL),(1871281262,8210178,1,3598708,1,1,1,'A',1,0.958535,464,779171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 8, \"great\": 1335}, \"maximum_statistics\": {\"great\": 1447}}',364.743,171885634,1450250,NULL,'2022-05-14 14:14:28',1652537668,NULL),(3045209473,8210178,1,4564543,1,1,1,'A',1,0.98988,1190,923016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 2132, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2174}}',367.211,184400371,2710248,NULL,'2024-06-23 12:27:26',1719145646,NULL),(1876393725,8210178,1,3937678,1,1,1,'A',1,0.977532,537,871551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 1266, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1313}}',368.651,179528875,1457986,NULL,'2023-06-24 15:02:20',1687618940,NULL),(1864222060,8210178,1,2560854,1,1,1,'S',1,0.985653,1638,912871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1591, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1638}}',368.733,161406944,1904030,NULL,'2021-04-30 02:26:14',1619749574,NULL),(3045390365,8210178,1,4121862,1,1,1,'A',1,0.985511,874,885116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 1785, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1829}}',369.389,184400812,2064294,NULL,'2024-06-23 13:06:48',1719148008,NULL),(3045146768,8210178,1,4573094,1,1,1,'S',1,0.995819,598,945019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 593, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 598}}',369.512,184400239,727140,NULL,'2024-06-23 12:13:31',1719144811,NULL),(1865698323,8210178,1,2935189,1,1,1,'S',1,0.983187,684,910262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 661, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 684}}',372.668,163810520,799970,NULL,'2021-07-10 10:14:53',1625912093,NULL),(1867119576,8210178,1,3012612,1,1,1,'S',1,0.981598,951,909167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 916, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 951}}',373.592,165870837,1048600,NULL,'2021-09-16 13:28:23',1631798903,NULL),(1866138260,8210178,1,2649335,1,1,1,'A',1,0.951138,616,794823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 13, \"great\": 1758, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1934}}',375.714,164262158,2038828,NULL,'2021-07-24 15:04:04',1627139044,NULL),(3474327573,8210178,1,1382443,1,1,1,'S',1,0.992982,570,940914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 562, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 570}}',377.713,185328645,677622,NULL,'2024-09-07 08:10:14',1725696614,NULL),(3620594564,8210178,1,2922688,1,1,1,'S',1,0.977188,1600,894796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 1527, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1600}}',377.967,185640500,1882380,NULL,'2024-10-03 14:00:53',1727964053,NULL),(3194439696,8210178,1,3602577,1,1,1,'A',1,0.984086,1271,902307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 2477, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2545}}',380.4,184728992,2935648,NULL,'2024-07-21 08:15:56',1721549756,NULL),(1875366421,8210178,1,3606863,1,1,1,'A',1,0.953634,880,812530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 6, \"great\": 1454, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1596}}',384.995,178032567,1685714,NULL,'2023-03-25 10:22:32',1679739752,NULL),(1864390232,8210178,1,1023467,1,1,1,'A',1,0.957411,510,797569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 8, \"great\": 1082, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1174}}',387.385,161842699,1138978,NULL,'2021-05-12 08:49:40',1620809380,NULL),(1877041780,8210178,1,4161098,1,1,1,'S',1,0.988231,1402,925720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1369, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1402}}',387.895,180406469,1657850,NULL,'2023-08-20 12:37:58',1692535078,NULL),(3620204805,8210178,1,3829220,1,1,1,'A',1,0.976106,1012,864130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 1623, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1695}}',388.433,185639511,1879290,NULL,'2024-10-03 12:36:36',1727958996,NULL),(1868914243,8210178,1,3148212,1,1,1,'A',1,0.967391,912,834536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 9, \"great\": 1729, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1840}}',388.947,168404975,2086822,NULL,'2021-12-21 13:44:19',1640094259,NULL),(3619174465,8210178,1,4230079,1,1,1,'S',1,0.985757,667,920283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 648}, \"maximum_statistics\": {\"great\": 667}}',391.821,185636779,737210,NULL,'2024-10-03 07:04:50',1727939090,NULL),(1865713554,8210178,1,2531793,1,1,1,'A',1,0.980987,489,888904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 938, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 973}}',392.316,163805942,1123180,NULL,'2021-07-10 06:21:30',1625898090,NULL),(2867629071,8210178,1,3373278,1,1,1,'A',1,0.972661,871,866244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 5, \"great\": 1682, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1774}}',395.19,183997813,1918764,NULL,'2024-05-21 15:17:10',1716304630,NULL),(1874782124,8210178,1,3824662,1,1,1,'A',1,0.946608,719,791756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 11, \"great\": 1525, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1695}}',395.609,177268045,1826170,NULL,'2023-02-09 14:10:32',1675951832,NULL),(3624769364,8210178,1,4668265,1,1,1,'S',1,0.996839,949,941662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 943}, \"maximum_statistics\": {\"great\": 949}}',402.161,185649798,1033780,NULL,'2024-10-04 09:36:57',1728034617,NULL),(3614770896,8210178,1,4092455,1,1,1,'A',1,0.984451,847,898619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 998, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1029}}',402.891,185626326,1193826,NULL,'2024-10-02 11:09:09',1727867349,NULL),(3619198370,8210178,1,3171818,1,1,1,'A',1,0.979785,1767,890547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 1878}, \"maximum_statistics\": {\"great\": 1954}}',406.767,185636848,2145440,NULL,'2024-10-03 07:14:49',1727939689,NULL),(1873868382,8210178,1,3740144,1,1,1,'A',1,0.968874,1578,861526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 4, \"great\": 2369, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2522}}',409.128,175843059,2925786,NULL,'2022-11-23 15:33:45',1669217625,NULL),(2930453476,8210178,1,3849919,1,1,1,'A',1,0.971543,1167,856278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 10, \"great\": 1783, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1880}}',413.367,184143500,1996122,NULL,'2024-06-02 10:57:39',1717325859,NULL),(1843433774,8210178,1,890435,1,1,1,'S',1,0.983068,1447,911398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1398, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1447}}',424.605,129486528,1663470,NULL,'2017-03-11 12:50:09',1489236609,NULL),(1866739493,8210178,1,1315674,0,1,1,'S',1,0.979319,1644,902277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 1576, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1644}}',426.928,165250650,1930010,NULL,'2021-08-25 02:25:24',1629858324,NULL),(3624727563,8210178,1,4629698,1,1,1,'A',1,0.974841,610,863491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 1345, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1411}}',463.19,185649698,1501926,NULL,'2024-10-04 09:23:28',1728033808,NULL),(1874811996,8211491,1,296719,0,1,1,'D',1,0.54,9,201801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 6}, \"maximum_statistics\": {\"great\": 25}}',3.84022,177239020,176880,NULL,'2023-02-07 17:44:35',1675791875,NULL),(1874752348,8211491,1,1991369,0,1,1,'C',1,0.769231,38,376985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 69}, \"maximum_statistics\": {\"great\": 117}}',11.239,177238790,107028,NULL,'2023-02-07 17:29:56',1675790996,NULL),(1874740615,8211491,1,304,0,1,1,'C',1,0.771552,47,339897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 67}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 1}}',11.6495,177238964,66806,NULL,'2023-02-07 17:40:59',1675791659,NULL),(1874766201,8211491,1,41181,0,1,1,'C',1,0.765766,61,311652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 63}, \"maximum_statistics\": {\"great\": 111}}',11.7826,177239097,113369,NULL,'2023-02-07 17:49:17',1675792157,NULL),(1874822256,8211491,1,96220,0,1,1,'C',1,0.700637,49,299007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 7, \"great\": 70}, \"maximum_statistics\": {\"great\": 157}}',12.3075,177238886,140295,NULL,'2023-02-07 17:36:04',1675791364,NULL),(1872026306,8243051,1,111769,1,1,1,'B',1,0.807292,22,472762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 68}, \"maximum_statistics\": {\"great\": 96}}',NULL,173005845,113656,NULL,'2022-07-01 03:43:00',1656646980,NULL),(1854584688,8243051,1,975177,1,1,1,'B',1,0.870036,65,528012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 214}, \"maximum_statistics\": {\"great\": 277}}',NULL,146577868,174113,NULL,'2019-10-04 11:43:00',1570189380,NULL),(1839407743,8243051,1,14818,0,1,1,'D',1,0.515625,21,84587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 22, \"great\": 24}, \"maximum_statistics\": {\"great\": 64, \"legacy_combo_increase\": 1}}',5.31728,123187482,26528,NULL,'2016-04-12 02:10:21',1460427021,NULL),(1854586108,8243051,1,2065551,1,1,1,'D',1,0.45977,10,82028,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 33, \"great\": 26}, \"maximum_statistics\": {\"great\": 87}}',9.22882,146578064,19200,NULL,'2019-10-04 11:57:12',1570190232,NULL),(1869304115,8243051,1,65419,0,1,1,'C',1,0.75,26,441324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 45}, \"maximum_statistics\": {\"great\": 74}}',9.83692,169006284,143820,NULL,'2022-01-14 07:43:50',1642146230,NULL),(1869247268,8243051,1,19491,1,1,1,'D',1,0.65,25,237843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 31}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',10.4156,169006213,62408,NULL,'2022-01-14 07:38:45',1642145925,NULL),(1839467243,8243051,1,813834,0,1,1,'C',1,0.716981,27,243338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 28, \"great\": 97}, \"maximum_statistics\": {\"great\": 159}}',12.7034,123190518,47105,NULL,'2016-04-12 07:35:49',1460446549,NULL),(1854556492,8243051,1,128320,0,1,1,'C',1,0.763345,48,302339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 30, \"great\": 178}, \"maximum_statistics\": {\"great\": 281}}',13.8741,146578125,170105,NULL,'2019-10-04 12:02:13',1570190533,NULL),(1854586095,8243051,1,2065551,1,1,1,'C',1,0.787356,30,390617,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 59}, \"maximum_statistics\": {\"great\": 87}}',15.7318,146578052,31207,NULL,'2019-10-04 11:56:04',1570190164,NULL),(1872025641,8243051,1,2065551,1,1,1,'B',1,0.844828,60,494458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 62, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',18.6814,173005884,42722,NULL,'2022-07-01 03:45:40',1656647140,NULL),(1854804390,8243051,1,2088707,1,1,1,'B',1,0.879121,70,525096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 143}, \"maximum_statistics\": {\"great\": 182}}',22.8454,146953619,82547,NULL,'2019-10-30 02:45:41',1572403541,NULL),(1872025627,8243051,1,2065547,1,1,1,'C',1,0.77381,30,316885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 82}, \"maximum_statistics\": {\"great\": 126}}',24.2948,173005966,41194,NULL,'2022-07-01 03:50:39',1656647439,NULL),(1872025650,8243051,1,2065552,1,1,1,'A',1,0.902299,65,629065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 87}}',30.4248,173005895,51010,NULL,'2022-07-01 03:46:27',1656647187,NULL),(1872025660,8243051,1,2065555,1,1,1,'S',1,0.958333,96,818123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 88}, \"maximum_statistics\": {\"great\": 96}}',34.3543,173005918,62718,NULL,'2022-07-01 03:48:06',1656647286,NULL),(1877325009,8254092,1,1492009,0,1,1,'A',1,0.907692,45,618723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 65}}',24.2712,180867965,24340,NULL,'2023-09-20 17:25:37',1695230737,NULL),(1877374996,8254092,1,280624,0,1,1,'C',1,0.789474,38,442419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 57}}',26.4347,180868084,19636,NULL,'2023-09-20 17:35:51',1695231351,NULL),(1877364799,8254092,1,1919734,1,1,1,'C',1,0.791667,127,512728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 122, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 192}}',28.4516,180868158,167325,NULL,'2023-09-20 17:41:32',1695231692,NULL),(1877320789,8254092,1,32215,1,1,1,'B',1,0.809524,42,454520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 86, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 4}}',32.1015,180868194,97044,NULL,'2023-09-20 17:44:01',1695231841,NULL),(1877385520,8254092,1,3922648,1,1,1,'A',1,0.936047,86,816645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 75, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 86}}',43.6264,180868118,72311,NULL,'2023-09-20 17:38:13',1695231493,NULL),(1845916086,8272687,1,46803,0,1,1,'B',1,0.821429,30,416360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 96}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',16.8527,133298349,59400,NULL,'2017-10-03 14:19:22',1507040362,NULL),(1840322603,8272687,1,458736,0,1,1,'B',1,0.883495,52,512486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 84}, \"maximum_statistics\": {\"great\": 103}}',20.8302,124718984,42002,NULL,'2016-06-21 05:42:09',1466487729,NULL),(1845849891,8272687,1,318444,0,1,1,'C',1,0.758993,35,297448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 52, \"great\": 268}, \"maximum_statistics\": {\"great\": 417}}',22.3992,133307446,122991,NULL,'2017-10-04 03:47:38',1507088858,NULL),(1870186094,8272687,1,2535969,0,1,1,'B',1,0.810491,137,378489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 50, \"great\": 417}, \"maximum_statistics\": {\"great\": 591}}',26.2282,170431208,232188,NULL,'2022-03-13 05:19:57',1647148797,NULL),(1845849901,8272687,1,318444,0,1,1,'B',1,0.890887,196,547507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 344}, \"maximum_statistics\": {\"great\": 417}}',34.1097,133324953,226553,NULL,'2017-10-05 05:49:31',1507182571,NULL),(1844018013,8275877,1,813819,0,1,1,'B',1,0.828076,57,405444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 232}, \"maximum_statistics\": {\"great\": 317}}',25.6766,130459455,126646,NULL,'2017-05-03 20:23:56',1493843036,NULL),(1872912545,8275877,1,729934,0,1,1,'A',1,0.97,49,832190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 48, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 50}}',26.4803,174416837,25552,NULL,'2022-09-08 10:15:02',1662632102,NULL),(1846609451,8275877,1,818077,0,1,1,'A',1,0.932692,133,704388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 137}, \"maximum_statistics\": {\"great\": 156}}',30.6641,134480455,98472,NULL,'2017-12-07 04:00:32',1512619232,NULL),(1847699073,8275877,1,818076,0,1,1,'A',1,0.96063,219,818078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 237, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 254}}',51.6835,136040337,216150,NULL,'2018-02-22 03:05:27',1519268727,NULL),(1842337468,8281509,1,729934,0,1,1,'C',1,0.78,26,310665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 31}, \"maximum_statistics\": {\"great\": 50}}',10.0553,128002200,14120,NULL,'2016-12-19 09:39:18',1482140358,NULL),(1872845545,8281509,1,822282,1,1,1,'C',1,0.794931,69,363102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 143, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 217}}',13.8241,174373759,115858,NULL,'2022-09-05 18:24:42',1662402282,NULL),(1839393640,8281509,1,506474,0,1,1,'C',1,0.757009,52,290486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 39, \"great\": 204}, \"maximum_statistics\": {\"great\": 321}}',15.6828,123382959,111970,NULL,'2016-04-21 00:08:36',1461197316,NULL),(1860155756,8289193,1,24722,0,1,1,'C',1,0.702869,99,222317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 403, \"miss\": 161, \"great\": 656}, \"maximum_statistics\": {\"great\": 1220}}',NULL,155319468,375870,NULL,'2020-10-21 13:52:12',1603288332,NULL),(1855395354,8289193,1,1637842,1,1,1,'S',1,0.966418,134,870188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 125}, \"maximum_statistics\": {\"great\": 134}}',NULL,147895668,400170,NULL,'2019-12-29 05:07:53',1577596073,NULL),(1855297447,8289193,1,1679180,1,1,1,'A',1,0.954331,336,792864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 584}, \"maximum_statistics\": {\"great\": 635}}',NULL,147895562,606256,NULL,'2019-12-29 04:57:13',1577595433,NULL),(1855728813,8289193,1,1807175,1,1,1,'B',1,0.894157,234,598212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 29, \"great\": 744}, \"maximum_statistics\": {\"great\": 907}}',NULL,148451404,699336,NULL,'2020-02-01 18:34:31',1580582071,NULL),(1841130818,8289193,1,124733,1,1,1,'D',1,0.425,9,45633,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 17, \"great\": 11}, \"maximum_statistics\": {\"great\": 40}}',1.97701,125904467,356490,NULL,'2016-08-20 19:02:59',1471719779,NULL),(1841056194,8289193,1,1360,0,1,1,'D',1,0.339744,5,79840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 43, \"great\": 18}, \"maximum_statistics\": {\"great\": 78, \"legacy_combo_increase\": 1}}',4.71757,125945057,27990,NULL,'2016-08-22 20:48:15',1471898895,NULL),(1841524464,8289193,1,974872,0,1,1,'B',1,0.849057,53,559273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 37, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 53}}',11.3344,126599399,329856,NULL,'2016-09-27 21:07:53',1475010473,NULL),(1841100259,8289193,1,70445,0,1,1,'A',1,0.907895,38,673567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 31, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 38}}',12.1255,126021969,171751,NULL,'2016-08-26 20:56:57',1472245017,NULL),(1840910819,8289193,1,50374,0,1,1,'A',1,0.9,30,666363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 24}, \"maximum_statistics\": {\"great\": 30}}',12.9229,125613614,132600,NULL,'2016-08-06 01:44:02',1470447842,NULL),(1841370071,8289193,1,821752,1,1,1,'X',1,1,16,875847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 16}, \"maximum_statistics\": {\"great\": 16}}',15.2088,126252593,149820,NULL,'2016-09-08 18:07:22',1473358042,NULL),(1854367094,8289193,1,2004347,1,1,1,'C',1,0.763636,73,335336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 32, \"great\": 177, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 275}}',16.9008,146203809,183858,NULL,'2019-09-07 03:09:45',1567825785,NULL),(1841460233,8289193,1,951401,0,1,1,'X',1,1,9,869379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 9}}',17.1871,126507048,42120,NULL,'2016-09-22 19:22:59',1474572179,NULL),(1841387669,8289193,1,81804,0,1,1,'B',1,0.857143,42,631080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 30, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 42}}',17.8331,126253768,169826,NULL,'2016-09-08 19:46:34',1473363994,NULL),(1840928197,8289193,1,93759,1,1,1,'B',1,0.835404,119,498851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 113}, \"maximum_statistics\": {\"great\": 161}}',18.0253,125631718,276990,NULL,'2016-08-06 21:29:23',1470518963,NULL),(1841152857,8289193,1,85839,1,1,1,'S',1,0.973684,38,782340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',19.0663,125978793,125900,NULL,'2016-08-24 16:12:20',1472055140,NULL),(1841455442,8289193,1,760464,0,1,1,'X',1,1,32,832242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 32}}',19.2643,126595344,79088,NULL,'2016-09-27 15:40:48',1474990848,NULL),(1840976230,8289193,1,31208,0,1,1,'A',1,0.935065,77,679255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 67}, \"maximum_statistics\": {\"great\": 77}}',19.9888,125630626,114216,NULL,'2016-08-06 20:10:01',1470514201,NULL),(1841425441,8289193,1,53676,0,1,1,'B',1,0.884615,65,617942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 50, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 65}}',20.4609,126317138,119777,NULL,'2016-09-11 22:12:46',1473631966,NULL),(1840985174,8289193,1,778396,1,1,1,'A',1,0.935897,78,744509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 68}, \"maximum_statistics\": {\"great\": 78}}',20.9664,125769807,119089,NULL,'2016-08-13 22:07:40',1471126060,NULL),(1840858241,8289193,1,34207,0,1,1,'B',1,0.888889,36,594475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 51}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 8}}',20.9735,125612340,224112,NULL,'2016-08-05 23:48:57',1470440937,NULL),(1841176949,8289193,1,1035918,1,1,1,'A',1,0.902256,81,568806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 133}}',22.2541,126000573,117444,NULL,'2016-08-25 19:26:30',1472153190,NULL),(1841164021,8289193,1,240202,1,1,1,'A',1,0.915842,101,697104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 84}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 1}}',22.6369,125904524,160248,NULL,'2016-08-20 19:06:40',1471720000,NULL),(1841411853,8289193,1,136931,1,1,1,'A',1,0.967213,57,804813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 58, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 61}}',23.9036,126253736,172806,NULL,'2016-09-08 19:44:22',1473363862,NULL),(1841172489,8289193,1,476367,0,1,1,'S',1,0.974138,58,786972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 55}, \"maximum_statistics\": {\"great\": 58}}',24.2094,125904017,95448,NULL,'2016-08-20 18:32:41',1471717961,NULL),(1840866213,8289193,1,694562,1,1,1,'B',1,0.883929,93,522865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 181}, \"maximum_statistics\": {\"great\": 224}}',24.2926,125611902,126437,NULL,'2016-08-05 23:09:00',1470438540,NULL),(1840843737,8289193,1,67803,0,1,1,'A',1,0.92803,132,707795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 113}, \"maximum_statistics\": {\"great\": 132}}',24.3969,125628848,109787,NULL,'2016-08-06 18:06:08',1470506768,NULL),(1855294449,8289193,1,1031613,0,1,1,'C',1,0.7625,135,322527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 33, \"great\": 201}, \"maximum_statistics\": {\"great\": 320}}',24.4503,147896558,143820,NULL,'2019-12-29 06:35:18',1577601318,NULL),(1840901107,8289193,1,84759,0,1,1,'A',1,0.944444,126,704767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 112}, \"maximum_statistics\": {\"great\": 126}}',24.6012,125611794,119798,NULL,'2016-08-05 22:57:54',1470437874,NULL),(1841326902,8289193,1,197987,1,1,1,'S',1,0.964789,71,817080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 71}}',24.7474,126267835,181742,NULL,'2016-09-09 16:25:46',1473438346,NULL),(1841157736,8289193,1,841144,1,1,1,'S',1,0.965517,87,778467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 81}, \"maximum_statistics\": {\"great\": 87}}',25.1512,126022826,198368,NULL,'2016-08-26 22:08:00',1472249280,NULL),(1840977660,8289193,1,210705,0,1,1,'A',1,0.945783,83,739415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 74}, \"maximum_statistics\": {\"great\": 83}}',25.2073,125630102,163333,NULL,'2016-08-06 19:32:06',1470511926,NULL),(1841115811,8289193,1,34136,1,1,1,'S',1,0.972222,72,760125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 68}, \"maximum_statistics\": {\"great\": 72, \"legacy_combo_increase\": 3}}',25.6145,125842632,77472,NULL,'2016-08-17 15:31:56',1471447916,NULL),(1841048575,8289193,1,1035897,1,1,1,'B',1,0.896825,126,625742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 100}, \"maximum_statistics\": {\"great\": 126}}',26.2406,125829983,127455,NULL,'2016-08-17 01:00:30',1471395630,NULL),(1841415050,8289193,1,90510,0,1,1,'A',1,0.923077,143,676192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 121, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 143, \"legacy_combo_increase\": 1}}',26.2927,126253606,116194,NULL,'2016-09-08 19:29:45',1473362985,NULL),(1840833372,8289193,1,64713,0,1,1,'S',1,0.967949,78,855037,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 73}, \"maximum_statistics\": {\"great\": 78}}',26.5804,125628250,118580,NULL,'2016-08-06 17:32:52',1470504772,NULL),(1856363536,8289193,1,63131,1,1,1,'C',1,0.755618,42,290507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 111}, \"maximum_statistics\": {\"great\": 178}}',26.6172,149372398,62390,NULL,'2020-03-21 02:50:58',1584759058,NULL),(1840807306,8289193,1,10818,0,1,1,'B',1,0.856818,67,464268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 172}, \"maximum_statistics\": {\"great\": 220}}',27.3343,125611717,81414,NULL,'2016-08-05 22:49:57',1470437397,NULL),(1841111715,8289193,1,951054,0,1,1,'A',1,0.902597,154,645810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 124}, \"maximum_statistics\": {\"great\": 154}}',27.3668,125984182,156972,NULL,'2016-08-24 23:19:57',1472080797,NULL),(1855910308,8289193,1,84568,1,1,1,'S',1,0.985294,68,876296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 66}, \"maximum_statistics\": {\"great\": 68}}',27.4235,148510857,370328,NULL,'2020-02-05 05:39:11',1580881151,NULL),(1841375679,8289193,1,369137,0,1,1,'B',1,0.889247,234,526258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 26, \"great\": 388, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 465}}',27.6986,126253831,306635,NULL,'2016-09-08 19:51:48',1473364308,NULL),(1855670512,8289193,1,230807,1,1,1,'B',1,0.880682,86,544719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 136}, \"maximum_statistics\": {\"great\": 176}}',27.7493,148361497,222779,NULL,'2020-01-27 03:08:52',1580094532,NULL),(1841135821,8289193,1,81336,1,1,1,'B',1,0.876667,118,553857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 117}, \"maximum_statistics\": {\"great\": 150}}',27.8583,126022165,142242,NULL,'2016-08-26 21:12:17',1472245937,NULL),(1841135884,8289193,1,81337,1,1,1,'B',1,0.865979,97,558684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 71}, \"maximum_statistics\": {\"great\": 97}}',27.9946,125944954,156868,NULL,'2016-08-22 20:37:58',1471898278,NULL),(1841480570,8289193,1,70447,0,1,1,'A',1,0.913043,92,685595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 76, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 92}}',28.3076,126570697,233073,NULL,'2016-09-26 01:04:22',1474851862,NULL),(1855841508,8289193,1,1702454,1,1,1,'D',1,0.6875,88,231197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 61, \"great\": 220}, \"maximum_statistics\": {\"great\": 424}}',28.3156,148509531,166606,NULL,'2020-02-05 03:10:10',1580872210,NULL),(1841381403,8289193,1,824719,1,1,1,'S',1,0.958333,60,724507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 55, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 60}}',28.3168,126252546,145580,NULL,'2016-09-08 18:04:46',1473357886,NULL),(1841162101,8289193,1,87900,1,1,1,'A',1,0.919048,105,689034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 88}, \"maximum_statistics\": {\"great\": 105, \"legacy_combo_increase\": 1}}',28.511,125942116,158918,NULL,'2016-08-22 16:48:53',1471884533,NULL),(1841469929,8289193,1,155915,0,1,1,'B',1,0.88009,186,591794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 176, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 221}}',28.706,126525757,158263,NULL,'2016-09-23 22:08:49',1474668529,NULL),(1841066164,8289193,1,97598,1,1,1,'A',1,0.93956,91,754565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 80}, \"maximum_statistics\": {\"great\": 91}}',28.8059,125842562,120423,NULL,'2016-08-17 15:28:31',1471447711,NULL),(1840796141,8289193,1,544361,1,1,1,'S',1,0.950413,121,776063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 109}, \"maximum_statistics\": {\"great\": 121}}',28.8809,125627119,242100,NULL,'2016-08-06 16:32:40',1470501160,NULL),(1841408423,8289193,1,47296,1,1,1,'S',1,0.97541,61,801729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 58, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 61}}',28.948,126253389,54959,NULL,'2016-09-08 19:09:29',1473361769,NULL),(1841411282,8289193,1,136824,1,1,1,'S',1,0.964286,70,791268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 65, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 70}}',29.0086,126253667,157442,NULL,'2016-09-08 19:37:21',1473363441,NULL),(1840855272,8289193,1,33668,0,1,1,'A',1,0.934783,138,676551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 120}, \"maximum_statistics\": {\"great\": 138}}',29.0659,125613022,118896,NULL,'2016-08-06 00:50:18',1470444618,NULL),(1841369436,8289193,1,75593,1,1,1,'S',1,0.961538,130,820776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 120, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 130, \"legacy_combo_increase\": 2}}',29.1122,126253079,143595,NULL,'2016-09-08 18:44:38',1473360278,NULL),(1841289368,8289193,1,49498,1,1,1,'A',1,0.908621,136,661484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 243, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 290}}',29.1286,126147031,269578,NULL,'2016-09-02 17:10:09',1472836209,NULL),(1841167820,8289193,1,51082,0,1,1,'S',1,0.980263,76,902889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 73}, \"maximum_statistics\": {\"great\": 76, \"legacy_combo_increase\": 3}}',29.3464,125927506,146515,NULL,'2016-08-21 22:00:27',1471816827,NULL),(1840891830,8289193,1,81805,1,1,1,'A',1,0.909253,109,544033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 240}, \"maximum_statistics\": {\"great\": 281}}',29.3492,125612035,220940,NULL,'2016-08-05 23:21:24',1470439284,NULL),(1841110043,8289193,1,32022,0,1,1,'B',1,0.885965,57,564155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 44}, \"maximum_statistics\": {\"great\": 57}}',29.4715,125923535,48070,NULL,'2016-08-21 17:05:50',1471799150,NULL),(1841051979,8289193,1,53673,0,1,1,'S',1,0.966346,104,777687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 97}, \"maximum_statistics\": {\"great\": 104}}',29.4834,125979516,89529,NULL,'2016-08-24 16:59:09',1472057949,NULL),(1841528905,8289193,1,46626,0,1,1,'A',1,0.9375,112,709703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 98, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 112}}',29.5033,126581626,85440,NULL,'2016-09-26 18:48:05',1474915685,NULL),(1858666187,8289193,1,50293,1,1,1,'C',1,0.752212,92,293776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 23, \"great\": 194}, \"maximum_statistics\": {\"great\": 339}}',29.7048,153021180,141446,NULL,'2020-07-26 10:20:15',1595758815,NULL),(1855996109,8289193,1,70446,1,1,1,'C',1,0.760081,112,323357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 52, \"great\": 310}, \"maximum_statistics\": {\"great\": 496}}',29.8266,148713738,249024,NULL,'2020-02-16 05:03:30',1581829410,NULL),(1855679287,8289193,1,29042,0,1,1,'B',1,0.81129,53,357652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 29, \"great\": 222}, \"maximum_statistics\": {\"great\": 310}}',29.8553,148388507,110940,NULL,'2020-01-28 21:53:53',1580248433,NULL),(1840863281,8289193,1,74074,0,1,1,'S',1,0.960843,166,819742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 153}, \"maximum_statistics\": {\"great\": 166}}',29.8641,125628082,276506,NULL,'2016-08-06 17:24:01',1470504241,NULL),(1855307695,8289193,1,2003950,0,1,1,'B',1,0.877778,183,619253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 172, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 225}}',29.8872,147895262,172708,NULL,'2019-12-29 04:30:51',1577593851,NULL),(1841167148,8289193,1,240357,0,1,1,'A',1,0.933333,120,722575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 104}, \"maximum_statistics\": {\"great\": 120}}',30.0745,125979293,166428,NULL,'2016-08-24 16:43:46',1472057026,NULL),(1841098963,8289193,1,29033,0,1,1,'S',1,0.994444,90,879129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 90}}',30.3426,125923785,65325,NULL,'2016-08-21 17:21:08',1471800068,NULL),(1840816280,8289193,1,187226,1,1,1,'S',1,0.975248,101,780259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 96}, \"maximum_statistics\": {\"great\": 101}}',30.4752,125628440,104565,NULL,'2016-08-06 17:42:43',1470505363,NULL),(1841399535,8289193,1,1023897,1,1,1,'S',1,0.951613,124,847994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 112, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 124}}',30.7186,126294520,203320,NULL,'2016-09-10 21:35:24',1473543324,NULL),(1841557524,8289193,1,994523,1,1,1,'XH',1,1,46,947288,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 46}}',30.8912,126595990,81710,NULL,'2016-09-27 16:22:17',1474993337,NULL),(1855280553,8289193,1,2075242,1,1,1,'B',1,0.818642,86,392078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 47, \"great\": 488}, \"maximum_statistics\": {\"great\": 692}}',31.2548,147895322,290320,NULL,'2019-12-29 04:37:08',1577594228,NULL),(1855910873,8289193,1,92384,1,1,1,'X',1,1,60,887624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',31.281,148510061,111476,NULL,'2020-02-05 04:07:32',1580875652,NULL),(1841152266,8289193,1,795133,1,1,1,'S',1,0.967153,137,865620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 128}, \"maximum_statistics\": {\"great\": 137}}',31.3647,125927717,141850,NULL,'2016-08-21 22:15:53',1471817753,NULL),(1840953222,8289193,1,62163,1,1,1,'B',1,0.825088,92,397330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 197}, \"maximum_statistics\": {\"great\": 283}}',31.6292,125745425,133230,NULL,'2016-08-12 17:12:01',1471021921,NULL),(1841404751,8289193,1,87043,0,1,1,'A',1,0.933673,98,749848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 85, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 98}}',31.8294,126253614,72138,NULL,'2016-09-08 19:30:58',1473363058,NULL),(1841114035,8289193,1,281432,1,1,1,'S',1,0.970297,101,797398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 95}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 1}}',31.8743,125900172,139391,NULL,'2016-08-20 14:52:12',1471704732,NULL),(1855700860,8289193,1,945358,1,1,1,'C',1,0.752591,173,331044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 53, \"great\": 248}, \"maximum_statistics\": {\"great\": 386}}',32.111,148424008,205336,NULL,'2020-01-31 09:00:54',1580461254,NULL),(1841115724,8289193,1,34134,1,1,1,'A',1,0.917969,86,606837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 128}}',32.2048,125984134,90626,NULL,'2016-08-24 23:14:56',1472080496,NULL),(1841176929,8289193,1,1035919,1,1,1,'A',1,0.9,113,551527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 185}, \"maximum_statistics\": {\"great\": 220}}',32.2103,125978863,141142,NULL,'2016-08-24 16:16:49',1472055409,NULL),(1855472353,8289193,1,961652,0,1,1,'S',1,0.974227,97,820958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 92}, \"maximum_statistics\": {\"great\": 97}}',32.478,148031513,194355,NULL,'2020-01-06 05:34:47',1578288887,NULL),(1841052621,8289193,1,141507,1,1,1,'S',1,0.962838,148,743353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 137}, \"maximum_statistics\": {\"great\": 148}}',32.5522,125979067,138802,NULL,'2016-08-24 16:29:33',1472056173,NULL),(1841113984,8289193,1,281425,1,1,1,'B',1,0.899573,95,573722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 194}, \"maximum_statistics\": {\"great\": 234, \"legacy_combo_increase\": 1}}',32.7399,126021869,156273,NULL,'2016-08-26 20:49:14',1472244554,NULL),(1841152486,8289193,1,795243,1,1,1,'A',1,0.925743,124,651555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 174, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 202}}',32.7815,126022674,124457,NULL,'2016-08-26 21:56:23',1472248583,NULL),(1841381842,8289193,1,824807,1,1,1,'B',1,0.85906,109,504047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 111, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 149}}',32.8117,126252639,160687,NULL,'2016-09-08 18:10:40',1473358240,NULL),(1841132163,8289193,1,785432,1,1,1,'A',1,0.905405,88,645909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148}}',32.8867,126022281,141062,NULL,'2016-08-26 21:21:13',1472246473,NULL),(1841531470,8289193,1,46803,0,1,1,'S',1,0.964286,126,891130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 117, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',32.954,126493312,128748,NULL,'2016-09-21 22:58:10',1474498690,NULL),(1841171182,8289193,1,476366,0,1,1,'A',1,0.911429,175,660313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 144}, \"maximum_statistics\": {\"great\": 175}}',32.9552,125900599,148648,NULL,'2016-08-20 15:14:28',1471706068,NULL),(1841079676,8289193,1,21383,1,1,1,'A',1,0.918129,171,722938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 143}, \"maximum_statistics\": {\"great\": 171}}',33.0148,125923766,116150,NULL,'2016-08-21 17:19:24',1471799964,NULL),(1841558288,8289193,1,1049259,1,1,1,'S',1,0.957143,105,845323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 96, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 105}}',33.0285,126630951,90738,NULL,'2016-09-29 22:19:26',1475187566,NULL),(1855443001,8289193,1,41139,0,1,1,'C',1,0.787037,195,397470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 62, \"great\": 434}, \"maximum_statistics\": {\"great\": 648}}',33.1084,147913324,430644,NULL,'2019-12-30 04:27:11',1577680031,NULL),(1841114308,8289193,1,118712,1,1,1,'S',1,0.963576,151,764857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 140, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 151}}',33.2982,126022021,330328,NULL,'2016-08-26 21:00:19',1472245219,NULL),(1840891451,8289193,1,128320,0,1,1,'S',1,0.955516,281,746275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 256}, \"maximum_statistics\": {\"great\": 281}}',33.4278,125612694,314069,NULL,'2016-08-06 00:21:59',1470442919,NULL),(1840894854,8289193,1,713689,0,1,1,'S',1,0.951754,114,757700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 103}, \"maximum_statistics\": {\"great\": 114}}',33.4564,125628522,144177,NULL,'2016-08-06 17:47:49',1470505669,NULL),(1855745597,8289193,1,1716288,1,1,1,'C',1,0.774074,118,356559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 37, \"great\": 259}, \"maximum_statistics\": {\"great\": 405}}',33.54,148423785,205684,NULL,'2020-01-31 08:41:14',1580460074,NULL),(1841152860,8289193,1,795879,1,1,1,'A',1,0.959538,150,655472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 160}, \"maximum_statistics\": {\"great\": 173}}',33.6734,125978460,122451,NULL,'2016-08-24 15:52:50',1472053970,NULL),(1841025632,8289193,1,83105,1,1,1,'A',1,0.939227,181,740520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 159}, \"maximum_statistics\": {\"great\": 181}}',33.8645,125630454,222692,NULL,'2016-08-06 19:57:28',1470513448,NULL),(1841677866,8289193,1,809975,1,1,1,'B',1,0.89726,166,602388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 179, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 219}}',33.9671,126646435,204668,NULL,'2016-09-30 19:56:50',1475265410,NULL),(1841369455,8289193,1,75594,1,1,1,'S',1,0.953125,96,931630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 87, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 96}}',33.9812,126253155,78820,NULL,'2016-09-08 18:49:34',1473360574,NULL),(1855759531,8289193,1,828935,1,1,1,'C',1,0.772388,69,320632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 26, \"great\": 172}, \"maximum_statistics\": {\"great\": 268}}',34.0617,148424022,116932,NULL,'2020-01-31 09:02:28',1580461348,NULL),(1855274792,8289193,1,585953,1,1,1,'B',1,0.884615,127,572106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 177, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 221}}',34.111,147895777,161110,NULL,'2019-12-29 05:16:14',1577596574,NULL),(1860071190,8289193,1,1126923,1,1,1,'C',1,0.759115,83,288914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 47, \"great\": 246}, \"maximum_statistics\": {\"great\": 384}}',34.5084,155178820,167380,NULL,'2020-10-15 23:50:59',1602805859,NULL),(1855666639,8289193,1,108008,1,1,1,'A',1,0.949495,99,767147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 89}, \"maximum_statistics\": {\"great\": 99}}',34.5093,148361408,157190,NULL,'2020-01-27 02:57:18',1580093838,NULL),(1841073749,8289193,1,408134,1,1,1,'A',1,0.909091,117,605820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 174}, \"maximum_statistics\": {\"great\": 209, \"legacy_combo_increase\": 1}}',34.5457,125922912,162010,NULL,'2016-08-21 16:30:27',1471797027,NULL),(1841077784,8289193,1,62416,1,1,1,'S',1,0.984375,96,874552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 93}, \"maximum_statistics\": {\"great\": 96}}',34.6668,125923605,100500,NULL,'2016-08-21 17:10:18',1471799418,NULL),(1841405434,8289193,1,46804,0,1,1,'B',1,0.864224,94,516839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 180, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',34.7267,126253562,137594,NULL,'2016-09-08 19:25:37',1473362737,NULL),(1857569345,8289193,1,2010513,1,1,1,'S',1,0.983254,209,861415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 202, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 209}}',34.9027,151166860,302193,NULL,'2020-05-19 05:58:35',1589867915,NULL),(1841334730,8289193,1,945107,0,1,1,'A',1,0.932692,52,717571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 45}, \"maximum_statistics\": {\"great\": 52}}',35.0672,126365985,61814,NULL,'2016-09-15 00:59:38',1473901178,NULL),(1855708886,8289193,1,958160,0,1,1,'C',1,0.790509,53,338797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 47, \"great\": 298}, \"maximum_statistics\": {\"great\": 432}}',35.1008,148385679,168588,NULL,'2020-01-28 18:10:12',1580235012,NULL),(1841382206,8289193,1,127289,1,1,1,'S',1,0.970339,118,792424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 111}, \"maximum_statistics\": {\"great\": 118}}',35.4195,126253651,141810,NULL,'2016-09-08 19:35:21',1473363321,NULL),(1855719607,8289193,1,540954,1,1,1,'S',1,0.972789,147,857044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 139, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 147}}',35.5073,148388118,167116,NULL,'2020-01-28 21:21:17',1580246477,NULL),(1841085616,8289193,1,65880,0,1,1,'A',1,0.909314,114,566461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 175}, \"maximum_statistics\": {\"great\": 204}}',35.6523,125941693,130235,NULL,'2016-08-22 16:18:16',1471882696,NULL),(1841529339,8289193,1,46629,0,1,1,'B',1,0.826219,144,532089,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 111}, \"maximum_statistics\": {\"great\": 164}}',35.6542,126493328,138789,NULL,'2016-09-21 22:59:50',1474498790,NULL),(1840977413,8289193,1,433977,0,1,1,'S',1,0.969419,327,816175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 307}, \"maximum_statistics\": {\"great\": 327}}',35.6545,125634128,286172,NULL,'2016-08-07 00:27:20',1470529640,NULL),(1841405199,8289193,1,87044,0,1,1,'B',1,0.841991,131,467742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 171, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 231}}',35.9127,126253591,147036,NULL,'2016-09-08 19:28:02',1473362882,NULL),(1859720783,8289193,1,2116802,1,1,1,'C',1,0.797659,75,358865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 16, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',35.9274,154450392,109628,NULL,'2020-09-18 16:17:35',1600445855,NULL),(1841406265,8289193,1,391578,0,1,1,'S',1,0.979866,149,838742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 143, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 149}}',36.057,126235788,167822,NULL,'2016-09-07 16:25:57',1473265557,NULL),(1855450926,8289193,1,476541,1,1,1,'S',1,0.979508,122,847809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 117}, \"maximum_statistics\": {\"great\": 122}}',36.2507,147913188,164938,NULL,'2019-12-30 04:15:15',1577679315,NULL),(1855760980,8289193,1,1468468,1,1,1,'S',1,0.975309,162,897141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 154}, \"maximum_statistics\": {\"great\": 162}}',36.2914,148486822,140580,NULL,'2020-02-03 17:16:25',1580750185,NULL),(1841362345,8289193,1,713703,0,1,1,'B',1,0.875445,212,570739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 281}}',36.3612,126267865,188628,NULL,'2016-09-09 16:27:33',1473438453,NULL),(1841140367,8289193,1,82156,1,1,1,'A',1,0.919431,158,665970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 179}, \"maximum_statistics\": {\"great\": 211}}',36.3676,125982539,174589,NULL,'2016-08-24 20:52:48',1472071968,NULL),(1841147845,8289193,1,84218,0,1,1,'A',1,0.921512,172,718560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 145, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 172}}',36.4538,126021897,184264,NULL,'2016-08-26 20:51:33',1472244693,NULL),(1841040607,8289193,1,50348,0,1,1,'A',1,0.925439,114,672724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 97}, \"maximum_statistics\": {\"great\": 114}}',36.5387,125668188,160488,NULL,'2016-08-08 17:44:56',1470678296,NULL),(1855437639,8289193,1,127039,1,1,1,'A',1,0.943182,88,704962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 78}, \"maximum_statistics\": {\"great\": 88}}',36.6067,147978973,193461,NULL,'2020-01-03 02:39:25',1578019165,NULL),(1840853813,8289193,1,70179,1,1,1,'S',1,0.975248,101,782003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 96}, \"maximum_statistics\": {\"great\": 101}}',36.7031,125628394,165034,NULL,'2016-08-06 17:39:53',1470505193,NULL),(1841148631,8289193,1,84651,0,1,1,'S',1,0.953125,128,824967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 116}, \"maximum_statistics\": {\"great\": 128}}',36.836,125966909,119715,NULL,'2016-08-24 01:54:56',1472003696,NULL),(1841107004,8289193,1,31211,0,1,1,'A',1,0.93287,77,614775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 191}, \"maximum_statistics\": {\"great\": 216}}',36.8711,125959319,142167,NULL,'2016-08-23 15:43:24',1471967004,NULL),(1855720594,8289193,1,1427574,1,1,1,'A',1,0.933962,212,713590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 184, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 212}}',36.8832,148486554,193104,NULL,'2020-02-03 16:59:30',1580749170,NULL),(1841143114,8289193,1,729911,1,1,1,'B',1,0.899598,238,592954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 200}, \"maximum_statistics\": {\"great\": 249}}',36.8998,125923433,230714,NULL,'2016-08-21 16:59:51',1471798791,NULL),(1841142138,8289193,1,82583,1,1,1,'B',1,0.899543,219,660793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 175}, \"maximum_statistics\": {\"great\": 219}}',36.9891,125978732,202860,NULL,'2016-08-24 16:08:34',1472054914,NULL),(1841079670,8289193,1,21380,0,1,1,'B',1,0.837979,130,442486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 206}, \"maximum_statistics\": {\"great\": 287}}',37.112,125964366,157090,NULL,'2016-08-23 21:50:54',1471989054,NULL),(1841165871,8289193,1,974873,1,1,1,'A',1,0.91125,380,664971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 330}, \"maximum_statistics\": {\"great\": 400}}',37.1534,125966552,454062,NULL,'2016-08-24 01:17:04',1472001424,NULL),(1855308449,8289193,1,121651,1,1,1,'B',1,0.883772,80,520436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 187}, \"maximum_statistics\": {\"great\": 228}}',37.2303,147895826,162495,NULL,'2019-12-29 05:22:33',1577596953,NULL),(1855719647,8289193,1,540954,1,1,1,'SH',1,0.979592,147,949152,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 141}, \"maximum_statistics\": {\"great\": 147}}',37.944,148388180,158574,NULL,'2020-01-28 21:26:07',1580246767,NULL),(1841114664,8289193,1,33669,0,1,1,'A',1,0.949074,108,831358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 97}, \"maximum_statistics\": {\"great\": 108}}',37.9464,125966785,162829,NULL,'2016-08-24 01:42:27',1472002947,NULL),(1841160135,8289193,1,47160,1,1,1,'A',1,0.930328,122,716614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 105}, \"maximum_statistics\": {\"great\": 122}}',38.2406,125923322,119508,NULL,'2016-08-21 16:53:51',1471798431,NULL),(1855953509,8289193,1,142291,0,1,1,'S',1,0.95614,114,749805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 104}, \"maximum_statistics\": {\"great\": 114}}',38.5091,148857753,167244,NULL,'2020-02-24 03:44:03',1582515843,NULL),(1840968486,8289193,1,700320,0,1,1,'A',1,0.917563,106,578185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 243}, \"maximum_statistics\": {\"great\": 279}}',38.6827,125706244,226499,NULL,'2016-08-10 16:05:47',1470845147,NULL),(1841317648,8289193,1,149979,1,1,1,'S',1,0.978673,211,891946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',38.7588,126252755,235225,NULL,'2016-09-08 18:19:10',1473358750,NULL),(1857491393,8289193,1,1807480,1,1,1,'A',1,0.910646,254,675720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 218, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 263}}',38.859,151163729,288164,NULL,'2020-05-19 02:46:06',1589856366,NULL),(1866956700,8289193,1,131372,0,1,1,'C',1,0.795903,151,388053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 26, \"great\": 416, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 659}}',38.9872,165674721,426530,NULL,'2021-09-09 05:41:39',1631166099,NULL),(1841108282,8289193,1,31536,1,1,1,'S',1,0.980769,182,797550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 175}, \"maximum_statistics\": {\"great\": 182}}',39.1898,125942718,137100,NULL,'2016-08-22 17:34:24',1471887264,NULL),(1855754539,8289193,1,187227,1,1,1,'B',1,0.850877,152,475152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 255}, \"maximum_statistics\": {\"great\": 342}}',39.2158,148423989,177650,NULL,'2020-01-31 08:58:58',1580461138,NULL),(1841112858,8289193,1,164696,0,1,1,'A',1,0.942222,111,655554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 203}, \"maximum_statistics\": {\"great\": 225}}',39.3358,125904077,183484,NULL,'2016-08-20 18:36:49',1471718209,NULL),(1840985291,8289193,1,888304,1,1,1,'S',1,0.977337,353,848142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 337}, \"maximum_statistics\": {\"great\": 353}}',40.0209,125730838,301874,NULL,'2016-08-11 23:43:07',1470958987,NULL),(1841255094,8289193,1,124837,0,1,1,'A',1,0.93838,284,699958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 284}}',40.2098,126226475,344404,NULL,'2016-09-07 00:59:48',1473209988,NULL),(1841169833,8289193,1,1031718,0,1,1,'S',1,0.976,125,822680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 119}, \"maximum_statistics\": {\"great\": 125}}',40.4671,125978918,98047,NULL,'2016-08-24 16:20:05',1472055605,NULL),(1846761415,8289193,1,933647,1,1,1,'S',1,0.993197,147,907661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 145, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 147}}',40.6518,134649785,250905,NULL,'2017-12-15 19:29:31',1513366171,NULL),(1841073800,8289193,1,408136,1,1,1,'S',1,0.97619,126,861975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 120}, \"maximum_statistics\": {\"great\": 126}}',41.2058,125900128,176430,NULL,'2016-08-20 14:50:08',1471704608,NULL),(1841099489,8289193,1,70333,1,1,1,'S',1,0.962418,306,774920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 283}, \"maximum_statistics\": {\"great\": 306}}',41.2108,125978593,330883,NULL,'2016-08-24 16:00:41',1472054441,NULL),(1841145104,8289193,1,129077,1,1,1,'A',1,0.931472,171,719369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 172}, \"maximum_statistics\": {\"great\": 197}}',41.2897,125900325,169886,NULL,'2016-08-20 15:00:58',1471705258,NULL),(1841099174,8289193,1,29036,0,1,1,'A',1,0.958101,144,774714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 165}, \"maximum_statistics\": {\"great\": 179}}',41.3019,125900206,119283,NULL,'2016-08-20 14:54:34',1471704874,NULL),(1855451142,8289193,1,476545,0,1,1,'A',1,0.932203,118,694139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 205}, \"maximum_statistics\": {\"great\": 236}}',41.4524,147913160,183510,NULL,'2019-12-30 04:13:32',1577679212,NULL),(1841242462,8289193,1,34210,0,1,1,'A',1,0.937853,177,726729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 155}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',41.5146,126226692,317874,NULL,'2016-09-07 01:25:32',1473211532,NULL),(1841152978,8289193,1,85840,1,1,1,'B',1,0.839655,100,413094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 213}, \"maximum_statistics\": {\"great\": 290}}',41.6496,125944911,127150,NULL,'2016-08-22 20:34:25',1471898065,NULL),(1841090131,8289193,1,67779,0,1,1,'A',1,0.908935,134,585337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 248}, \"maximum_statistics\": {\"great\": 291}}',41.6787,125903971,137839,NULL,'2016-08-20 18:29:32',1471717772,NULL),(1855640050,8289193,1,587325,0,1,1,'B',1,0.856716,150,488544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 256, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 335}}',41.9806,148215529,187546,NULL,'2020-01-18 05:58:25',1579327105,NULL),(1841537756,8289193,1,848235,0,1,1,'A',1,0.932258,310,738851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 268, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 310}}',42.0248,126595196,338063,NULL,'2016-09-27 15:30:09',1474990209,NULL),(1855910851,8289193,1,92383,1,1,1,'S',1,0.981884,138,810567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 133}, \"maximum_statistics\": {\"great\": 138}}',42.2479,148510013,133386,NULL,'2020-02-05 03:59:09',1580875149,NULL),(1841249942,8289193,1,38117,0,1,1,'B',1,0.888889,164,603281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 211}, \"maximum_statistics\": {\"great\": 261}}',42.253,126211322,192538,NULL,'2016-09-06 00:20:54',1473121254,NULL),(1855391421,8289193,1,554541,1,1,1,'B',1,0.880814,367,558518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 17, \"great\": 541}, \"maximum_statistics\": {\"great\": 688}}',42.4154,147896620,520514,NULL,'2019-12-29 06:40:55',1577601655,NULL),(1841332779,8289193,1,63151,1,1,1,'A',1,0.943965,116,730475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 103}, \"maximum_statistics\": {\"great\": 116}}',42.6105,126253317,82086,NULL,'2016-09-08 19:02:14',1473361334,NULL),(1860415569,8289193,1,1598638,1,1,1,'B',1,0.80094,79,369871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 26, \"great\": 218}, \"maximum_statistics\": {\"great\": 319}}',42.7191,155632237,137294,NULL,'2020-11-02 19:28:33',1604345313,NULL),(1841411564,8289193,1,136876,1,1,1,'S',1,0.979592,98,821239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 94, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 98, \"legacy_combo_increase\": 1}}',42.7393,126252963,179949,NULL,'2016-09-08 18:35:32',1473359732,NULL),(1841043463,8289193,1,88021,1,1,1,'A',1,0.915746,362,677577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 301}, \"maximum_statistics\": {\"great\": 362}}',43.0998,125746198,451196,NULL,'2016-08-12 18:00:46',1471024846,NULL),(1864647063,8289193,1,1872447,0,1,1,'B',1,0.876923,151,599182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 157}, \"maximum_statistics\": {\"great\": 195}}',43.1751,162257634,134532,NULL,'2021-05-23 18:56:26',1621796186,NULL),(1841233994,8289193,1,31522,0,1,1,'B',1,0.819113,76,402554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 14, \"great\": 201}, \"maximum_statistics\": {\"great\": 293}}',43.3012,126129865,133832,NULL,'2016-09-01 15:51:43',1472745103,NULL),(1841042276,8289193,1,137989,0,1,1,'A',1,0.931818,150,672035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 154}, \"maximum_statistics\": {\"great\": 176}}',43.4494,125769620,163814,NULL,'2016-08-13 21:49:01',1471124941,NULL),(1841125368,8289193,1,782311,0,1,1,'B',1,0.887265,124,528520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 393}, \"maximum_statistics\": {\"great\": 479}}',43.6101,125923488,230383,NULL,'2016-08-21 17:02:47',1471798967,NULL),(1860343551,8289193,1,53675,1,1,1,'C',1,0.793713,215,390863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 48, \"great\": 347}, \"maximum_statistics\": {\"great\": 509}}',43.8358,155419465,259740,NULL,'2020-10-25 07:53:41',1603612421,NULL),(1855953592,8289193,1,142293,0,1,1,'B',1,0.84345,90,414886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 233}, \"maximum_statistics\": {\"great\": 313}}',43.8618,148819631,146980,NULL,'2020-02-22 06:22:48',1582352568,NULL),(1841517362,8289193,1,461082,1,1,1,'S',1,0.955793,328,822482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 299, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 328}}',43.9439,126549570,344476,NULL,'2016-09-24 23:54:36',1474761276,NULL),(1841165967,8289193,1,50444,0,1,1,'A',1,0.936667,87,684236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 150}}',44.2561,125982643,136370,NULL,'2016-08-24 21:03:51',1472072631,NULL),(1855910073,8289193,1,82476,1,1,1,'B',1,0.817901,82,416910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 31, \"great\": 237}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 2}}',44.5625,148526691,188204,NULL,'2020-02-06 04:27:33',1580963253,NULL),(1841096502,8289193,1,110002,0,1,1,'S',1,0.97931,145,887642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 139}, \"maximum_statistics\": {\"great\": 145}}',44.5845,125979476,254280,NULL,'2016-08-24 16:56:25',1472057785,NULL),(1841056492,8289193,1,1361,0,1,1,'A',1,0.949324,148,752038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 133}, \"maximum_statistics\": {\"great\": 148}}',44.6691,125923970,119102,NULL,'2016-08-21 17:32:48',1471800768,NULL),(1841531803,8289193,1,846661,1,1,1,'A',1,0.903587,258,639623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 372, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 446}}',44.8787,126616353,389086,NULL,'2016-09-28 22:52:15',1475103135,NULL),(1841387280,8289193,1,660928,1,1,1,'S',1,0.984127,126,901719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 122, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126}}',44.8998,126252882,170530,NULL,'2016-09-08 18:28:42',1473359322,NULL),(1857487748,8289193,1,1804202,1,1,1,'B',1,0.869436,111,531792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 263, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 337}}',45.0172,151166686,238870,NULL,'2020-05-19 05:47:03',1589867223,NULL),(1861943958,8289193,1,105790,0,1,1,'B',1,0.828829,64,402541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 35, \"great\": 327, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 444}}',45.3301,158078689,180106,NULL,'2021-01-24 09:42:52',1611481372,NULL),(1855617633,8289193,1,781123,1,1,1,'B',1,0.871032,127,549368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 190, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 252}}',45.5447,148141335,209812,NULL,'2020-01-13 02:42:06',1578883326,NULL),(1841028831,8289193,1,958863,0,1,1,'A',1,0.948207,213,744291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 227}, \"maximum_statistics\": {\"great\": 251}}',45.633,125673995,224838,NULL,'2016-08-09 01:40:20',1470706820,NULL),(1841298351,8289193,1,90183,1,1,1,'S',1,0.952459,305,782839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 276}, \"maximum_statistics\": {\"great\": 305}}',45.7919,126226616,464828,NULL,'2016-09-07 01:15:48',1473210948,NULL),(1860155750,8289193,1,24695,0,1,1,'C',1,0.752864,146,295757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 364, \"miss\": 120, \"great\": 738}, \"maximum_statistics\": {\"great\": 1222}}',46.0553,155387867,473760,NULL,'2020-10-24 04:45:32',1603514732,NULL),(1841448307,8289193,1,945357,0,1,1,'A',1,0.915771,156,652551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 234, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 279}}',46.168,126595079,214911,NULL,'2016-09-27 15:22:30',1474989750,NULL),(1855719628,8289193,1,540954,0,1,1,'B',1,0.880952,147,707390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 112}, \"maximum_statistics\": {\"great\": 147}}',46.311,148388151,139377,NULL,'2020-01-28 21:24:17',1580246657,NULL),(1841109317,8289193,1,74073,0,1,1,'A',1,0.937346,191,710473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 359}, \"maximum_statistics\": {\"great\": 407}}',46.3708,125982623,388996,NULL,'2016-08-24 21:01:45',1472072505,NULL),(1841099397,8289193,1,70319,1,1,1,'B',1,0.88308,212,544598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 16, \"great\": 419}, \"maximum_statistics\": {\"great\": 526}}',46.3781,125978681,413848,NULL,'2016-08-24 16:05:18',1472054718,NULL),(1841482520,8289193,1,115808,1,1,1,'A',1,0.96283,396,819994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 387, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 417}}',46.4065,126493383,410506,NULL,'2016-09-21 23:06:22',1474499182,NULL),(1841529194,8289193,1,46628,0,1,1,'B',1,0.847917,106,471976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 177, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 240}}',46.6182,126549425,151054,NULL,'2016-09-24 23:43:20',1474760600,NULL),(1860126519,8289193,1,86932,0,1,1,'B',1,0.845808,121,458195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 30, \"great\": 261}, \"maximum_statistics\": {\"great\": 334, \"legacy_combo_increase\": 1}}',46.8207,155178551,190100,NULL,'2020-10-15 23:32:52',1602804772,NULL),(1841298483,8289193,1,1035902,1,1,1,'A',1,0.902954,113,578814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 196}, \"maximum_statistics\": {\"great\": 237}}',46.954,126129938,171325,NULL,'2016-09-01 15:56:36',1472745396,NULL),(1860343456,8289193,1,53674,0,1,1,'B',1,0.820628,129,426510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 29, \"great\": 315}, \"maximum_statistics\": {\"great\": 446}}',47.3749,155419430,216150,NULL,'2020-10-25 07:51:38',1603612298,NULL),(1860258256,8289193,1,391521,0,1,1,'B',1,0.85125,112,453586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 20, \"great\": 301}, \"maximum_statistics\": {\"great\": 400}}',47.4978,155272628,207088,NULL,'2020-10-19 14:54:21',1603119261,NULL),(1857347145,8289193,1,1622739,1,1,1,'S',1,0.992126,254,903279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 254}}',47.8521,151042244,412740,NULL,'2020-05-15 03:33:59',1589513639,NULL),(1855619454,8289193,1,1710432,1,1,1,'A',1,0.932482,143,695837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 241}, \"maximum_statistics\": {\"great\": 274}}',47.9128,148185437,189646,NULL,'2020-01-16 07:17:16',1579159036,NULL),(1841354178,8289193,1,70167,0,1,1,'S',1,0.99359,156,918193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 154, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',47.9487,126253447,201706,NULL,'2016-09-08 19:15:39',1473362139,NULL),(1841167288,8289193,1,240376,0,1,1,'A',1,0.912736,133,646916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 179}, \"maximum_statistics\": {\"great\": 212}}',48.024,125980779,202466,NULL,'2016-08-24 18:23:06',1472062986,NULL),(1864971187,8289193,1,2224110,1,1,1,'C',1,0.794677,141,390005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 41, \"great\": 351}, \"maximum_statistics\": {\"great\": 526}}',48.1519,162490838,315228,NULL,'2021-05-30 10:25:55',1622370355,NULL),(1855719617,8289193,1,540954,0,1,1,'A',1,0.908163,147,730858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 120}, \"maximum_statistics\": {\"great\": 147}}',48.2182,148388137,140983,NULL,'2020-01-28 21:22:55',1580246575,NULL),(1860072254,8289193,1,1130128,1,1,1,'B',1,0.846154,99,448636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 18, \"great\": 270}, \"maximum_statistics\": {\"great\": 364}}',48.3193,155126057,213914,NULL,'2020-10-13 20:42:27',1602621747,NULL),(1841103025,8289193,1,210558,0,1,1,'A',1,0.952055,94,702890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 204}, \"maximum_statistics\": {\"great\": 219}}',48.4839,125923361,160064,NULL,'2016-08-21 16:55:40',1471798540,NULL),(1855910796,8289193,1,92247,1,1,1,'S',1,0.974308,253,829463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 240}, \"maximum_statistics\": {\"great\": 253, \"legacy_combo_increase\": 1}}',48.6706,148509869,415075,NULL,'2020-02-05 03:43:50',1580874230,NULL),(1840829636,8289193,1,841147,1,1,1,'A',1,0.916209,364,713987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 303}, \"maximum_statistics\": {\"great\": 364}}',48.8136,125628800,342559,NULL,'2016-08-06 18:03:47',1470506627,NULL),(1841337703,8289193,1,64702,0,1,1,'S',1,0.959524,210,837476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 193, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 210}}',49.1811,126365562,216858,NULL,'2016-09-15 00:18:53',1473898733,NULL),(1842282072,8289193,1,410473,1,1,1,'A',1,0.94052,269,789018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 237, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 269}}',49.2372,127755466,247808,NULL,'2016-12-04 19:03:24',1480878204,NULL),(1841112618,8289193,1,164651,0,1,1,'A',1,0.944934,227,720838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 202}, \"maximum_statistics\": {\"great\": 227}}',49.3277,126022144,221453,NULL,'2016-08-26 21:10:33',1472245833,NULL),(1841080389,8289193,1,197990,1,1,1,'S',1,0.991018,167,877991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 164}, \"maximum_statistics\": {\"great\": 167}}',49.4028,125967278,220788,NULL,'2016-08-24 02:32:13',1472005933,NULL),(1841395784,8289193,1,665506,1,1,1,'A',1,0.962963,252,785393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 270}}',49.4036,126252844,249416,NULL,'2016-09-08 18:25:31',1473359131,NULL),(1840951322,8289193,1,21379,0,1,1,'A',1,0.965969,117,727286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 179}, \"maximum_statistics\": {\"great\": 191}}',49.4049,125769836,131994,NULL,'2016-08-13 22:09:51',1471126191,NULL),(1855512320,8289193,1,1031671,0,1,1,'A',1,0.953333,137,726882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 210}, \"maximum_statistics\": {\"great\": 225}}',49.7368,148047012,169616,NULL,'2020-01-07 06:42:45',1578379365,NULL),(1841168097,8289193,1,51084,0,1,1,'S',1,0.980916,131,853082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 126}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 3}}',49.7727,125923241,188710,NULL,'2016-08-21 16:48:55',1471798135,NULL),(1841108247,8289193,1,31535,1,1,1,'A',1,0.916667,235,668791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 237}, \"maximum_statistics\": {\"great\": 282}}',50.1448,125982593,206629,NULL,'2016-08-24 20:58:32',1472072312,NULL),(1855317079,8289193,1,41140,0,1,1,'A',1,0.942408,260,666435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 345}, \"maximum_statistics\": {\"great\": 382}}',50.2226,147895458,312642,NULL,'2019-12-29 04:48:33',1577594913,NULL),(1841392724,8289193,1,1022325,1,1,1,'A',1,0.908305,93,571542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 242, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 289}}',50.2438,126295375,162524,NULL,'2016-09-10 22:44:32',1473547472,NULL),(1855715250,8289193,1,53700,0,1,1,'B',1,0.853717,226,511743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 31, \"great\": 326}, \"maximum_statistics\": {\"great\": 417}}',50.3144,148388394,267152,NULL,'2020-01-28 21:43:18',1580247798,NULL),(1855615623,8289193,1,540797,1,1,1,'A',1,0.927966,236,699835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 202, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 236}}',50.4468,148185419,214160,NULL,'2020-01-16 07:14:48',1579158888,NULL),(1855720604,8289193,1,1427574,1,1,1,'S',1,0.96934,212,836551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 199, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 212}}',50.538,148486580,198120,NULL,'2020-02-03 17:01:18',1580749278,NULL),(1842077342,8289193,1,353852,1,1,1,'S',1,0.959596,198,810213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 198}}',50.5568,127486160,195530,NULL,'2016-11-18 22:57:22',1479509842,NULL),(1841274178,8289193,1,83104,1,1,1,'B',1,0.877129,388,635529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 10, \"great\": 320}, \"maximum_statistics\": {\"great\": 411}}',50.7486,126097549,362050,NULL,'2016-08-30 16:32:55',1472574775,NULL),(1860397975,8289193,1,490679,0,1,1,'B',1,0.833333,64,392200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 29, \"great\": 367}, \"maximum_statistics\": {\"great\": 507}}',51.022,155662943,191658,NULL,'2020-11-04 00:56:13',1604451373,NULL),(1855977833,8289193,1,540955,1,1,1,'B',1,0.839523,168,472875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 17, \"great\": 273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 377}}',51.1512,148797666,240944,NULL,'2020-02-21 01:53:32',1582250012,NULL),(1860046569,8289193,1,1810299,1,1,1,'C',1,0.799569,130,394956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 43, \"great\": 321}, \"maximum_statistics\": {\"great\": 464}}',51.2303,155176768,246812,NULL,'2020-10-15 21:39:48',1602797988,NULL),(1841411248,8289193,1,136823,1,1,1,'B',1,0.873595,200,582907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 283, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 356}}',51.4501,126298388,264826,NULL,'2016-09-11 02:22:37',1473560557,NULL),(1872608612,8289193,1,2700156,1,1,1,'B',1,0.8386,133,462517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 31, \"great\": 631}, \"maximum_statistics\": {\"great\": 886}}',51.7098,174019984,479334,NULL,'2022-08-18 03:41:53',1660794113,NULL),(1860079310,8289193,1,1592193,1,1,1,'B',1,0.867257,71,479141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 272}, \"maximum_statistics\": {\"great\": 339}}',51.8642,155176803,153634,NULL,'2020-10-15 21:41:41',1602798101,NULL),(1857366774,8289193,1,2010513,1,1,1,'S',1,0.95933,209,895101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 192}, \"maximum_statistics\": {\"great\": 209}}',52.0827,151042006,319831,NULL,'2020-05-15 03:18:56',1589512736,NULL),(1841179440,8289193,1,93556,0,1,1,'S',1,0.95,190,757294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 190}}',52.1754,126226444,192801,NULL,'2016-09-07 00:56:07',1473209767,NULL),(1841542250,8289193,1,983897,1,1,1,'S',1,0.982456,114,937349,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 110, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 114}}',52.2708,126596017,111730,NULL,'2016-09-27 16:24:00',1474993440,NULL),(1841102928,8289193,1,889728,1,1,1,'A',1,0.914254,202,632392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 375, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 449}}',52.3583,126021845,352427,NULL,'2016-08-26 20:46:54',1472244414,NULL),(1855886594,8289193,1,1867552,1,1,1,'S',1,0.97807,228,858484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 218}, \"maximum_statistics\": {\"great\": 228}}',52.7156,148509984,195484,NULL,'2020-02-05 03:56:06',1580874966,NULL),(1865319046,8289193,1,1092677,1,1,1,'B',1,0.807843,129,385823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 29, \"great\": 343}, \"maximum_statistics\": {\"great\": 510}}',52.9034,163215752,236216,NULL,'2021-06-21 23:07:10',1624316830,NULL),(1855433760,8289193,1,122579,1,1,1,'B',1,0.896396,162,597165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 269}, \"maximum_statistics\": {\"great\": 333}}',53.3421,147978952,292424,NULL,'2020-01-03 02:37:39',1578019059,NULL),(1856330892,8289193,1,135982,1,1,1,'B',1,0.836317,96,410529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 20, \"great\": 283}, \"maximum_statistics\": {\"great\": 391}}',53.5697,149372511,166552,NULL,'2020-03-21 02:57:19',1584759439,NULL),(1841054685,8289193,1,187406,0,1,1,'S',1,0.979412,170,844750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 163}, \"maximum_statistics\": {\"great\": 170}}',53.6172,125903781,175584,NULL,'2016-08-20 18:16:20',1471716980,NULL),(1860260725,8289193,1,1022472,1,1,1,'B',1,0.855876,183,504660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 35, \"great\": 356}, \"maximum_statistics\": {\"great\": 451}}',54.0813,155231651,270264,NULL,'2020-10-17 23:13:14',1602976394,NULL),(1860179622,8289193,1,1126227,1,1,1,'B',1,0.833333,139,438219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 23, \"great\": 283}, \"maximum_statistics\": {\"great\": 390}}',54.8198,155389950,235908,NULL,'2020-10-24 06:46:34',1603521994,NULL),(1860151735,8289193,1,1937808,1,1,1,'B',1,0.849333,98,461907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 29, \"great\": 291}, \"maximum_statistics\": {\"great\": 375}}',54.878,155390034,181322,NULL,'2020-10-24 06:53:33',1603522413,NULL),(1841783715,8289193,1,137988,1,1,1,'S',1,0.967662,201,832864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 188, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 2}}',54.9904,126966134,249906,NULL,'2016-10-19 15:01:59',1476889319,NULL),(1855894394,8289193,1,2023497,1,1,1,'A',1,0.936885,269,686398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 539}, \"maximum_statistics\": {\"great\": 610}}',55.2497,148588821,441342,NULL,'2020-02-09 04:43:46',1581223426,NULL),(1842288207,8289193,1,564662,1,1,1,'S',1,0.959924,262,807256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 241, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 262}}',55.276,127654488,402600,NULL,'2016-11-28 17:33:39',1480354419,NULL),(1860867334,8289193,1,2014148,1,1,1,'B',1,0.86108,274,527878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 32, \"great\": 687}, \"maximum_statistics\": {\"great\": 907}}',55.6106,156357019,603442,NULL,'2020-11-28 16:02:06',1606579326,NULL),(1860222403,8289193,1,63322,1,1,1,'B',1,0.863889,85,479540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 139}, \"maximum_statistics\": {\"great\": 180}}',55.8197,155319665,106950,NULL,'2020-10-21 13:59:38',1603288778,NULL),(1860167221,8289193,1,32021,1,1,1,'A',1,0.933962,106,682468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 92}, \"maximum_statistics\": {\"great\": 106}}',55.9193,155366479,105240,NULL,'2020-10-23 10:42:39',1603449759,NULL),(1855984610,8289193,1,63132,1,1,1,'S',1,0.99375,80,745619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 80}}',56.2781,148797676,83094,NULL,'2020-02-21 01:54:45',1582250085,NULL),(1856427358,8289193,1,1830198,1,1,1,'A',1,0.940848,247,736680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 400, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 448}}',56.3331,149503274,471043,NULL,'2020-03-26 00:22:22',1585182142,NULL),(1860151978,8289193,1,21010,0,1,1,'C',1,0.796368,167,383256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 318, \"miss\": 155, \"great\": 1069}, \"maximum_statistics\": {\"great\": 1542}}',56.3455,155366432,802440,NULL,'2020-10-23 10:40:05',1603449605,NULL),(1841369485,8289193,1,75595,1,1,1,'S',1,0.965854,205,837449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 191, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 205}}',56.7102,126253108,228150,NULL,'2016-09-08 18:46:35',1473360395,NULL),(1856483374,8289193,1,2196546,1,1,1,'S',1,0.959615,260,805206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 239}, \"maximum_statistics\": {\"great\": 260}}',57.822,149503363,226042,NULL,'2020-03-26 00:29:00',1585182540,NULL),(1841512445,8289193,1,542737,1,1,1,'S',1,0.985759,316,881042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 307, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 316}}',58.6148,126616309,338284,NULL,'2016-09-28 22:47:47',1475102867,NULL),(1860225803,8289193,1,182790,1,1,1,'B',1,0.871408,362,560052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 34, \"great\": 551}, \"maximum_statistics\": {\"great\": 696}}',58.9663,155231750,618168,NULL,'2020-10-17 23:18:47',1602976727,NULL),(1875396084,8289193,1,564662,1,1,1,'A',1,0.923664,259,762456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 224, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 262}}',59.3053,178243966,397176,NULL,'2023-04-06 01:47:43',1680745663,NULL),(1841517390,8289193,1,128323,0,1,1,'A',1,0.973973,351,830736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 349, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 365}}',59.4378,126525839,465312,NULL,'2016-09-23 22:16:17',1474668977,NULL),(1840969037,8289193,1,109938,0,1,1,'A',1,0.949766,340,780225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 389}, \"maximum_statistics\": {\"great\": 428}}',60.8615,125769557,414672,NULL,'2016-08-13 21:42:54',1471124574,NULL),(1855907022,8289193,1,47473,1,1,1,'A',1,0.928218,182,728958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 174}, \"maximum_statistics\": {\"great\": 202}}',61.449,148510221,161250,NULL,'2020-02-05 04:30:46',1580877046,NULL),(1860164601,8289193,1,30520,1,1,1,'B',1,0.828841,120,430691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 25, \"great\": 269}, \"maximum_statistics\": {\"great\": 371}}',61.7923,155290760,198800,NULL,'2020-10-20 09:28:01',1603186081,NULL),(1863849871,8289193,1,1201369,1,1,1,'B',1,0.877551,133,577021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 115}, \"maximum_statistics\": {\"great\": 147}}',61.813,160883409,94680,NULL,'2021-04-15 22:43:52',1618526632,NULL),(1855676940,8289193,1,116388,1,1,1,'B',1,0.889726,201,548888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 35, \"great\": 604}, \"maximum_statistics\": {\"great\": 730}}',62.3473,148396975,449528,NULL,'2020-01-29 13:38:08',1580305088,NULL),(1857457739,8289193,1,2019981,1,1,1,'S',1,0.963722,634,853754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 588}, \"maximum_statistics\": {\"great\": 634}}',62.417,151074150,613240,NULL,'2020-05-16 03:36:01',1589600161,NULL),(1841352221,8289193,1,69445,1,1,1,'B',1,0.848684,151,595866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 107, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 152}}',62.4229,126253202,169419,NULL,'2016-09-08 18:53:05',1473360785,NULL),(1857255647,8289193,1,807983,1,1,1,'B',1,0.868613,100,499534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 31, \"great\": 435}, \"maximum_statistics\": {\"great\": 548}}',62.7399,150705358,302538,NULL,'2020-05-03 23:19:06',1588547946,NULL),(1841651290,8289193,1,1049260,0,1,1,'A',1,0.910937,98,605373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 270, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 320, \"legacy_combo_increase\": 1}}',63.1278,126809781,197494,NULL,'2016-10-10 01:47:40',1476064060,NULL),(1860013825,8289193,1,1263997,1,1,1,'B',1,0.844866,171,470547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 21, \"great\": 330}, \"maximum_statistics\": {\"great\": 448}}',64.0077,155027403,259422,NULL,'2020-10-09 23:08:29',1602284909,NULL),(1841303819,8289193,1,92385,0,1,1,'S',1,0.959574,235,804158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',64.0664,126120092,263890,NULL,'2016-09-01 01:57:35',1472695055,NULL),(1841418078,8289193,1,51083,0,1,1,'A',1,0.938017,185,738686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 216}, \"maximum_statistics\": {\"great\": 242, \"legacy_combo_increase\": 2}}',64.6535,126270591,255540,NULL,'2016-09-09 19:34:41',1473449681,NULL),(1855789256,8289193,1,102322,1,1,1,'A',1,0.927126,494,730471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 422}, \"maximum_statistics\": {\"great\": 494}}',64.709,148509383,621150,NULL,'2020-02-05 02:56:05',1580871365,NULL),(1860114308,8289193,1,421077,1,1,1,'B',1,0.864964,106,496000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 46, \"great\": 546}, \"maximum_statistics\": {\"great\": 685}}',64.7289,155178515,361938,NULL,'2020-10-15 23:30:06',1602804606,NULL),(1841731454,8289193,1,29034,1,1,1,'S',1,0.970175,285,876782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 268, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 285}}',64.748,127004808,289454,NULL,'2016-10-21 22:11:32',1477087892,NULL),(1841339115,8289193,1,156537,1,1,1,'A',1,0.961634,385,813725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 377, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 404}}',65.1391,126252703,399908,NULL,'2016-09-08 18:15:55',1473358555,NULL),(1855846618,8289193,1,421078,0,1,1,'S',1,0.976902,368,872577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 351}, \"maximum_statistics\": {\"great\": 368}}',65.6446,148567858,374042,NULL,'2020-02-08 06:45:06',1581144306,NULL),(1841075400,8289193,1,61407,1,1,1,'S',1,0.95,510,740315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 459}, \"maximum_statistics\": {\"great\": 510}}',65.7505,125967032,605456,NULL,'2016-08-24 02:06:15',1472004375,NULL),(1860278536,8289193,1,1032348,1,1,1,'B',1,0.865169,94,461050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 28, \"great\": 353}, \"maximum_statistics\": {\"great\": 445}}',66.4197,155505919,199996,NULL,'2020-10-28 18:32:08',1603909928,NULL),(1855826912,8289193,1,2172170,1,1,1,'S',1,0.958841,328,761905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 301}, \"maximum_statistics\": {\"great\": 328}}',66.7977,148509669,295660,NULL,'2020-02-05 03:23:12',1580872992,NULL),(1855718038,8289193,1,2075242,1,1,1,'A',1,0.916185,196,659998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 14, \"great\": 590}, \"maximum_statistics\": {\"great\": 692}}',67.1136,148388349,473874,NULL,'2020-01-28 21:39:29',1580247569,NULL),(1855996046,8289193,1,70364,1,1,1,'A',1,0.946735,284,793798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 261}, \"maximum_statistics\": {\"great\": 291}}',67.678,148713685,319120,NULL,'2020-02-16 05:00:02',1581829202,NULL),(1860250063,8289193,1,82996,1,1,1,'B',1,0.839286,114,456557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 13, \"great\": 336}, \"maximum_statistics\": {\"great\": 476}}',67.7068,155290695,244512,NULL,'2020-10-20 09:24:16',1603185856,NULL),(1860271047,8289193,1,91487,0,1,1,'B',1,0.885714,170,555345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 315}, \"maximum_statistics\": {\"great\": 385}}',67.9542,155582671,228846,NULL,'2020-10-31 18:25:44',1604168744,NULL),(1855753679,8289193,1,82475,1,1,1,'S',1,0.969072,194,806741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 182}, \"maximum_statistics\": {\"great\": 194, \"legacy_combo_increase\": 4}}',68.0553,148450964,246884,NULL,'2020-02-01 18:06:43',1580580403,NULL),(1862152668,8289193,1,1037715,0,1,1,'A',1,0.931529,171,720389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 272, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',68.6565,158295253,276202,NULL,'2021-01-31 11:51:34',1612093894,NULL),(1860312967,8289193,1,556622,1,1,1,'B',1,0.857977,142,480266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 31, \"great\": 399}, \"maximum_statistics\": {\"great\": 514}}',68.659,155447286,287580,NULL,'2020-10-26 10:53:47',1603709627,NULL),(1855798612,8289193,1,28772,0,1,1,'B',1,0.88848,369,612071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 330}, \"maximum_statistics\": {\"great\": 408}}',68.8618,148510248,360804,NULL,'2020-02-05 04:33:37',1580877217,NULL),(1855719276,8289193,1,540797,0,1,1,'A',1,0.959746,221,804374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 218}, \"maximum_statistics\": {\"great\": 236}}',70.4891,148388226,212464,NULL,'2020-01-28 21:30:00',1580247000,NULL),(1855967129,8289193,1,47305,1,1,1,'B',1,0.831461,156,475177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 15, \"great\": 251}, \"maximum_statistics\": {\"great\": 356}}',70.5702,148713844,209370,NULL,'2020-02-16 05:11:48',1581829908,NULL),(1860250053,8289193,1,82996,1,1,1,'A',1,0.908613,218,620621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 396}, \"maximum_statistics\": {\"great\": 476}}',72.139,155237185,362730,NULL,'2020-10-18 05:03:36',1602997416,NULL),(1855846590,8289193,1,421078,1,1,1,'S',1,0.96875,368,902533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 345}, \"maximum_statistics\": {\"great\": 368}}',72.4199,148509915,383913,NULL,'2020-02-05 03:48:30',1580874510,NULL),(1860806904,8289193,1,1643958,1,1,1,'B',1,0.876682,302,573380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 41, \"great\": 713}, \"maximum_statistics\": {\"great\": 892}}',72.9084,156339671,662538,NULL,'2020-11-28 02:35:22',1606530922,NULL),(1860224429,8289193,1,64842,1,1,1,'B',1,0.893357,206,623136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 228}, \"maximum_statistics\": {\"great\": 286}}',72.9813,155405839,220560,NULL,'2020-10-24 19:04:02',1603566242,NULL),(1855907400,8289193,1,53702,1,1,1,'S',1,0.990244,205,894469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 201}, \"maximum_statistics\": {\"great\": 205}}',74.9668,148510193,227118,NULL,'2020-02-05 04:27:12',1580876832,NULL),(1860204311,8289193,1,653326,1,1,1,'B',1,0.87037,112,505534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 20, \"great\": 400}, \"maximum_statistics\": {\"great\": 513}}',75.3,155347456,281914,NULL,'2020-10-22 15:55:03',1603382103,NULL),(1860041344,8289193,1,34941,1,1,1,'B',1,0.8592,163,480400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 40, \"great\": 489}, \"maximum_statistics\": {\"great\": 625}}',75.8629,155178646,335038,NULL,'2020-10-15 23:39:56',1602805196,NULL),(1860228532,8289193,1,67714,1,1,1,'B',1,0.873995,86,495628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 293}, \"maximum_statistics\": {\"great\": 373}}',76.3081,155319637,181940,NULL,'2020-10-21 13:58:46',1603288726,NULL),(1855809369,8289193,1,135989,1,1,1,'A',1,0.942249,311,740874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 296}, \"maximum_statistics\": {\"great\": 329}}',76.4686,148510104,324150,NULL,'2020-02-05 04:13:51',1580876031,NULL),(1860220171,8289193,1,61180,1,1,1,'B',1,0.881016,131,536155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 20, \"great\": 590}, \"maximum_statistics\": {\"great\": 748}}',77.0672,155237350,563646,NULL,'2020-10-18 05:14:39',1602998079,NULL),(1864911492,8289193,1,137383,1,1,1,'A',1,0.930493,180,678341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 398}, \"maximum_statistics\": {\"great\": 446}}',78.4603,162490727,342712,NULL,'2021-05-30 10:21:26',1622370086,NULL),(1855800395,8289193,1,30521,1,1,1,'S',1,0.991489,235,831796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 231}, \"maximum_statistics\": {\"great\": 235}}',79.2721,148526652,225064,NULL,'2020-02-06 04:23:07',1580962987,NULL),(1860223867,8289193,1,64468,1,1,1,'B',1,0.87715,280,593817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 323}, \"maximum_statistics\": {\"great\": 407}}',84.3601,155390069,353485,NULL,'2020-10-24 06:56:22',1603522582,NULL),(1860184778,8289193,1,1593361,1,1,1,'B',1,0.893987,190,579451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 254}, \"maximum_statistics\": {\"great\": 316}}',84.6004,155347931,216340,NULL,'2020-10-22 16:15:38',1603383338,NULL),(1860161426,8289193,1,29035,1,1,1,'B',1,0.883085,120,550734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 323}, \"maximum_statistics\": {\"great\": 402}}',85.091,155319246,227034,NULL,'2020-10-21 13:42:58',1603287778,NULL),(1855910572,8289193,1,88867,1,1,1,'A',1,0.921264,455,679088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 28, \"great\": 761}, \"maximum_statistics\": {\"great\": 870}}',85.9068,148509712,750622,NULL,'2020-02-05 03:28:10',1580873290,NULL),(1860260727,8289193,1,1022472,1,1,1,'B',1,0.873614,261,590770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 21, \"great\": 358}, \"maximum_statistics\": {\"great\": 451}}',86.0576,155290726,316251,NULL,'2020-10-20 09:26:08',1603185968,NULL),(1860169219,8289193,1,33670,0,1,1,'B',1,0.889391,203,561168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 368}, \"maximum_statistics\": {\"great\": 443}}',87.7747,155389993,307262,NULL,'2020-10-24 06:49:39',1603522179,NULL),(1860140145,8289193,1,92838,1,1,1,'A',1,0.927649,122,647847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 335}, \"maximum_statistics\": {\"great\": 387, \"legacy_combo_increase\": 1}}',88.2632,155347884,281394,NULL,'2020-10-22 16:13:36',1603383216,NULL),(1860383185,8289193,1,197989,1,1,1,'B',1,0.884418,274,565282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 18, \"great\": 467}, \"maximum_statistics\": {\"great\": 584}}',90.9747,155582738,394090,NULL,'2020-10-31 18:28:24',1604168904,NULL),(1860113088,8289193,1,418109,1,1,1,'A',1,0.945388,491,765506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 743}, \"maximum_statistics\": {\"great\": 824}}',91.103,155178452,765150,NULL,'2020-10-15 23:26:27',1602804387,NULL),(1857370358,8289193,1,1659830,1,1,1,'S',1,0.988136,590,920116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 576, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 590}}',91.1203,151042186,593838,NULL,'2020-05-15 03:29:51',1589513391,NULL),(1860809584,8289193,1,123417,0,1,1,'A',1,0.937247,377,736086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 19, \"great\": 883}, \"maximum_statistics\": {\"great\": 988}}',96.248,156403177,885822,NULL,'2020-11-30 03:33:34',1606707214,NULL),(1860307852,8289193,1,541227,1,1,1,'B',1,0.889313,160,550365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 21, \"great\": 531}, \"maximum_statistics\": {\"great\": 655}}',96.7993,155582608,472174,NULL,'2020-10-31 18:23:19',1604168599,NULL),(1860232717,8289193,1,70476,1,1,1,'A',1,0.900524,404,638201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 476}, \"maximum_statistics\": {\"great\": 573}}',97.8881,155239847,510610,NULL,'2020-10-18 07:45:10',1603007110,NULL),(1860182714,8289193,1,137501,1,1,1,'A',1,0.906393,289,626413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 368}, \"maximum_statistics\": {\"great\": 438}}',98.9589,155347563,355720,NULL,'2020-10-22 15:59:37',1603382377,NULL),(1860119208,8289193,1,180888,1,1,1,'B',1,0.894792,176,546781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 399}, \"maximum_statistics\": {\"great\": 480}}',101.014,155109974,298262,NULL,'2020-10-13 05:46:17',1602567977,NULL),(1859910757,8289193,1,1812793,1,1,1,'A',1,0.942757,235,711441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 383, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428}}',101.51,154883841,337956,NULL,'2020-10-04 03:22:56',1601781776,NULL),(1860290389,8289193,1,109939,1,1,1,'S',1,0.96055,545,848410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 502}, \"maximum_statistics\": {\"great\": 545}}',102.097,155418002,609110,NULL,'2020-10-25 06:20:05',1603606805,NULL),(1860259225,8289193,1,777263,1,1,1,'A',1,0.948087,366,807242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 328}, \"maximum_statistics\": {\"great\": 366}}',110.068,155347839,381720,NULL,'2020-10-22 16:11:18',1603383078,NULL),(1860239913,8289193,1,74652,1,1,1,'B',1,0.884679,188,550298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 44, \"great\": 968}, \"maximum_statistics\": {\"great\": 1201}}',110.925,155366674,797910,NULL,'2020-10-23 10:52:45',1603450365,NULL),(1855908363,8289193,1,64555,0,1,1,'S',1,0.950464,323,808464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 291}, \"maximum_statistics\": {\"great\": 323}}',114.393,148510129,341270,NULL,'2020-02-05 04:18:40',1580876320,NULL),(1860290639,8289193,1,31210,1,1,1,'A',1,0.945055,364,778729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 324}, \"maximum_statistics\": {\"great\": 364}}',117.376,155506015,399550,NULL,'2020-10-28 18:37:49',1603910269,NULL),(1839607496,8296154,1,78017,0,1,1,'D',1,0.458333,6,124698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 22, \"great\": 18}, \"maximum_statistics\": {\"great\": 48}}',4.17065,123477563,79050,NULL,'2016-04-24 20:45:08',1461530708,NULL),(1840144215,8296154,1,741909,0,1,1,'C',1,0.716667,10,300128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 19}, \"maximum_statistics\": {\"great\": 30}}',6.93825,124222706,101670,NULL,'2016-05-29 01:51:46',1464486706,NULL),(1840531495,8296154,1,281432,0,1,1,'D',1,0.59901,13,206880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 25, \"great\": 45}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 1}}',6.96648,125015380,86346,NULL,'2016-07-06 01:27:12',1467768432,NULL),(1845008713,8296154,1,249661,0,1,1,'D',1,0.69863,14,342323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 38}, \"maximum_statistics\": {\"great\": 73}}',8.00078,131955637,140109,NULL,'2017-07-23 00:07:30',1500768450,NULL),(1839546310,8296154,1,96574,0,1,1,'D',1,0.56087,21,137647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 37, \"great\": 51}, \"maximum_statistics\": {\"great\": 115}}',8.57213,123429473,93114,NULL,'2016-04-23 03:45:33',1461383133,NULL),(1839958479,8296154,1,866360,0,1,1,'D',1,0.555944,22,116927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 46, \"great\": 62}, \"maximum_statistics\": {\"great\": 143}}',8.6547,124052046,66728,NULL,'2016-05-21 16:58:41',1463849921,NULL),(1839539890,8296154,1,453359,0,1,1,'D',1,0.564394,20,91839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 113, \"great\": 164}, \"maximum_statistics\": {\"great\": 396}}',8.65623,123408201,77802,NULL,'2016-04-22 07:01:58',1461308518,NULL),(1872917395,8296154,1,743847,0,1,1,'D',1,0.603448,17,188255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 24, \"great\": 42, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',9.12613,174362711,94570,NULL,'2022-09-05 03:15:47',1662347747,NULL),(1862633327,8296154,1,1513222,0,1,1,'D',1,0.64094,16,212097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 34, \"great\": 76, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 149}}',9.71775,159034273,102135,NULL,'2021-02-22 02:32:26',1613961146,NULL),(1839539884,8296154,1,95189,0,1,1,'D',1,0.678947,27,242005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 52}, \"maximum_statistics\": {\"great\": 95}}',10.2039,123429437,99896,NULL,'2016-04-23 03:43:44',1461383024,NULL),(1853770185,8296154,1,332281,0,1,1,'D',1,0.676796,21,203989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 27, \"great\": 91, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 181}}',10.2267,145508227,52586,NULL,'2019-07-24 21:06:55',1564002415,NULL),(1844976451,8296154,1,523704,0,1,1,'D',1,0.666667,15,173203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 29, \"great\": 74}, \"maximum_statistics\": {\"great\": 135}}',11.154,131955614,31632,NULL,'2017-07-23 00:05:21',1500768321,NULL),(1846007758,8296154,1,703941,0,1,1,'D',1,0.678571,24,209041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 34, \"great\": 99}, \"maximum_statistics\": {\"great\": 182}}',13.7522,133396994,66658,NULL,'2017-10-08 20:26:27',1507494387,NULL),(1846206498,8296154,1,523703,0,1,1,'D',1,0.692935,23,201500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 44, \"great\": 115, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 184}}',17.3319,133741343,47572,NULL,'2017-10-28 20:19:14',1509221954,NULL),(1855504081,8303268,1,1240481,0,1,1,'C',1,0.71978,24,281766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 21, \"great\": 61}, \"maximum_statistics\": {\"great\": 91}}',20.7719,147921610,38696,NULL,'2019-12-30 16:04:52',1577721892,NULL),(1869073543,8303268,1,3276208,1,1,1,'B',1,0.874016,104,555017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 127}}',22.0712,168739014,74224,NULL,'2022-01-03 08:40:04',1641199204,NULL),(1850583544,8303268,1,1522505,1,1,1,'B',1,0.851351,42,469340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 84}, \"maximum_statistics\": {\"great\": 111}}',23.1947,140531429,40629,NULL,'2018-10-06 22:04:23',1538863463,NULL),(1861883168,8303268,1,2328292,0,1,1,'B',1,0.898438,49,590023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 64}}',25.158,157885299,31970,NULL,'2021-01-17 20:48:37',1610916517,NULL),(1850292004,8303268,1,1491487,0,1,1,'B',1,0.836257,56,424766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 124}, \"maximum_statistics\": {\"great\": 171}}',32.0063,140170523,61300,NULL,'2018-09-16 15:11:08',1537110668,NULL),(1850848935,8303268,1,794746,0,1,1,'B',1,0.889323,137,560711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 31, \"great\": 330}, \"maximum_statistics\": {\"great\": 384}}',40.0686,140822220,231264,NULL,'2018-10-23 23:13:10',1540336390,NULL),(1855497975,8303268,1,1228142,0,1,1,'S',1,0.965517,58,787194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 54}, \"maximum_statistics\": {\"great\": 58}}',41.6919,147921598,40476,NULL,'2019-12-30 16:03:57',1577721837,NULL),(1861647369,8303268,1,2415135,1,1,1,'A',1,0.922741,179,675955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 301}, \"maximum_statistics\": {\"great\": 343}}',61.7984,157411381,249086,NULL,'2021-01-01 16:29:01',1609518541,NULL),(1858290683,8315605,1,353850,0,1,1,'D',1,0.454023,26,43454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 37, \"great\": 29}, \"maximum_statistics\": {\"great\": 87}}',4.12462,152452231,22557,NULL,'2020-07-04 22:35:19',1593902119,NULL),(1868097649,8315605,1,2509131,0,1,1,'B',1,0.827586,90,464571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 80}, \"maximum_statistics\": {\"great\": 116}}',13.8373,167281911,60421,NULL,'2021-11-06 21:34:40',1636234480,NULL),(1870028596,8315605,1,3198186,1,1,1,'C',1,0.773128,69,321814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 152}, \"maximum_statistics\": {\"great\": 227}}',19.4125,170149038,80198,NULL,'2022-03-01 00:20:20',1646094020,NULL),(1871972950,8315605,1,3431705,1,1,1,'B',1,0.8379,104,442400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 158}, \"maximum_statistics\": {\"great\": 219}}',24.9965,173086196,105562,NULL,'2022-07-04 17:54:05',1656957245,NULL),(1858099929,8319456,1,742567,0,1,1,'B',1,0.806358,57,363612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 22, \"great\": 128}, \"maximum_statistics\": {\"great\": 173}}',NULL,152238979,63276,NULL,'2020-06-26 16:34:13',1593189253,NULL),(1853826228,8319456,1,1291323,1,1,1,'C',1,0.704918,24,302931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 34}, \"maximum_statistics\": {\"great\": 61}}',NULL,145442793,29374,NULL,'2019-07-20 19:12:03',1563649923,NULL),(1853826215,8319456,1,1291323,1,1,1,'S',1,0.983607,61,801639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 61}}',NULL,145442789,45080,NULL,'2019-07-20 19:11:13',1563649873,NULL),(1847423248,8319456,1,454643,0,1,1,'C',1,0.704,30,235679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 68}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',12.2116,135608509,50650,NULL,'2018-01-30 20:22:37',1517343757,NULL),(1858210554,8319456,1,2217011,0,1,1,'C',1,0.79703,24,349102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 15, \"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101}}',15.5229,152239304,31172,NULL,'2020-06-26 16:48:29',1593190109,NULL),(1864168967,8319456,1,408505,0,1,1,'C',1,0.710256,23,219677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 48, \"great\": 130}, \"maximum_statistics\": {\"great\": 195}}',19.0152,161321538,48646,NULL,'2021-04-27 17:19:49',1619543989,NULL),(1858183477,8319456,1,2409352,0,1,1,'B',1,0.87055,84,483101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 245, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 309, \"legacy_combo_increase\": 2}}',23.1372,152238789,147599,NULL,'2020-06-26 16:26:06',1593188766,NULL),(1858189244,8319456,1,2025911,0,1,1,'B',1,0.857482,95,443444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 21, \"great\": 322, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 421}}',23.8745,152239244,167147,NULL,'2020-06-26 16:46:00',1593189960,NULL),(1858179872,8319456,1,1390801,1,1,1,'A',1,0.910345,272,717576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 239, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 290}}',25.1346,152112397,265446,NULL,'2020-06-21 16:43:00',1592757780,NULL),(1862218021,8319456,1,292817,0,1,1,'C',1,0.736273,93,274928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 104, \"great\": 388, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 601}}',25.2583,158408485,219084,NULL,'2021-02-03 20:07:16',1612382836,NULL),(1858180446,8319456,1,1392624,0,1,1,'B',1,0.831301,103,409581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 42, \"great\": 368}, \"maximum_statistics\": {\"great\": 492}}',25.9842,152239082,207912,NULL,'2020-06-26 16:38:50',1593189530,NULL),(1858190518,8319456,1,2410311,0,1,1,'B',1,0.859948,64,465969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 18, \"great\": 293}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 1}}',27.8025,152239643,163038,NULL,'2020-06-26 17:03:35',1593191015,NULL),(1858471511,8319456,1,2487379,1,1,1,'A',1,0.942149,121,760140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 107, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 121}}',28.0337,152493381,108706,NULL,'2020-07-06 13:02:11',1594040531,NULL),(1858099270,8319456,1,2239272,0,1,1,'B',1,0.899441,106,590653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 146, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 179}}',28.6367,152238909,108590,NULL,'2020-06-26 16:30:39',1593189039,NULL),(1858465434,8319456,1,2433104,1,1,1,'A',1,0.923313,100,650099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 140, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 163}}',30.6118,152493062,115176,NULL,'2020-07-06 12:49:23',1594039763,NULL),(1869962442,8319456,1,2162598,1,1,1,'A',1,0.941558,154,769481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 136, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 154}}',33.2262,170038245,151210,NULL,'2022-02-24 15:49:24',1645717764,NULL),(1862239294,8319456,1,2648104,1,1,1,'A',1,0.907942,109,618679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 234, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 277}}',33.5796,158408377,194246,NULL,'2021-02-03 20:02:24',1612382544,NULL),(1868527348,8319456,1,2523225,1,1,1,'S',1,0.987395,119,912524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 116, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 119}}',36.9089,167935338,103796,NULL,'2021-12-03 03:23:42',1638501822,NULL),(1869843374,8319456,1,2166430,1,1,1,'A',1,0.956044,229,797220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 250, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 273}}',45.2006,169888490,258140,NULL,'2022-02-18 18:23:12',1645208592,NULL),(1872738292,8319456,1,3282489,1,1,1,'B',1,0.880707,163,553762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 16, \"great\": 533, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 679}}',46.3277,174129482,429298,NULL,'2022-08-23 19:09:46',1661281786,NULL),(1861614026,8319456,1,179980,1,1,1,'S',1,0.962162,185,804934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 171, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 185}}',48.1659,157442929,159586,NULL,'2021-01-02 17:28:22',1609608502,NULL),(1839902114,8379169,1,136793,0,1,1,'D',1,0.0985294,6,475,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 586, \"great\": 40}, \"maximum_statistics\": {\"great\": 680}}',2.01003,124183673,21390,NULL,'2016-05-27 14:20:55',1464358855,NULL),(1856752883,8381283,1,577093,1,1,1,'C',1,0.768377,122,321040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 52, \"great\": 439}, \"maximum_statistics\": {\"great\": 721}}',NULL,149909336,283803,NULL,'2020-04-08 02:48:56',1586314136,NULL),(1857215224,8381283,1,249661,0,1,1,'D',1,0.376712,9,118216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 35, \"great\": 17}, \"maximum_statistics\": {\"great\": 73}}',3.07493,150711669,91080,NULL,'2020-05-04 05:15:27',1588569327,NULL),(1856616063,8381283,1,52119,1,1,1,'D',1,0.518644,47,119733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 96, \"great\": 107}, \"maximum_statistics\": {\"great\": 295}}',6.24745,149780100,137008,NULL,'2020-04-04 03:36:31',1585971391,NULL),(1857211482,8381283,1,242572,1,1,1,'D',1,0.697802,33,334647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 46}, \"maximum_statistics\": {\"great\": 91}}',8.04061,150711470,110233,NULL,'2020-05-04 05:02:06',1588568526,NULL),(1857232143,8381283,1,506020,1,1,1,'D',1,0.670455,75,243511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 57}, \"maximum_statistics\": {\"great\": 132}}',9.2452,150711500,58753,NULL,'2020-05-04 05:04:10',1588568650,NULL),(1857306965,8381283,1,2161930,1,1,1,'D',1,0.519544,27,83226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 100, \"great\": 112}, \"maximum_statistics\": {\"great\": 307}}',9.26232,150711432,67433,NULL,'2020-05-04 04:59:57',1588568397,NULL),(1857259523,8381283,1,162663,0,1,1,'C',1,0.709184,37,342329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 32, \"great\": 114}, \"maximum_statistics\": {\"great\": 196}}',10.1515,150711597,203661,NULL,'2020-05-04 05:10:16',1588569016,NULL),(1877220847,8381283,1,1846600,0,1,1,'C',1,0.741993,128,295671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 24, \"great\": 160}, \"maximum_statistics\": {\"great\": 281}}',12.3377,180663771,115871,NULL,'2023-09-07 03:40:00',1694058000,NULL),(1856576689,8381283,1,506020,1,1,1,'C',1,0.784091,76,172202,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 88}, \"maximum_statistics\": {\"great\": 132}}',12.7403,149779307,52073,NULL,'2020-04-04 02:58:07',1585969087,NULL),(1856622134,8381283,1,2090046,1,1,1,'C',1,0.714015,77,226105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 25, \"great\": 138}, \"maximum_statistics\": {\"great\": 264}}',14.1973,149809253,114977,NULL,'2020-04-04 23:31:38',1586043098,NULL),(1856637506,8381283,1,1828816,1,1,1,'C',1,0.732813,35,286907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 45, \"great\": 194}, \"maximum_statistics\": {\"great\": 320}}',14.2222,149779676,153943,NULL,'2020-04-04 03:15:59',1585970159,NULL),(1857271540,8381283,1,2120676,1,1,1,'C',1,0.743869,63,281893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 28, \"great\": 207}, \"maximum_statistics\": {\"great\": 367}}',15.155,150711369,124402,NULL,'2020-05-04 04:55:58',1588568158,NULL),(1877220857,8381283,1,1846600,0,1,1,'A',1,0.950178,121,213119,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 261, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 281}}',22.6227,180664109,122237,NULL,'2023-09-07 04:24:27',1694060667,NULL),(1841167478,8392209,1,848233,0,1,1,'D',1,0.478261,17,154644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 27, \"great\": 24}, \"maximum_statistics\": {\"great\": 69}}',4.02189,126014825,152913,NULL,'2016-08-26 13:34:29',1472218469,NULL),(1839841061,8392209,1,927435,0,1,1,'D',1,0.516949,15,175248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 19}, \"maximum_statistics\": {\"great\": 59}}',4.36847,123943977,170226,NULL,'2016-05-16 13:36:06',1463405766,NULL),(1839825831,8392209,1,918484,0,1,1,'D',1,0.515385,10,179392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 26, \"great\": 28}, \"maximum_statistics\": {\"great\": 65}}',5.36532,123943886,80970,NULL,'2016-05-16 13:32:49',1463405569,NULL),(1839849697,8392209,1,867511,0,1,1,'D',1,0.660714,27,161950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 25}, \"maximum_statistics\": {\"great\": 56}}',6.43533,123867823,20832,NULL,'2016-05-13 10:13:36',1463134416,NULL),(1841228961,8392209,1,70013,0,1,1,'D',1,0.489933,15,75214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 107, \"great\": 101}, \"maximum_statistics\": {\"great\": 298}}',6.64288,126109320,71216,NULL,'2016-08-31 11:25:21',1472642721,NULL),(1841097808,8392209,1,70105,0,1,1,'D',1,0.686916,26,311598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 57}, \"maximum_statistics\": {\"great\": 107}}',7.41845,126014769,122646,NULL,'2016-08-26 13:31:57',1472218317,NULL),(1841128899,8392209,1,957483,0,1,1,'C',1,0.743902,27,454460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 25}, \"maximum_statistics\": {\"great\": 41}}',7.66305,126014716,51006,NULL,'2016-08-26 13:29:35',1472218175,NULL),(1841099288,8392209,1,704866,0,1,1,'D',1,0.628931,20,176296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 38, \"great\": 79}, \"maximum_statistics\": {\"great\": 159}}',9.00391,126014848,62940,NULL,'2016-08-26 13:36:23',1472218583,NULL),(1864680675,8392209,1,2012563,0,1,1,'C',1,0.790323,33,338642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 39}, \"maximum_statistics\": {\"great\": 62}}',11.9588,162088969,19258,NULL,'2021-05-19 04:19:36',1621397976,NULL),(1865216156,8392209,1,2012564,0,1,1,'D',1,0.679641,35,193431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 23, \"great\": 83}, \"maximum_statistics\": {\"great\": 167}}',17.0083,162938541,41478,NULL,'2021-06-13 03:02:34',1623553354,NULL),(1865212768,8392209,1,2012562,0,1,1,'C',1,0.760684,36,294084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 79}, \"maximum_statistics\": {\"great\": 117}}',18.4979,162873673,35070,NULL,'2021-06-11 02:09:08',1623377348,NULL),(1839929091,8392209,1,813834,0,1,1,'B',1,0.877358,43,486534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 128}, \"maximum_statistics\": {\"great\": 159}}',21.4564,124096026,59833,NULL,'2016-05-23 15:01:26',1464015686,NULL),(1839913465,8396699,1,913007,0,1,1,'B',1,0.888889,27,513902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 29}, \"maximum_statistics\": {\"great\": 36}}',14.7177,124030905,12769,NULL,'2016-05-20 21:32:22',1463779942,NULL);
INSERT INTO `scores` VALUES (1854436469,8396699,1,1818787,1,1,1,'D',1,0.626623,31,157404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 48, \"great\": 87}, \"maximum_statistics\": {\"great\": 154}}',15.2732,146392955,46804,NULL,'2019-09-20 19:45:35',1569008735,NULL),(1855357886,8396699,1,66359,0,1,1,'B',1,0.893617,47,594281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 37}, \"maximum_statistics\": {\"great\": 47}}',15.3371,147908688,112548,NULL,'2019-12-29 20:57:30',1577653050,NULL),(1857608708,8396699,1,521490,1,1,1,'B',1,0.840796,94,457134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 143}, \"maximum_statistics\": {\"great\": 201}}',18.0542,151304777,142658,NULL,'2020-05-23 19:39:49',1590262789,NULL),(1857595782,8396699,1,1475903,1,1,1,'B',1,0.835277,179,429603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 22, \"great\": 252}, \"maximum_statistics\": {\"great\": 343}}',28.2387,151304919,192826,NULL,'2020-05-23 19:45:36',1590263136,NULL),(1874887808,8396699,1,1468654,1,1,1,'B',1,0.878247,74,493034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 28, \"great\": 261}, \"maximum_statistics\": {\"great\": 308}}',33.6637,177352316,129128,NULL,'2023-02-14 08:24:49',1676363089,NULL),(1839860426,8404679,1,931080,1,1,1,'C',1,0.7,17,316915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 20}, \"maximum_statistics\": {\"great\": 40}}',5.76531,123988380,111151,NULL,'2016-05-18 19:45:58',1463600758,NULL),(1851007218,8404679,1,132889,0,1,1,'D',1,0.278775,26,5875,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 589, \"great\": 170}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',6.8299,141166392,90714,NULL,'2018-11-13 12:00:47',1542110447,NULL),(1839826632,8404679,1,817761,1,1,1,'C',1,0.769231,9,393246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 17}, \"maximum_statistics\": {\"great\": 26}}',8.18981,123988350,102300,NULL,'2016-05-18 19:43:53',1463600633,NULL),(1839895432,8404679,1,951054,0,1,1,'D',1,0.62987,29,181341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 35, \"great\": 75}, \"maximum_statistics\": {\"great\": 154}}',9.49737,123988406,66246,NULL,'2016-05-18 19:48:08',1463600888,NULL),(1847719255,8404679,1,1051706,0,1,1,'D',1,0.694175,15,209876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 57, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 103}}',10.6322,136131471,24914,NULL,'2018-02-26 19:35:46',1519673746,NULL),(1868625685,8404679,1,3037657,0,1,1,'B',1,0.825,40,206244,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 26}, \"maximum_statistics\": {\"great\": 40}}',10.9637,168135290,12551,NULL,'2021-12-10 23:39:40',1639179580,NULL),(1839803209,8404679,1,911923,1,1,1,'B',1,0.832061,57,223885,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 92}, \"maximum_statistics\": {\"great\": 131}}',16.087,124003744,82021,NULL,'2016-05-19 15:33:12',1463671992,NULL),(1850922506,8404679,1,890675,0,1,1,'C',1,0.778689,64,165863,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 21, \"great\": 157}, \"maximum_statistics\": {\"great\": 244}}',16.6952,141169471,73845,NULL,'2018-11-13 15:39:51',1542123591,NULL),(1850270811,8404679,1,1603298,1,1,1,'B',1,0.857843,79,464865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 75}, \"maximum_statistics\": {\"great\": 102}}',17.3485,139907700,43490,NULL,'2018-09-02 09:39:36',1535881176,NULL),(1873716175,8404679,1,3035792,1,1,1,'B',1,0.862963,68,458604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 206}, \"maximum_statistics\": {\"great\": 270}}',20.9246,175736626,95786,NULL,'2022-11-17 21:37:00',1668721020,NULL),(1839986624,8404679,1,735845,1,1,1,'A',1,0.923611,72,652875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 61}, \"maximum_statistics\": {\"great\": 72}}',20.9595,124115071,34445,NULL,'2016-05-24 14:55:18',1464101718,NULL),(1851029344,8404679,1,70167,0,1,1,'B',1,0.862179,50,253192,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 122}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',21.7615,141194232,88526,NULL,'2018-11-15 10:38:29',1542278309,NULL),(1873823149,8404679,1,3729748,1,1,1,'B',1,0.826509,96,395711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 26, \"great\": 329}, \"maximum_statistics\": {\"great\": 464}}',22.8008,175736695,191314,NULL,'2022-11-17 21:43:04',1668721384,NULL),(1868730688,8404679,1,3037657,0,1,1,'B',1,0.8375,31,483008,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 29}, \"maximum_statistics\": {\"great\": 40}}',23.4234,168314806,13096,NULL,'2021-12-18 00:00:12',1639785612,NULL),(1839824298,8415921,1,397536,0,1,1,'D',1,0.610101,39,124023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 113, \"great\": 222}, \"maximum_statistics\": {\"great\": 495}}',10.7075,123961034,149015,NULL,'2016-05-17 11:55:25',1463486125,NULL),(1839863815,8415921,1,351190,0,1,1,'D',1,0.646566,73,182719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 122, \"great\": 297}, \"maximum_statistics\": {\"great\": 597}}',12.6048,123961201,198726,NULL,'2016-05-17 12:04:21',1463486661,NULL),(1871962311,8415921,1,2180004,0,1,1,'D',1,0.689759,31,196174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 27, \"great\": 90}, \"maximum_statistics\": {\"great\": 166}}',12.8898,173028359,42928,NULL,'2022-07-02 03:41:15',1656733275,NULL),(1839842955,8415921,1,671413,0,1,1,'C',1,0.774468,72,336506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 142}, \"maximum_statistics\": {\"great\": 235}}',16.634,123961761,86114,NULL,'2016-05-17 12:33:36',1463488416,NULL),(1839814126,8415921,1,315553,0,1,1,'C',1,0.789668,76,327745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 16, \"great\": 173}, \"maximum_statistics\": {\"great\": 271}}',19.0639,123971708,153219,NULL,'2016-05-17 22:50:27',1463525427,NULL),(1839810363,8415921,1,315550,0,1,1,'B',1,0.848214,69,408882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 127}, \"maximum_statistics\": {\"great\": 168}}',20.763,123963065,154051,NULL,'2016-05-17 13:36:44',1463492204,NULL),(1839783317,8415921,1,374115,0,1,1,'B',1,0.857895,119,479150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 209}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',23.254,123971678,258949,NULL,'2016-05-17 22:47:08',1463525228,NULL),(1839847559,8415921,1,557816,0,1,1,'B',1,0.819728,105,384767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 32, \"great\": 314}, \"maximum_statistics\": {\"great\": 441}}',26.6695,123962515,177210,NULL,'2016-05-17 13:10:18',1463490618,NULL),(1839854098,8416669,1,557817,0,1,1,'D',1,0.268717,20,3366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 465, \"great\": 119}, \"maximum_statistics\": {\"great\": 748}}',5.83652,123964375,64626,NULL,'2016-05-17 14:34:34',1463495674,NULL),(1839855126,8416669,1,557818,0,1,1,'D',1,0.239726,8,2587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 884, \"great\": 200}, \"maximum_statistics\": {\"great\": 1314}}',7.93069,123964049,99300,NULL,'2016-05-17 14:20:07',1463494807,NULL),(1851698973,8419788,1,1395958,1,1,1,'S',1,0.989164,646,921161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 632}, \"maximum_statistics\": {\"great\": 646}}',NULL,142244427,647166,NULL,'2019-01-15 21:34:11',1547588051,NULL),(1841025628,8419788,1,132889,0,1,1,'D',1,0.349525,17,11622,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 509, \"great\": 224}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',9.57055,125823618,116006,NULL,'2016-08-16 16:15:55',1471364155,NULL),(1842583205,8419788,1,927435,0,1,1,'B',1,0.830508,59,519563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 39}, \"maximum_statistics\": {\"great\": 59}}',11.2033,128077586,239182,NULL,'2016-12-23 14:18:13',1482502693,NULL),(1842717966,8419788,1,296719,0,1,1,'A',1,0.94,25,607841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 22}, \"maximum_statistics\": {\"great\": 25}}',11.3707,128505640,158658,NULL,'2017-01-16 16:41:13',1484584873,NULL),(1840960248,8419788,1,869732,1,1,1,'D',1,0.652273,49,242804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 41, \"great\": 108}, \"maximum_statistics\": {\"great\": 220}}',13.9418,125823928,194560,NULL,'2016-08-16 16:34:15',1471365255,NULL),(1840993198,8419788,1,360882,0,1,1,'C',1,0.726087,38,264390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 31, \"great\": 135}, \"maximum_statistics\": {\"great\": 230}}',17.4195,125823569,119064,NULL,'2016-08-16 16:12:38',1471363958,NULL),(1841342698,8419788,1,699850,1,1,1,'D',1,0.674118,66,184554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 79, \"great\": 227}, \"maximum_statistics\": {\"great\": 425}}',17.7883,126270145,137804,NULL,'2016-09-09 19:04:37',1473447877,NULL),(1842828462,8419788,1,743317,1,1,1,'S',1,0.964286,28,819628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 26}, \"maximum_statistics\": {\"great\": 28}}',18.073,128505830,142916,NULL,'2017-01-16 16:52:24',1484585544,NULL),(1840596129,8419788,1,402932,1,1,1,'B',1,0.850943,97,455299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 199}, \"maximum_statistics\": {\"great\": 265}}',19.2095,125060309,173430,NULL,'2016-07-08 10:03:13',1467972193,NULL),(1843145278,8419788,1,917092,1,1,1,'B',1,0.849594,62,400399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 123}}',20.5041,129151104,57366,NULL,'2017-02-20 15:49:41',1487605781,NULL),(1843011646,8419788,1,29374,1,1,1,'C',1,0.767956,53,282073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 110}, \"maximum_statistics\": {\"great\": 181}}',20.5326,128975149,70940,NULL,'2017-02-11 10:18:09',1486808289,NULL),(1843073695,8419788,1,217853,1,1,1,'B',1,0.872549,153,620503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 114}, \"maximum_statistics\": {\"great\": 153}}',21.7974,128975246,168365,NULL,'2017-02-11 10:24:13',1486808653,NULL),(1841043310,8419788,1,51082,0,1,1,'A',1,0.947368,52,721387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 76, \"legacy_combo_increase\": 3}}',22.3413,125815143,114504,NULL,'2016-08-16 07:06:16',1471331176,NULL),(1841458183,8419788,1,887682,1,1,1,'B',1,0.858621,73,554214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 145}}',22.3543,126613597,111742,NULL,'2016-09-28 18:26:46',1475087206,NULL),(1847976455,8419788,1,600515,1,1,1,'D',1,0.575826,66,52041,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 477, \"miss\": 416, \"great\": 650}, \"maximum_statistics\": {\"great\": 1543}}',24.7906,136496661,340528,NULL,'2018-03-17 17:09:08',1521306548,NULL),(1847999000,8419788,1,488475,0,1,1,'C',1,0.753333,83,297327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 38, \"great\": 190}, \"maximum_statistics\": {\"great\": 300}}',25.0135,136657182,106036,NULL,'2018-03-25 17:08:27',1521997707,NULL),(1841056566,8419788,1,315553,0,1,1,'B',1,0.846863,73,416212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 202}, \"maximum_statistics\": {\"great\": 271}}',25.2499,125977602,163399,NULL,'2016-08-24 15:01:31',1472050891,NULL),(1842787236,8419788,1,41181,1,1,1,'A',1,0.945946,111,629732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 99}, \"maximum_statistics\": {\"great\": 111}}',25.5074,128616313,138600,NULL,'2017-01-22 16:50:12',1485103812,NULL),(1848074292,8419788,1,458638,0,1,1,'B',1,0.897059,68,600358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 54}, \"maximum_statistics\": {\"great\": 68}}',26.1147,136657660,45360,NULL,'2018-03-25 17:37:27',1521999447,NULL),(1842480682,8419788,1,1021530,1,1,1,'A',1,0.940367,127,773327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 193}, \"maximum_statistics\": {\"great\": 218}}',27.1437,128154241,232474,NULL,'2016-12-27 19:47:02',1482868022,NULL),(1842910545,8419788,1,869310,0,1,1,'C',1,0.784768,49,319970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 100}, \"maximum_statistics\": {\"great\": 151}}',27.3517,128775035,51790,NULL,'2017-01-31 10:53:46',1485860026,NULL),(1841140148,8419788,1,374115,0,1,1,'B',1,0.891228,97,547968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 232}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',27.6751,125977665,278334,NULL,'2016-08-24 15:05:06',1472051106,NULL),(1845691418,8419788,1,19188,1,1,1,'C',1,0.756667,86,303001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 26, \"great\": 180}, \"maximum_statistics\": {\"great\": 300}}',27.7776,132997452,145140,NULL,'2017-09-16 11:46:35',1505562395,NULL),(1848258426,8419788,1,1451823,0,1,1,'B',1,0.817757,35,407588,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 79}, \"maximum_statistics\": {\"great\": 107}}',28.2031,137063889,33732,NULL,'2018-04-15 11:33:26',1523792006,NULL),(1843333626,8419788,1,98730,1,1,1,'S',1,0.979452,73,746206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 70}, \"maximum_statistics\": {\"great\": 73}}',28.4526,129293955,138006,NULL,'2017-02-28 11:41:37',1488282097,NULL),(1841080907,8419788,1,103565,0,1,1,'A',1,0.909091,360,190072,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 435}, \"maximum_statistics\": {\"great\": 517}}',30.5172,125977989,220243,NULL,'2016-08-24 15:25:50',1472052350,NULL),(1841233691,8419788,1,162993,0,1,1,'A',1,0.914384,110,603912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 252}, \"maximum_statistics\": {\"great\": 292}}',31.0413,126077944,156247,NULL,'2016-08-29 14:26:29',1472480789,NULL),(1841481785,8419788,1,29311,1,1,1,'B',1,0.817734,102,406812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 131}, \"maximum_statistics\": {\"great\": 203}}',31.4323,126613673,104316,NULL,'2016-09-28 18:33:24',1475087604,NULL),(1841525644,8419788,1,733693,1,1,1,'A',1,0.923387,118,641158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 106}, \"maximum_statistics\": {\"great\": 124}}',31.7922,126627960,125392,NULL,'2016-09-29 17:50:04',1475171404,NULL),(1842965875,8419788,1,75980,0,1,1,'B',1,0.897321,109,562403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 180}, \"maximum_statistics\": {\"great\": 224}}',32.1201,128686553,201632,NULL,'2017-01-26 16:38:38',1485448718,NULL),(1851333373,8419788,1,458674,0,1,1,'X',1,1,50,741522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',32.2473,141645201,37980,NULL,'2018-12-12 15:58:44',1544630324,NULL),(1852403160,8419788,1,1675836,1,1,1,'C',1,0.773504,37,307653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 29, \"great\": 157}, \"maximum_statistics\": {\"great\": 234}}',32.2787,143291377,67980,NULL,'2019-03-19 19:19:39',1553023179,NULL),(1842872911,8419788,1,403332,1,1,1,'A',1,0.900662,151,703904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 121}, \"maximum_statistics\": {\"great\": 151}}',32.392,128685038,172880,NULL,'2017-01-26 15:17:19',1485443839,NULL),(1848043816,8419788,1,556472,1,1,1,'S',1,0.992481,133,839407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 131}, \"maximum_statistics\": {\"great\": 133}}',32.6293,136676267,422777,NULL,'2018-03-26 19:32:01',1522092721,NULL),(1841482526,8419788,1,29530,1,1,1,'B',1,0.893333,150,625160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 118}, \"maximum_statistics\": {\"great\": 150}}',32.6667,126635374,114782,NULL,'2016-09-30 07:34:43',1475220883,NULL),(1841269638,8419788,1,791318,1,1,1,'B',1,0.882143,207,583083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 217}, \"maximum_statistics\": {\"great\": 280}}',32.8492,126148317,228224,NULL,'2016-09-02 18:37:42',1472841462,NULL),(1848177117,8419788,1,112700,0,1,1,'C',1,0.782322,164,377072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 52, \"great\": 266}, \"maximum_statistics\": {\"great\": 379}}',33.0675,136773980,178070,NULL,'2018-03-31 20:51:22',1522529482,NULL),(1842912250,8419788,1,645880,1,1,1,'B',1,0.809896,66,357690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 29, \"great\": 267}, \"maximum_statistics\": {\"great\": 384}}',33.3505,128708582,139706,NULL,'2017-01-27 21:49:06',1485553746,NULL),(1842966411,8419788,1,78407,1,1,1,'S',1,0.951754,114,775426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 103}, \"maximum_statistics\": {\"great\": 114}}',33.5901,128648595,88280,NULL,'2017-01-24 14:22:19',1485267739,NULL),(1842557040,8419788,1,351190,0,1,1,'B',1,0.880234,186,537906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 10, \"great\": 464}, \"maximum_statistics\": {\"great\": 597}}',33.6021,128080965,346154,NULL,'2016-12-23 16:57:26',1482512246,NULL),(1840975108,8419788,1,30771,0,1,1,'A',1,0.934,123,632042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 219}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 4}}',33.6513,125806523,283458,NULL,'2016-08-15 17:41:57',1471282917,NULL),(1841143334,8419788,1,43680,1,1,1,'S',1,0.953333,75,639921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 68}, \"maximum_statistics\": {\"great\": 75}}',33.7438,125976951,71226,NULL,'2016-08-24 14:24:30',1472048670,NULL),(1843844319,8419788,1,381500,1,1,1,'C',1,0.779022,114,334803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 29, \"great\": 303}, \"maximum_statistics\": {\"great\": 491}}',34.1403,130177563,230850,NULL,'2017-04-18 10:59:15',1492513155,NULL),(1841451728,8419788,1,102242,1,1,1,'B',1,0.873016,189,597265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 141}, \"maximum_statistics\": {\"great\": 189}}',34.3368,126524954,194940,NULL,'2016-09-23 20:48:40',1474663720,NULL),(1841529661,8419788,1,976913,1,1,1,'B',1,0.869565,83,447460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 184}, \"maximum_statistics\": {\"great\": 230}}',34.5322,126629730,94875,NULL,'2016-09-29 20:20:09',1475180409,NULL),(1842817143,8419788,1,1028260,1,1,1,'B',1,0.858571,122,451145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 272}, \"maximum_statistics\": {\"great\": 350}}',34.8017,128505804,190898,NULL,'2017-01-16 16:51:02',1484585462,NULL),(1843049542,8419788,1,146236,0,1,1,'A',1,0.932331,120,689058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 133}}',34.8079,128893310,192245,NULL,'2017-02-06 15:44:26',1486395866,NULL),(1851455964,8419788,1,28003,1,1,1,'B',1,0.801653,79,352896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 158}, \"maximum_statistics\": {\"great\": 242}}',35.0984,141917061,111210,NULL,'2018-12-28 10:06:51',1545991611,NULL),(1843122171,8419788,1,690168,1,1,1,'B',1,0.808157,141,405450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 52, \"great\": 460}, \"maximum_statistics\": {\"great\": 662, \"legacy_combo_increase\": 1}}',35.1122,129151068,419978,NULL,'2017-02-20 15:47:54',1487605674,NULL),(1849563575,8419788,1,1005542,1,1,1,'C',1,0.791126,107,378131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 60, \"great\": 598}, \"maximum_statistics\": {\"great\": 924}}',35.2202,138931753,480910,NULL,'2018-07-17 10:06:03',1531821963,NULL),(1841437934,8419788,1,96037,0,1,1,'A',1,0.913043,202,643806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 232}, \"maximum_statistics\": {\"great\": 276}}',35.3324,126534634,305393,NULL,'2016-09-24 09:49:06',1474710546,NULL),(1842885603,8419788,1,934017,1,1,1,'C',1,0.796502,145,347436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 53, \"great\": 426}, \"maximum_statistics\": {\"great\": 629}}',35.4478,128763540,286930,NULL,'2017-01-30 17:46:07',1485798367,NULL),(1848414316,8419788,1,697249,0,1,1,'S',1,0.963768,69,830606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 64}, \"maximum_statistics\": {\"great\": 69}}',35.8227,137157362,39076,NULL,'2018-04-20 13:42:17',1524231737,NULL),(1843011228,8419788,1,848235,0,1,1,'A',1,0.909677,192,621071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 262}, \"maximum_statistics\": {\"great\": 310}}',35.8869,128975789,256395,NULL,'2017-02-11 10:58:32',1486810712,NULL),(1842900840,8419788,1,35006,1,1,1,'A',1,0.944625,231,686513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 279}, \"maximum_statistics\": {\"great\": 307}}',35.8944,128701650,245907,NULL,'2017-01-27 14:24:58',1485527098,NULL),(1843036140,8419788,1,870957,1,1,1,'B',1,0.854478,155,471795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 17, \"great\": 397}, \"maximum_statistics\": {\"great\": 536}}',35.9748,128975757,297202,NULL,'2017-02-11 10:56:10',1486810570,NULL),(1841444217,8419788,1,872456,0,1,1,'A',1,0.91115,190,672402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 238}, \"maximum_statistics\": {\"great\": 287}}',36.0093,126533969,313383,NULL,'2016-09-24 09:10:16',1474708216,NULL),(1842820938,8419788,1,206864,0,1,1,'S',1,0.953659,205,798160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 186}, \"maximum_statistics\": {\"great\": 205}}',36.319,128616154,250488,NULL,'2017-01-22 16:41:20',1485103280,NULL),(1848261708,8419788,1,813357,0,1,1,'B',1,0.822404,191,438481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 32, \"great\": 386}, \"maximum_statistics\": {\"great\": 549}}',36.6662,136970933,306342,NULL,'2018-04-10 18:56:44',1523386604,NULL),(1843140128,8419788,1,912442,1,1,1,'B',1,0.800254,60,367317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 45, \"great\": 281}, \"maximum_statistics\": {\"great\": 393}}',36.6834,129151138,153042,NULL,'2017-02-20 15:51:24',1487605884,NULL),(1842951804,8419788,1,54376,0,1,1,'S',1,0.969432,229,770202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 215}, \"maximum_statistics\": {\"great\": 229}}',37.1607,128701361,309228,NULL,'2017-01-27 14:08:33',1485526113,NULL),(1841329345,8419788,1,338999,0,1,1,'A',1,0.900749,171,537625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 26, \"great\": 454}, \"maximum_statistics\": {\"great\": 534}}',37.3969,126270619,310368,NULL,'2016-09-09 19:36:28',1473449788,NULL),(1842885959,8419788,1,29312,1,1,1,'A',1,0.937931,145,662712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 127}, \"maximum_statistics\": {\"great\": 145}}',37.6457,128707263,105960,NULL,'2017-01-27 20:12:24',1485547944,NULL),(1843025821,8419788,1,803138,1,1,1,'B',1,0.824627,74,433097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 98}, \"maximum_statistics\": {\"great\": 134}}',37.9441,128893556,57630,NULL,'2017-02-06 15:58:58',1486396738,NULL),(1848071440,8419788,1,217108,1,1,1,'C',1,0.792405,85,344289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 36, \"great\": 267}, \"maximum_statistics\": {\"great\": 395}}',38.096,136657617,140242,NULL,'2018-03-25 17:35:04',1521999304,NULL),(1848082401,8419788,1,1501473,0,1,1,'A',1,0.94186,111,680986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 194}, \"maximum_statistics\": {\"great\": 215}}',38.2534,136629785,179074,NULL,'2018-03-24 13:43:11',1521898991,NULL),(1841554709,8419788,1,865114,1,1,1,'A',1,0.908759,274,685782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 224}, \"maximum_statistics\": {\"great\": 274}}',38.5666,126534294,273798,NULL,'2016-09-24 09:30:06',1474709406,NULL),(1842909612,8419788,1,261808,1,1,1,'A',1,0.973545,148,761833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 180}, \"maximum_statistics\": {\"great\": 189, \"legacy_combo_increase\": 2}}',39.0263,128701238,215114,NULL,'2017-01-27 14:02:26',1485525746,NULL),(1841105971,8419788,1,30780,0,1,1,'B',1,0.864811,312,498291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 8, \"great\": 375}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 2}}',39.0297,125847412,456620,NULL,'2016-08-17 21:53:42',1471470822,NULL),(1842941435,8419788,1,899462,1,1,1,'B',1,0.872361,152,504089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 39, \"great\": 427}, \"maximum_statistics\": {\"great\": 521}}',39.157,128738039,294341,NULL,'2017-01-29 10:46:34',1485686794,NULL),(1843334786,8419788,1,99504,1,1,1,'S',1,0.980469,128,886203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 123}, \"maximum_statistics\": {\"great\": 128}}',39.222,129294011,184906,NULL,'2017-02-28 11:46:12',1488282372,NULL),(1844157127,8419788,1,125681,1,1,1,'B',1,0.866935,167,521565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 18, \"great\": 382}, \"maximum_statistics\": {\"great\": 496}}',39.3183,130791570,353680,NULL,'2017-05-21 16:38:14',1495384694,NULL),(1842946684,8419788,1,1156853,1,1,1,'B',1,0.871233,109,489003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 289}, \"maximum_statistics\": {\"great\": 365}}',39.5475,128760747,229280,NULL,'2017-01-30 14:35:13',1485786913,NULL),(1843253038,8419788,1,21905,1,1,1,'S',1,0.981928,83,825086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 1}}',39.6771,129293920,112338,NULL,'2017-02-28 11:39:20',1488281960,NULL),(1853867622,8419788,1,1156498,1,1,1,'C',1,0.763006,82,339935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 115}, \"maximum_statistics\": {\"great\": 173}}',39.8409,145605428,67800,NULL,'2019-07-30 19:22:31',1564514551,NULL),(1842877033,8419788,1,782311,0,1,1,'B',1,0.871608,102,486117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 24, \"great\": 380}, \"maximum_statistics\": {\"great\": 479}}',39.983,128648721,206339,NULL,'2017-01-24 14:29:43',1485268183,NULL),(1843334443,8419788,1,671413,0,1,1,'A',1,0.938298,198,749162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 207}, \"maximum_statistics\": {\"great\": 235}}',40.0307,129315315,172955,NULL,'2017-03-01 17:14:56',1488388496,NULL),(1843304943,8419788,1,529989,0,1,1,'A',1,0.924779,73,628345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 100}, \"maximum_statistics\": {\"great\": 113}}',40.3777,129293437,55211,NULL,'2017-02-28 11:00:51',1488279651,NULL),(1849566227,8419788,1,40781,1,1,1,'A',1,0.918605,120,603231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 129}}',41.1586,138910578,137794,NULL,'2018-07-16 08:55:18',1531731318,NULL),(1842939172,8419788,1,744674,1,1,1,'B',1,0.878558,200,518526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 19, \"great\": 418}, \"maximum_statistics\": {\"great\": 527}}',41.1843,128684778,368318,NULL,'2017-01-26 15:02:24',1485442944,NULL),(1842898294,8419788,1,945107,0,1,1,'S',1,0.961538,52,760075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 48}, \"maximum_statistics\": {\"great\": 52}}',41.4064,128701287,58977,NULL,'2017-01-27 14:04:46',1485525886,NULL),(1851747712,8419788,1,1627157,1,1,1,'C',1,0.737154,176,330168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 34, \"great\": 154}, \"maximum_statistics\": {\"great\": 253}}',41.5667,142244377,150870,NULL,'2019-01-15 21:29:15',1547587755,NULL),(1843056809,8419788,1,206863,0,1,1,'A',1,0.922156,195,681305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 283}, \"maximum_statistics\": {\"great\": 334}}',41.722,128975190,298386,NULL,'2017-02-11 10:20:41',1486808441,NULL),(1843164089,8419788,1,927809,1,1,1,'B',1,0.804688,142,378853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 31, \"great\": 460}, \"maximum_statistics\": {\"great\": 704}}',41.7843,129137353,387620,NULL,'2017-02-19 20:09:39',1487534979,NULL),(1843467161,8419788,1,1140364,1,1,1,'A',1,0.922222,97,642657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 232}, \"maximum_statistics\": {\"great\": 270}}',41.8555,129615702,138125,NULL,'2017-03-18 14:42:25',1489848145,NULL),(1842921547,8419788,1,45274,1,1,1,'B',1,0.814387,142,395435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 23, \"great\": 377}, \"maximum_statistics\": {\"great\": 563}}',41.9306,128738006,269068,NULL,'2017-01-29 10:43:40',1485686620,NULL),(1843179760,8419788,1,733817,1,1,1,'B',1,0.825726,165,420872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 25, \"great\": 339}, \"maximum_statistics\": {\"great\": 482}}',42.2977,129058203,249696,NULL,'2017-02-15 20:19:20',1487189960,NULL),(1850243252,8419788,1,791322,1,1,1,'B',1,0.803263,315,441830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 49, \"great\": 365}, \"maximum_statistics\": {\"great\": 521}}',42.4675,140011087,363806,NULL,'2018-09-08 06:41:48',1536388908,NULL),(1841473171,8419788,1,26592,1,1,1,'A',1,0.938356,365,718580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 320}, \"maximum_statistics\": {\"great\": 365}}',42.6773,126573041,342386,NULL,'2016-09-26 06:45:10',1474872310,NULL),(1849520076,8419788,1,955217,1,1,1,'B',1,0.824755,219,483203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 11, \"great\": 276}, \"maximum_statistics\": {\"great\": 408}}',42.7364,138950093,284424,NULL,'2018-07-18 07:40:51',1531899651,NULL),(1848474809,8419788,1,69768,1,1,1,'B',1,0.840816,167,528916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 183}, \"maximum_statistics\": {\"great\": 245}}',42.997,137201544,156080,NULL,'2018-04-22 10:36:52',1524393412,NULL),(1849542245,8419788,1,705378,1,1,1,'B',1,0.821326,106,424262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 32, \"great\": 255}, \"maximum_statistics\": {\"great\": 347}}',43.0867,138892954,175882,NULL,'2018-07-15 11:49:47',1531655387,NULL),(1848165526,8419788,1,105037,0,1,1,'S',1,0.973154,149,843200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 141}, \"maximum_statistics\": {\"great\": 149}}',43.0931,136773953,134792,NULL,'2018-03-31 20:49:38',1522529378,NULL),(1848453154,8419788,1,59201,1,1,1,'B',1,0.851744,114,471557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 26, \"great\": 389}, \"maximum_statistics\": {\"great\": 516}}',43.1594,137213270,321350,NULL,'2018-04-22 20:20:03',1524428403,NULL),(1848826710,8419788,1,1119817,1,1,1,'B',1,0.844181,191,497965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 13, \"great\": 362}, \"maximum_statistics\": {\"great\": 507}}',44.0666,137769717,403088,NULL,'2018-05-19 23:38:15',1526773095,NULL),(1850496614,8419788,1,126019,1,1,1,'A',1,0.948661,224,679687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 201}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 6}}',44.7077,140398901,251340,NULL,'2018-09-29 14:54:50',1538232890,NULL),(1843054837,8419788,1,664437,1,1,1,'A',1,0.92329,262,657524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 463}, \"maximum_statistics\": {\"great\": 541}}',45.0927,128893374,427904,NULL,'2017-02-06 15:48:38',1486396118,NULL),(1848799474,8419788,1,974873,1,1,1,'A',1,0.94875,400,764713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 359}, \"maximum_statistics\": {\"great\": 400}}',45.6947,137769623,498094,NULL,'2018-05-19 23:29:59',1526772599,NULL),(1848442070,8419788,1,52369,1,1,1,'B',1,0.848592,95,447854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 206}, \"maximum_statistics\": {\"great\": 284}}',46.1185,137213401,151820,NULL,'2018-04-22 20:26:54',1524428814,NULL),(1849516730,8419788,1,672178,1,1,1,'B',1,0.854592,92,474842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 148}, \"maximum_statistics\": {\"great\": 196}}',46.2488,138895264,112438,NULL,'2018-07-15 13:59:13',1531663153,NULL),(1842849402,8419788,1,110656,1,1,1,'A',1,0.979933,210,807602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 289}, \"maximum_statistics\": {\"great\": 299}}',46.7358,128701793,321554,NULL,'2017-01-27 14:34:19',1485527659,NULL),(1850961296,8419788,1,35005,1,1,1,'B',1,0.836761,73,410227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 35, \"great\": 297}, \"maximum_statistics\": {\"great\": 389}}',46.8134,141172581,153488,NULL,'2018-11-13 20:22:49',1542140569,NULL),(1853192273,8419788,1,1877644,1,1,1,'A',1,0.905128,148,647602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 160}, \"maximum_statistics\": {\"great\": 195}}',46.819,144474849,147350,NULL,'2019-05-25 11:32:36',1558783956,NULL),(1843403746,8419788,1,624171,1,1,1,'A',1,0.933702,93,637432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 159}, \"maximum_statistics\": {\"great\": 181}}',47.0387,129576722,128881,NULL,'2017-03-16 14:21:06',1489674066,NULL),(1843253047,8419788,1,21906,1,1,1,'S',1,0.975524,143,817938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 136}, \"maximum_statistics\": {\"great\": 143, \"legacy_combo_increase\": 2}}',47.043,129293879,150038,NULL,'2017-02-28 11:36:39',1488281799,NULL),(1851349186,8419788,1,1668944,1,1,1,'C',1,0.798928,59,361468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 25, \"great\": 248}, \"maximum_statistics\": {\"great\": 373}}',47.0686,141729774,140592,NULL,'2018-12-17 19:03:14',1545073394,NULL),(1850063045,8419788,1,177863,1,1,1,'A',1,0.92217,61,643781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 184}, \"maximum_statistics\": {\"great\": 212}}',47.5064,139734522,261401,NULL,'2018-08-24 19:26:53',1535138813,NULL),(1842812253,8419788,1,93960,1,1,1,'S',1,0.977578,223,822763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 213}, \"maximum_statistics\": {\"great\": 223}}',47.8214,128616082,240048,NULL,'2017-01-22 16:37:34',1485103054,NULL),(1850682515,8419788,1,23304,1,1,1,'B',1,0.894366,126,587674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 289}, \"maximum_statistics\": {\"great\": 355, \"legacy_combo_increase\": 2}}',47.9437,140649864,346170,NULL,'2018-10-13 18:15:45',1539454545,NULL),(1843757331,8419788,1,797160,1,1,1,'B',1,0.890681,192,601340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 232}, \"maximum_statistics\": {\"great\": 279}}',48.1775,130177593,229428,NULL,'2017-04-18 11:01:33',1492513293,NULL),(1842926216,8419788,1,813819,0,1,1,'A',1,0.94795,275,780958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 285}, \"maximum_statistics\": {\"great\": 317}}',48.2054,128764295,303360,NULL,'2017-01-30 18:39:25',1485801565,NULL),(1849662627,8419788,1,24614,1,1,1,'A',1,0.908854,196,693942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 316}, \"maximum_statistics\": {\"great\": 384}}',48.3883,139159751,315160,NULL,'2018-07-28 11:06:37',1532775997,NULL),(1846311179,8419788,1,1410938,1,1,1,'B',1,0.828947,101,427655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 21, \"great\": 421}, \"maximum_statistics\": {\"great\": 608}}',48.8014,133971160,290240,NULL,'2017-11-10 19:01:46',1510340506,NULL),(1842866004,8419788,1,119953,0,1,1,'S',1,0.956633,392,831535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 358}, \"maximum_statistics\": {\"great\": 392}}',48.9337,128648378,355132,NULL,'2017-01-24 14:09:46',1485266986,NULL),(1851778549,8419788,1,858200,1,1,1,'B',1,0.858382,114,442417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 50, \"great\": 670}, \"maximum_statistics\": {\"great\": 865}}',49.1317,142272458,369248,NULL,'2019-01-17 17:20:41',1547745641,NULL),(1848440475,8419788,1,990598,1,1,1,'S',1,0.991071,336,913878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 330}, \"maximum_statistics\": {\"great\": 336}}',49.1806,137226844,327189,NULL,'2018-04-23 15:02:39',1524495759,NULL),(1843290643,8419788,1,1145502,1,1,1,'B',1,0.891234,173,525369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 23, \"great\": 505}, \"maximum_statistics\": {\"great\": 616}}',49.5759,129293210,395674,NULL,'2017-02-28 10:38:47',1488278327,NULL),(1843274495,8419788,1,1021531,1,1,1,'S',1,0.959057,403,837457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 370}, \"maximum_statistics\": {\"great\": 403}}',49.5866,129293235,443120,NULL,'2017-02-28 10:41:41',1488278501,NULL),(1851322201,8419788,1,1381994,1,1,1,'B',1,0.809717,84,379852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 34, \"great\": 340}, \"maximum_statistics\": {\"great\": 494}}',49.6353,141729843,212688,NULL,'2018-12-17 19:08:32',1545073712,NULL),(1843079664,8419788,1,160116,1,1,1,'S',1,0.962766,188,770963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 174}, \"maximum_statistics\": {\"great\": 188}}',49.6519,128893278,234194,NULL,'2017-02-06 15:42:31',1486395751,NULL),(1844309338,8419788,1,1186085,1,1,1,'B',1,0.853947,188,498864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 27, \"great\": 296}, \"maximum_statistics\": {\"great\": 380}}',50.1901,130868758,248940,NULL,'2017-05-26 11:02:33',1495796553,NULL),(1847095973,8419788,1,992345,1,1,1,'A',1,0.936285,463,691780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 404}, \"maximum_statistics\": {\"great\": 463}}',50.3954,135277820,499384,NULL,'2018-01-14 14:31:32',1515940292,NULL),(1848697326,8419788,1,54777,0,1,1,'A',1,0.970297,154,801511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 289}, \"maximum_statistics\": {\"great\": 303}}',50.4766,137601159,293232,NULL,'2018-05-11 20:12:10',1526069530,NULL),(1842857079,8419788,1,997651,1,1,1,'S',1,0.97651,149,827053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 142}, \"maximum_statistics\": {\"great\": 149}}',50.6535,128775293,130154,NULL,'2017-01-31 11:14:40',1485861280,NULL),(1843062464,8419788,1,974880,1,1,1,'A',1,0.917241,84,567630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 251}, \"maximum_statistics\": {\"great\": 290}}',50.6858,128975217,145863,NULL,'2017-02-11 10:22:28',1486808548,NULL),(1843044990,8419788,1,144058,1,1,1,'B',1,0.894172,165,619123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 264}, \"maximum_statistics\": {\"great\": 326}}',50.6929,128975081,301068,NULL,'2017-02-11 10:14:07',1486808047,NULL),(1844262920,8419788,1,1002453,1,1,1,'B',1,0.877796,131,529925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 12, \"great\": 485}, \"maximum_statistics\": {\"great\": 626}}',50.9356,130808865,370872,NULL,'2017-05-22 18:41:02',1495478462,NULL),(1851713252,8419788,1,786315,1,1,1,'C',1,0.790323,119,352028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 30, \"great\": 282}, \"maximum_statistics\": {\"great\": 434}}',51.3527,142192008,209400,NULL,'2019-01-12 20:59:07',1547326747,NULL),(1848693594,8419788,1,53036,1,1,1,'S',1,0.989899,198,894609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 194}, \"maximum_statistics\": {\"great\": 198}}',51.3535,137601225,194292,NULL,'2018-05-11 20:17:27',1526069847,NULL),(1848414508,8419788,1,697251,1,1,1,'A',1,0.943396,106,788032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 94}, \"maximum_statistics\": {\"great\": 106}}',51.5984,137157385,73882,NULL,'2018-04-20 13:43:24',1524231804,NULL),(1850573238,8419788,1,30226,1,1,1,'B',1,0.867387,285,594317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 5, \"great\": 379}, \"maximum_statistics\": {\"great\": 509, \"legacy_combo_increase\": 4}}',51.6791,140548696,484870,NULL,'2018-10-07 18:10:13',1538935813,NULL),(1849602852,8419788,1,125954,1,1,1,'A',1,0.921296,221,664546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 458}, \"maximum_statistics\": {\"great\": 540}}',51.7501,138890443,417903,NULL,'2018-07-15 09:22:46',1531646566,NULL),(1842941716,8419788,1,50510,0,1,1,'A',1,0.924419,159,602102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 379}, \"maximum_statistics\": {\"great\": 430}}',51.8573,128687548,335207,NULL,'2017-01-26 17:45:19',1485452719,NULL),(1843316047,8419788,1,359357,1,1,1,'A',1,0.920313,174,584807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 12, \"great\": 550}, \"maximum_statistics\": {\"great\": 640}}',52.0072,129352860,412096,NULL,'2017-03-04 00:03:42',1488585822,NULL),(1848740185,8419788,1,1036104,1,1,1,'A',1,0.938017,211,685790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 322}, \"maximum_statistics\": {\"great\": 363}}',52.2472,137769552,278441,NULL,'2018-05-19 23:23:46',1526772226,NULL),(1844339454,8419788,1,49227,1,1,1,'A',1,0.945876,194,745717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 173}, \"maximum_statistics\": {\"great\": 194}}',52.3015,130808818,144574,NULL,'2017-05-22 18:37:27',1495478247,NULL),(1842952396,8419788,1,215630,1,1,1,'S',1,0.965217,230,796432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 214}, \"maximum_statistics\": {\"great\": 230}}',52.4561,128708646,330281,NULL,'2017-01-27 21:54:36',1485554076,NULL),(1848142033,8419788,1,785583,1,1,1,'B',1,0.821505,92,420625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 34, \"great\": 333}, \"maximum_statistics\": {\"great\": 465}}',52.463,136721218,227870,NULL,'2018-03-29 11:09:25',1522321765,NULL),(1851169408,8419788,1,1752312,1,1,1,'B',1,0.852691,119,505341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 267}, \"maximum_statistics\": {\"great\": 353}}',52.4969,141345850,203888,NULL,'2018-11-24 10:32:21',1543055541,NULL),(1851417747,8419788,1,1539184,1,1,1,'B',1,0.869433,178,516992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 36, \"great\": 401}, \"maximum_statistics\": {\"great\": 494}}',52.5041,141645323,322926,NULL,'2018-12-12 16:06:07',1544630767,NULL),(1843253055,8419788,1,21907,1,1,1,'S',1,0.961988,171,814040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 158}, \"maximum_statistics\": {\"great\": 171, \"legacy_combo_increase\": 2}}',52.7289,129293900,199870,NULL,'2017-02-28 11:37:59',1488281879,NULL),(1851953465,8419788,1,600515,1,1,1,'B',1,0.869086,131,232228,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 122, \"great\": 1261}, \"maximum_statistics\": {\"great\": 1543}}',52.8406,142770730,593032,NULL,'2019-02-16 12:47:52',1550321272,NULL),(1851770228,8419788,1,123694,0,1,1,'A',1,0.940887,203,750552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 179}, \"maximum_statistics\": {\"great\": 203}}',52.9178,142244388,251460,NULL,'2019-01-15 21:31:18',1547587878,NULL),(1848700424,8419788,1,763200,1,1,1,'S',1,0.966549,284,742575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 265}, \"maximum_statistics\": {\"great\": 284}}',52.9938,137601340,304449,NULL,'2018-05-11 20:26:50',1526070410,NULL),(1843284758,8419788,1,419063,1,1,1,'S',1,0.97067,358,790989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 337}, \"maximum_statistics\": {\"great\": 358}}',53.0532,129293561,361219,NULL,'2017-02-28 11:10:41',1488280241,NULL),(1851798787,8419788,1,1043348,1,1,1,'B',1,0.852941,73,472373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 115}, \"maximum_statistics\": {\"great\": 153}}',53.1461,142244285,74010,NULL,'2019-01-15 21:19:30',1547587170,NULL),(1843333641,8419788,1,98731,1,1,1,'S',1,0.956422,218,740097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 199}, \"maximum_statistics\": {\"great\": 218}}',53.3468,129294041,247998,NULL,'2017-02-28 11:48:48',1488282528,NULL),(1843264558,8419788,1,703941,1,1,1,'S',1,0.96978,182,837814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 171}, \"maximum_statistics\": {\"great\": 182}}',53.6858,129334061,171671,NULL,'2017-03-02 21:01:26',1488488486,NULL),(1843092917,8419788,1,1120013,1,1,1,'S',1,0.956461,356,795749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 325}, \"maximum_statistics\": {\"great\": 356}}',54.2449,129019616,369200,NULL,'2017-02-13 15:22:53',1486999373,NULL),(1849612518,8419788,1,635513,1,1,1,'A',1,0.947368,171,723679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 153}, \"maximum_statistics\": {\"great\": 171}}',54.2492,138950832,137810,NULL,'2018-07-18 08:45:20',1531903520,NULL),(1842860742,8419788,1,825991,1,1,1,'S',1,0.978155,206,807409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 197}, \"maximum_statistics\": {\"great\": 206}}',54.3014,128763494,189839,NULL,'2017-01-30 17:42:17',1485798137,NULL),(1851311367,8419788,1,14979,1,1,1,'A',1,0.930993,413,712458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 356}, \"maximum_statistics\": {\"great\": 413, \"legacy_combo_increase\": 3}}',54.3401,141760292,499610,NULL,'2018-12-19 16:45:25',1545237925,NULL),(1851344828,8419788,1,653335,1,1,1,'C',1,0.791743,118,363020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 42, \"great\": 360}, \"maximum_statistics\": {\"great\": 545}}',54.5779,141727963,241050,NULL,'2018-12-17 16:38:35',1545064715,NULL),(1848032950,8419788,1,1257712,1,1,1,'A',1,0.962162,147,749970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 174}, \"maximum_statistics\": {\"great\": 185}}',54.6365,136614909,158832,NULL,'2018-03-23 21:08:01',1521839281,NULL),(1843283777,8419788,1,34801,1,1,1,'S',1,0.974178,213,809526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 202}, \"maximum_statistics\": {\"great\": 213}}',54.7075,129315445,219918,NULL,'2017-03-01 17:24:17',1488389057,NULL),(1843407049,8419788,1,78612,1,1,1,'S',1,0.955446,202,810233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 184}, \"maximum_statistics\": {\"great\": 202}}',54.8526,129438868,211140,NULL,'2017-03-08 15:53:08',1488988388,NULL),(1841496327,8419788,1,363640,0,1,1,'A',1,0.946731,318,739116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 376}, \"maximum_statistics\": {\"great\": 413}}',54.9226,126613642,350720,NULL,'2016-09-28 18:31:03',1475087463,NULL),(1850283013,8419788,1,1265869,1,1,1,'B',1,0.862637,155,485690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 25, \"great\": 355}, \"maximum_statistics\": {\"great\": 455}}',55.425,140161492,281724,NULL,'2018-09-16 06:50:17',1537080617,NULL),(1848191315,8419788,1,703755,1,1,1,'B',1,0.858003,92,437770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 34, \"great\": 450}, \"maximum_statistics\": {\"great\": 581}}',55.4877,136773756,279640,NULL,'2018-03-31 20:36:24',1522528584,NULL),(1852202437,8419788,1,2745,1,1,1,'A',1,0.949086,217,747438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 345}, \"maximum_statistics\": {\"great\": 383}}',55.5041,143128647,274042,NULL,'2019-03-09 18:36:58',1552156618,NULL),(1848083261,8419788,1,333209,1,1,1,'A',1,0.917062,501,716791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 2, \"great\": 530}, \"maximum_statistics\": {\"great\": 633}}',55.6038,136669893,642570,NULL,'2018-03-26 12:38:43',1522067923,NULL),(1850674754,8419788,1,81498,1,1,1,'B',1,0.864907,241,539388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 46, \"great\": 516}, \"maximum_statistics\": {\"great\": 644}}',55.6042,140650563,416760,NULL,'2018-10-13 18:52:45',1539456765,NULL),(1850342756,8419788,1,45642,1,1,1,'A',1,0.935223,177,675080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 220}, \"maximum_statistics\": {\"great\": 247}}',55.6797,140189690,280398,NULL,'2018-09-17 16:59:27',1537203567,NULL),(1851441582,8419788,1,285928,1,1,1,'B',1,0.836391,157,467124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 24, \"great\": 244}, \"maximum_statistics\": {\"great\": 327}}',55.7369,141916709,187730,NULL,'2018-12-28 09:39:09',1545989949,NULL),(1850293217,8419788,1,1702827,1,1,1,'B',1,0.852941,120,480596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 186}, \"maximum_statistics\": {\"great\": 255}}',56.1599,140191119,144964,NULL,'2018-09-17 18:35:32',1537209332,NULL),(1848953552,8419788,1,52831,1,1,1,'A',1,0.944444,306,771122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 314}, \"maximum_statistics\": {\"great\": 351}}',56.2347,138048358,340816,NULL,'2018-06-02 18:54:23',1527965663,NULL),(1849157589,8419788,1,707683,1,1,1,'S',1,0.967949,156,838214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 146}, \"maximum_statistics\": {\"great\": 156}}',56.4054,138447272,135648,NULL,'2018-06-22 19:11:19',1529694679,NULL),(1853097438,8419788,1,668956,0,1,1,'A',1,0.903537,156,611193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 263}, \"maximum_statistics\": {\"great\": 311}}',56.6253,144474711,232644,NULL,'2019-05-25 11:24:35',1558783475,NULL),(1843045225,8419788,1,43682,1,1,1,'A',1,0.921233,146,698018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 123}, \"maximum_statistics\": {\"great\": 146}}',56.639,128975127,136038,NULL,'2017-02-11 10:16:42',1486808202,NULL),(1843252521,8419788,1,833388,1,1,1,'S',1,0.956274,526,823253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 480}, \"maximum_statistics\": {\"great\": 526}}',56.6982,129293471,478068,NULL,'2017-02-28 11:04:00',1488279840,NULL),(1842850753,8419788,1,557816,0,1,1,'A',1,0.952381,353,738066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 402}, \"maximum_statistics\": {\"great\": 441}}',56.7431,128723358,372720,NULL,'2017-01-28 16:26:21',1485620781,NULL),(1852426831,8419788,1,1696162,1,1,1,'B',1,0.867804,107,498449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 34, \"great\": 379}, \"maximum_statistics\": {\"great\": 469}}',56.8871,143233950,216940,NULL,'2019-03-16 11:35:30',1552736130,NULL),(1843119679,8419788,1,1003973,1,1,1,'A',1,0.925743,246,662575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 263}, \"maximum_statistics\": {\"great\": 303}}',56.938,129090165,242975,NULL,'2017-02-17 16:53:33',1487350413,NULL),(1851321567,8419788,1,23490,1,1,1,'B',1,0.854796,134,453620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 31, \"great\": 571}, \"maximum_statistics\": {\"great\": 761, \"legacy_combo_increase\": 1}}',56.9554,141662847,396310,NULL,'2018-12-13 20:52:35',1544734355,NULL),(1848437262,8419788,1,50461,0,1,1,'B',1,0.875723,201,514312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 39, \"great\": 559}, \"maximum_statistics\": {\"great\": 692}}',57.7093,137157541,473368,NULL,'2018-04-20 13:50:19',1524232219,NULL),(1843002267,8419788,1,1020267,1,1,1,'S',1,0.970213,235,844603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 221}, \"maximum_statistics\": {\"great\": 235}}',57.733,129019549,217806,NULL,'2017-02-13 15:19:43',1486999183,NULL),(1842926889,8419788,1,659785,0,1,1,'S',1,0.983871,93,853790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 90}, \"maximum_statistics\": {\"great\": 93}}',57.8018,128775543,84431,NULL,'2017-01-31 11:33:58',1485862438,NULL),(1853526331,8419788,1,932904,1,1,1,'S',1,0.969388,98,823666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 92}, \"maximum_statistics\": {\"great\": 98}}',58.1519,145039254,61240,NULL,'2019-06-25 19:38:34',1561491514,NULL),(1847971948,8419788,1,575781,1,1,1,'A',1,0.963726,445,825248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 474}, \"maximum_statistics\": {\"great\": 510}}',58.4895,136496418,522874,NULL,'2018-03-17 16:57:06',1521305826,NULL),(1848238745,8419788,1,1488231,1,1,1,'A',1,0.913136,344,658192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 398}, \"maximum_statistics\": {\"great\": 472}}',58.7258,136970975,429114,NULL,'2018-04-10 18:59:25',1523386765,NULL),(1848404226,8419788,1,34844,1,1,1,'B',1,0.857143,105,491178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 16, \"great\": 281}, \"maximum_statistics\": {\"great\": 371}}',58.7403,137201092,235110,NULL,'2018-04-22 10:14:54',1524392094,NULL),(1848109455,8419788,1,1303666,1,1,1,'B',1,0.889706,197,617981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 161}, \"maximum_statistics\": {\"great\": 204}}',59.4273,136721026,169660,NULL,'2018-03-29 10:56:30',1522320990,NULL),(1851001391,8419788,1,518792,1,1,1,'A',1,0.96131,463,698845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 468}, \"maximum_statistics\": {\"great\": 504}}',59.5582,141172730,437781,NULL,'2018-11-13 20:38:36',1542141516,NULL),(1849982118,8419788,1,216058,1,1,1,'B',1,0.898361,259,658066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 248}, \"maximum_statistics\": {\"great\": 305}}',59.747,139509804,254068,NULL,'2018-08-13 20:23:54',1534191834,NULL),(1850397874,8419788,1,69629,1,1,1,'A',1,0.925926,258,692309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 301}, \"maximum_statistics\": {\"great\": 351}}',59.8134,140191165,352418,NULL,'2018-09-17 18:38:32',1537209512,NULL),(1842895899,8419788,1,1074675,1,1,1,'A',1,0.922631,191,655679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 448}, \"maximum_statistics\": {\"great\": 517}}',60.3551,128746354,371430,NULL,'2017-01-29 18:39:30',1485715170,NULL),(1848407122,8419788,1,180330,1,1,1,'B',1,0.848948,237,504970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 17, \"great\": 382}, \"maximum_statistics\": {\"great\": 523, \"legacy_combo_increase\": 1}}',61.1028,137198086,385602,NULL,'2018-04-22 07:28:27',1524382107,NULL),(1848102369,8419788,1,71923,1,1,1,'S',1,0.982609,230,880515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 222}, \"maximum_statistics\": {\"great\": 230}}',61.1245,136794455,205392,NULL,'2018-04-01 19:51:00',1522612260,NULL),(1842947685,8419788,1,672227,1,1,1,'S',1,0.972628,274,832432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 259}, \"maximum_statistics\": {\"great\": 274}}',61.3293,128737836,237866,NULL,'2017-01-29 10:31:16',1485685876,NULL),(1853698433,8419788,1,1332361,1,1,1,'B',1,0.88391,92,525490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 24, \"great\": 401}, \"maximum_statistics\": {\"great\": 491}}',61.5224,145358610,256174,NULL,'2019-07-15 16:37:07',1563208627,NULL),(1861249878,8419788,1,186166,0,1,1,'A',1,0.933333,71,610431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 314}, \"maximum_statistics\": {\"great\": 345}}',61.6173,156954212,168460,NULL,'2020-12-17 21:24:14',1608240254,NULL),(1843472187,8419788,1,1005271,1,1,1,'A',1,0.965753,287,778536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 273}, \"maximum_statistics\": {\"great\": 292}}',61.6574,129438798,258320,NULL,'2017-03-08 15:48:13',1488988093,NULL),(1852537145,8419788,1,58286,0,1,1,'B',1,0.831034,157,444632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 31, \"great\": 319}, \"maximum_statistics\": {\"great\": 435}}',61.9074,143477113,253870,NULL,'2019-03-30 10:53:20',1553943200,NULL),(1853117037,8419788,1,27447,1,1,1,'A',1,0.936,254,699900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 330}, \"maximum_statistics\": {\"great\": 375}}',62.3822,144462167,334250,NULL,'2019-05-24 18:56:21',1558724181,NULL),(1847131958,8419788,1,912123,1,1,1,'B',1,0.872599,202,545900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 42, \"great\": 624}, \"maximum_statistics\": {\"great\": 781}}',62.4947,135278022,496778,NULL,'2018-01-14 14:40:40',1515940840,NULL),(1850282723,8419788,1,1401010,1,1,1,'B',1,0.87395,74,472097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 34, \"great\": 390}, \"maximum_statistics\": {\"great\": 476}}',62.6213,140043225,193992,NULL,'2018-09-09 14:48:29',1536504509,NULL),(1849033958,8419788,1,29909,1,1,1,'A',1,0.941606,274,751605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 242}, \"maximum_statistics\": {\"great\": 274}}',62.6785,138179797,280640,NULL,'2018-06-09 08:59:44',1528534784,NULL),(1849550612,8419788,1,551274,1,1,1,'B',1,0.897177,251,605090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 28, \"great\": 422}, \"maximum_statistics\": {\"great\": 496}}',62.8893,138891580,406678,NULL,'2018-07-15 10:33:34',1531650814,NULL),(1851782652,8419788,1,1654900,0,1,1,'A',1,0.901857,104,554804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 21, \"great\": 324}, \"maximum_statistics\": {\"great\": 377}}',63.1211,142191721,179504,NULL,'2019-01-12 20:43:08',1547325788,NULL),(1852422871,8419788,1,557962,1,1,1,'B',1,0.892556,121,511050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 45, \"great\": 604}, \"maximum_statistics\": {\"great\": 712}}',63.2032,143190890,409896,NULL,'2019-03-13 18:26:24',1552501584,NULL),(1849590942,8419788,1,48452,1,1,1,'S',1,0.986979,192,871056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 187}, \"maximum_statistics\": {\"great\": 192}}',63.2674,138950223,219822,NULL,'2018-07-18 07:52:49',1531900369,NULL),(1851317170,8419788,1,1374621,1,1,1,'B',1,0.898148,162,704077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 129}, \"maximum_statistics\": {\"great\": 162}}',63.2748,141714783,120330,NULL,'2018-12-16 20:13:41',1544991221,NULL),(1843284528,8419788,1,251245,1,1,1,'S',1,0.974178,426,842551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 404}, \"maximum_statistics\": {\"great\": 426}}',63.315,129333947,434916,NULL,'2017-03-02 20:52:10',1488487930,NULL),(1851320620,8419788,1,1067682,1,1,1,'B',1,0.871233,186,525902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 32, \"great\": 574}, \"maximum_statistics\": {\"great\": 730}}',63.5106,141760233,493170,NULL,'2018-12-19 16:40:40',1545237640,NULL),(1848055577,8419788,1,196774,1,1,1,'A',1,0.934211,135,682846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 270}, \"maximum_statistics\": {\"great\": 304}}',63.7185,136657765,280624,NULL,'2018-03-25 17:42:48',1521999768,NULL),(1849818336,8419788,1,279610,1,1,1,'A',1,0.907489,189,651947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 187}, \"maximum_statistics\": {\"great\": 227}}',63.7388,139253345,179160,NULL,'2018-08-01 20:58:09',1533157089,NULL),(1848004337,8419788,1,497770,1,1,1,'A',1,0.928191,185,618526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 325}, \"maximum_statistics\": {\"great\": 376}}',63.7669,136657320,276577,NULL,'2018-03-25 17:16:23',1521998183,NULL),(1874642115,8419788,1,545933,1,1,1,'A',1,0.931599,170,702543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 459}, \"maximum_statistics\": {\"great\": 519}}',64.1973,177099742,376330,NULL,'2023-01-30 21:39:40',1675114780,NULL),(1846270629,8419788,1,1039538,0,1,1,'A',1,0.967652,372,826448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 508}, \"maximum_statistics\": {\"great\": 541}}',64.3368,133905021,479900,NULL,'2017-11-06 19:47:00',1509997620,NULL),(1848140137,8419788,1,783400,1,1,1,'S',1,0.980851,235,881314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 226}, \"maximum_statistics\": {\"great\": 235}}',64.8937,136721175,235848,NULL,'2018-03-29 11:06:27',1522321587,NULL),(1851780001,8419788,1,529992,0,1,1,'A',1,0.911392,114,639716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 135}, \"maximum_statistics\": {\"great\": 158}}',64.8962,142244296,107116,NULL,'2019-01-15 21:20:27',1547587227,NULL),(1842886252,8419788,1,128323,0,1,1,'S',1,0.984932,365,858269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 354}, \"maximum_statistics\": {\"great\": 365}}',65.1831,128740334,468389,NULL,'2017-01-29 13:11:55',1485695515,NULL),(1848103133,8419788,1,339054,1,1,1,'S',1,0.966387,119,819028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 111}, \"maximum_statistics\": {\"great\": 119}}',65.2563,136794430,91900,NULL,'2018-04-01 19:49:00',1522612140,NULL),(1871454863,8419788,1,975164,1,1,1,'S',1,0.979866,596,861470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 572}, \"maximum_statistics\": {\"great\": 596}}',65.3431,172335322,672684,NULL,'2022-06-02 10:51:49',1654167109,NULL),(1849572198,8419788,1,43681,1,1,1,'B',1,0.830373,144,446887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 28, \"great\": 400}, \"maximum_statistics\": {\"great\": 563}}',65.7623,138950356,351500,NULL,'2018-07-18 08:06:25',1531901185,NULL),(1851348066,8419788,1,661124,1,1,1,'B',1,0.854008,213,499560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 39, \"great\": 410}, \"maximum_statistics\": {\"great\": 524}}',65.8019,141746815,324112,NULL,'2018-12-18 20:05:39',1545163539,NULL),(1851104958,8419788,1,44401,1,1,1,'B',1,0.855305,338,515475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 30, \"great\": 472}, \"maximum_statistics\": {\"great\": 622}}',65.9874,141346000,451890,NULL,'2018-11-24 10:41:50',1543056110,NULL),(1850321946,8419788,1,93963,1,1,1,'S',1,0.986567,335,890457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 326}, \"maximum_statistics\": {\"great\": 335}}',66.0196,140189840,380630,NULL,'2018-09-17 17:09:20',1537204160,NULL),(1848212000,8419788,1,1451823,1,1,1,'S',1,0.976636,107,886290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 102}, \"maximum_statistics\": {\"great\": 107}}',66.0358,136706790,72510,NULL,'2018-03-28 14:44:26',1522248266,NULL),(1849515003,8419788,1,950856,1,1,1,'A',1,0.911576,243,600371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 18, \"great\": 530}, \"maximum_statistics\": {\"great\": 622}}',66.0394,138950165,455442,NULL,'2018-07-18 07:47:14',1531900034,NULL),(1849799035,8419788,1,169505,1,1,1,'B',1,0.894984,248,639579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 270}, \"maximum_statistics\": {\"great\": 319}}',66.22,139253747,263928,NULL,'2018-08-01 21:30:22',1533159022,NULL),(1853702157,8419788,1,155407,1,1,1,'B',1,0.869277,247,537733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 37, \"great\": 650}, \"maximum_statistics\": {\"great\": 830}}',66.3301,145358691,549900,NULL,'2019-07-15 16:41:43',1563208903,NULL),(1848109872,8419788,1,1303668,1,1,1,'S',1,0.975862,145,808212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 138}, \"maximum_statistics\": {\"great\": 145}}',66.438,136721077,107967,NULL,'2018-03-29 11:00:14',1522321214,NULL),(1850537340,8419788,1,537318,1,1,1,'A',1,0.978923,357,804517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 412}, \"maximum_statistics\": {\"great\": 427}}',66.6407,140548755,422340,NULL,'2018-10-07 18:13:52',1538936032,NULL),(1861342401,8419788,1,317551,1,1,1,'A',1,0.913273,415,664460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 10, \"great\": 558}, \"maximum_statistics\": {\"great\": 663}}',67.1041,157121654,657796,NULL,'2020-12-22 23:11:08',1608678668,NULL),(1853910206,8419788,1,339058,1,1,1,'A',1,0.948819,127,773350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 114}, \"maximum_statistics\": {\"great\": 127}}',67.1448,145605008,97332,NULL,'2019-07-30 18:51:36',1564512696,NULL),(1849518314,8419788,1,73780,0,1,1,'B',1,0.880157,154,520477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 30, \"great\": 417}, \"maximum_statistics\": {\"great\": 509}}',67.2434,138890527,289898,NULL,'2018-07-15 09:28:19',1531646899,NULL),(1849851529,8419788,1,768050,1,1,1,'A',1,0.939799,293,762794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 266}, \"maximum_statistics\": {\"great\": 299}}',67.3996,139261017,332100,NULL,'2018-08-02 08:30:45',1533198645,NULL),(1851509761,8419788,1,543921,1,1,1,'B',1,0.880919,145,538490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 45, \"great\": 592}, \"maximum_statistics\": {\"great\": 718}}',67.4142,141917235,480988,NULL,'2018-12-28 10:22:41',1545992561,NULL),(1851136995,8419788,1,993162,1,1,1,'A',1,0.97093,277,823384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 407}, \"maximum_statistics\": {\"great\": 430}}',67.6252,141357972,420786,NULL,'2018-11-24 22:52:07',1543099927,NULL),(1848765341,8419788,1,382043,1,1,1,'A',1,0.932065,159,707891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 163}, \"maximum_statistics\": {\"great\": 184}}',67.8505,137701224,131810,NULL,'2018-05-16 16:11:25',1526487085,NULL),(1851412717,8419788,1,150651,1,1,1,'A',1,0.938667,278,745799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 334}, \"maximum_statistics\": {\"great\": 375}}',67.8747,141645252,299890,NULL,'2018-12-12 16:01:23',1544630483,NULL),(1849521859,8419788,1,247109,1,1,1,'A',1,0.911765,204,731746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 168}, \"maximum_statistics\": {\"great\": 204}}',68.1184,138950678,179060,NULL,'2018-07-18 08:30:46',1531902646,NULL),(1848182442,8419788,1,942386,1,1,1,'A',1,0.935938,929,778116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 3, \"great\": 840}, \"maximum_statistics\": {\"great\": 960}}',68.2365,136707808,1106576,NULL,'2018-03-28 15:41:33',1522251693,NULL),(1848097080,8419788,1,70666,0,1,1,'A',1,0.93154,149,654144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 20, \"great\": 373}, \"maximum_statistics\": {\"great\": 409}}',68.4444,136657245,335426,NULL,'2018-03-25 17:11:37',1521997897,NULL),(1851848097,8419788,1,1587910,1,1,1,'A',1,0.917169,128,587388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 285}, \"maximum_statistics\": {\"great\": 332}}',68.475,142427410,236338,NULL,'2019-01-26 14:22:08',1548512528,NULL),(1851768695,8419788,1,1645700,1,1,1,'B',1,0.876276,209,574030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 305}, \"maximum_statistics\": {\"great\": 392}}',68.5572,142203960,282462,NULL,'2019-01-13 12:07:21',1547381241,NULL),(1853234552,8419788,1,95733,0,1,1,'S',1,0.990196,612,263746,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 600}, \"maximum_statistics\": {\"great\": 612}}',68.6364,144636255,366834,NULL,'2019-06-02 21:44:04',1559511844,NULL),(1861364668,8419788,1,712144,1,1,1,'A',1,0.906528,332,652130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 276}, \"maximum_statistics\": {\"great\": 337}}',68.6703,157121894,348820,NULL,'2020-12-22 23:21:52',1608679312,NULL),(1854256230,8419788,1,86749,1,1,1,'S',1,0.995305,213,875296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 211}, \"maximum_statistics\": {\"great\": 213}}',68.7045,146295688,255388,NULL,'2019-09-13 19:16:31',1568402191,NULL),(1848835203,8419788,1,755393,1,1,1,'S',1,0.984581,227,895308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 220}, \"maximum_statistics\": {\"great\": 227}}',68.9378,137700934,247340,NULL,'2018-05-16 15:54:47',1526486087,NULL),(1849566750,8419788,1,1010879,1,1,1,'B',1,0.886243,189,613857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 146}, \"maximum_statistics\": {\"great\": 189}}',69.4637,138932528,157760,NULL,'2018-07-17 10:51:57',1531824717,NULL),(1851927294,8419788,1,68593,1,1,1,'B',1,0.889344,223,596111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 296}, \"maximum_statistics\": {\"great\": 366}}',69.5601,142513778,284032,NULL,'2019-01-31 17:02:20',1548954140,NULL),(1851895294,8419788,1,682966,1,1,1,'B',1,0.848485,196,482088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 61, \"great\": 728}, \"maximum_statistics\": {\"great\": 957}}',69.5955,142562618,522032,NULL,'2019-02-03 10:12:36',1549188756,NULL),(1843438632,8419788,1,199049,0,1,1,'B',1,0.89537,364,632974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 3, \"great\": 430}, \"maximum_statistics\": {\"great\": 540}}',69.6086,129438956,490114,NULL,'2017-03-08 15:59:09',1488988749,NULL),(1850678656,8419788,1,20369,1,1,1,'A',1,0.933544,243,661591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 416}, \"maximum_statistics\": {\"great\": 474, \"legacy_combo_increase\": 8}}',69.7961,140778674,462720,NULL,'2018-10-21 08:49:17',1540111757,NULL),(1851408355,8419788,1,147327,1,1,1,'B',1,0.840836,110,439519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 36, \"great\": 460}, \"maximum_statistics\": {\"great\": 622, \"legacy_combo_increase\": 7}}',70.0221,141760405,396736,NULL,'2018-12-19 16:54:11',1545238451,NULL),(1853284133,8419788,1,1313683,1,1,1,'A',1,0.929329,212,671655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 251}, \"maximum_statistics\": {\"great\": 283}}',70.219,144608790,233816,NULL,'2019-06-01 14:51:36',1559400696,NULL),(1874815147,8419788,1,2094907,1,1,1,'A',1,0.935331,160,670290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 279}, \"maximum_statistics\": {\"great\": 317}}',70.2699,177290670,260534,NULL,'2023-02-10 20:53:21',1676062401,NULL),(1850950797,8419788,1,29406,1,1,1,'A',1,0.91023,196,620459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 403}, \"maximum_statistics\": {\"great\": 479}}',70.284,141172380,394730,NULL,'2018-11-13 20:01:29',1542139289,NULL),(1851349192,8419788,1,1668946,1,1,1,'B',1,0.898507,160,613855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 283}, \"maximum_statistics\": {\"great\": 335}}',70.478,141729793,233226,NULL,'2018-12-17 19:04:40',1545073480,NULL),(1868669639,8419788,1,1092392,1,1,1,'A',1,0.92126,320,677092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 20, \"great\": 662}, \"maximum_statistics\": {\"great\": 762}}',70.656,168056471,680118,NULL,'2021-12-07 18:52:36',1638903156,NULL),(1849778254,8419788,1,813986,1,1,1,'A',1,0.916515,262,646633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 474}, \"maximum_statistics\": {\"great\": 551, \"legacy_combo_increase\": 1}}',71.5706,139253403,451160,NULL,'2018-08-01 21:02:42',1533157362,NULL),(1849644644,8419788,1,659439,1,1,1,'B',1,0.85446,94,469462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 164}, \"maximum_statistics\": {\"great\": 213}}',71.5886,139159935,106468,NULL,'2018-07-28 11:18:24',1532776704,NULL),(1848416053,8419788,1,556430,1,1,1,'S',1,0.988208,424,849631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 414}, \"maximum_statistics\": {\"great\": 424}}',71.7248,137197956,621618,NULL,'2018-04-22 07:18:46',1524381526,NULL),(1853684901,8419788,1,1574371,1,1,1,'A',1,0.932648,125,648256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 392}, \"maximum_statistics\": {\"great\": 438}}',71.9327,145358567,274554,NULL,'2019-07-15 16:33:57',1563208437,NULL),(1853494673,8419788,1,19964,1,1,1,'B',1,0.884348,185,538054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 17, \"great\": 459}, \"maximum_statistics\": {\"great\": 575}}',71.9783,144994587,398720,NULL,'2019-06-23 06:14:51',1561270491,NULL),(1848874681,8419788,1,75070,0,1,1,'A',1,0.956825,299,754789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 329}, \"maximum_statistics\": {\"great\": 359}}',72.0936,138048430,329490,NULL,'2018-06-02 18:57:59',1527965879,NULL),(1847981821,8419788,1,149820,1,1,1,'S',1,0.960641,343,799464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 316}, \"maximum_statistics\": {\"great\": 343}}',72.5358,136657512,326250,NULL,'2018-03-25 17:29:17',1521998957,NULL),(1850367828,8419788,1,1736230,1,1,1,'B',1,0.861951,145,502905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 17, \"great\": 544}, \"maximum_statistics\": {\"great\": 728}}',72.6195,140042978,459014,NULL,'2018-09-09 14:34:05',1536503645,NULL),(1850667299,8419788,1,1519955,1,1,1,'A',1,0.903904,168,563464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 280}, \"maximum_statistics\": {\"great\": 333}}',72.63,140779786,273156,NULL,'2018-10-21 10:06:27',1540116387,NULL),(1849564814,8419788,1,97489,1,1,1,'A',1,0.970395,327,797288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 574}, \"maximum_statistics\": {\"great\": 608}}',72.6605,138950321,670104,NULL,'2018-07-18 08:02:14',1531900934,NULL),(1874707903,8419788,1,3074717,1,1,1,'B',1,0.890093,141,564301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 23, \"great\": 527, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 646}}',72.8813,177099988,382222,NULL,'2023-01-30 22:02:38',1675116158,NULL),(1850380865,8419788,1,1477401,1,1,1,'A',1,0.972464,285,816161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 328}, \"maximum_statistics\": {\"great\": 345}}',72.9603,140153530,325670,NULL,'2018-09-15 20:52:56',1537044776,NULL),(1848121298,8419788,1,1405980,1,1,1,'B',1,0.875598,153,534288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 164}, \"maximum_statistics\": {\"great\": 209}}',73.0178,136789717,141264,NULL,'2018-04-01 15:14:07',1522595647,NULL),(1847856960,8419788,1,77784,1,1,1,'A',1,0.913924,130,591189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 333}, \"maximum_statistics\": {\"great\": 395}}',73.1373,136469393,256848,NULL,'2018-03-16 15:16:14',1521213374,NULL),(1849617492,8419788,1,795834,1,1,1,'A',1,0.919613,307,307319,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 71, \"great\": 1329}, \"maximum_statistics\": {\"great\": 1499}}',73.1768,138914798,849732,NULL,'2018-07-16 13:25:17',1531747517,NULL),(1851758189,8419788,1,672737,1,1,1,'A',1,0.924312,218,728736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 185}, \"maximum_statistics\": {\"great\": 218}}',73.2193,142272397,218978,NULL,'2019-01-17 17:16:43',1547745403,NULL),(1874707913,8419788,1,3074718,1,1,1,'A',1,0.950431,422,760169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 422}, \"maximum_statistics\": {\"great\": 464}}',73.6362,177099713,376120,NULL,'2023-01-30 21:36:56',1675114616,NULL),(1850298955,8419788,1,82364,1,1,1,'A',1,0.929927,222,688551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 610}, \"maximum_statistics\": {\"great\": 685}}',73.9129,140161937,663468,NULL,'2018-09-16 07:15:33',1537082133,NULL),(1849558055,8419788,1,1119043,1,1,1,'A',1,0.957672,154,787747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 175}, \"maximum_statistics\": {\"great\": 189}}',74.3365,138895375,150422,NULL,'2018-07-15 14:04:33',1531663473,NULL),(1875601995,8419788,1,1919414,1,1,1,'A',1,0.968333,411,812001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 568, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 600}}',74.345,178387353,592752,NULL,'2023-04-14 10:15:33',1681467333,NULL),(1848946719,8419788,1,865114,1,1,1,'S',1,0.989051,274,941224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 268}, \"maximum_statistics\": {\"great\": 274}}',74.4123,138021180,311674,NULL,'2018-06-01 15:56:43',1527868603,NULL),(1849556063,8419788,1,281593,1,1,1,'B',1,0.893843,114,547344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 387}, \"maximum_statistics\": {\"great\": 471}}',74.6387,138891175,278498,NULL,'2018-07-15 10:08:35',1531649315,NULL),(1842966678,8419788,1,81171,0,1,1,'A',1,0.952555,237,755677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 250}, \"maximum_statistics\": {\"great\": 274}}',74.9714,128775497,343280,NULL,'2017-01-31 11:31:10',1485862270,NULL),(1849710433,8419788,1,1005596,1,1,1,'A',1,0.925,142,619055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 333}, \"maximum_statistics\": {\"great\": 380}}',75.1297,139159713,237138,NULL,'2018-07-28 11:03:29',1532775809,NULL),(1848616314,8419788,1,77275,1,1,1,'S',1,0.979651,344,848978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 330}, \"maximum_statistics\": {\"great\": 344}}',75.3521,137648578,441126,NULL,'2018-05-13 18:58:24',1526237904,NULL),(1849570157,8419788,1,1653115,1,1,1,'B',1,0.894495,128,563298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 18, \"great\": 534}, \"maximum_statistics\": {\"great\": 654}}',75.6004,138931827,405304,NULL,'2018-07-17 10:10:25',1531822225,NULL),(1850346393,8419788,1,110655,1,1,1,'B',1,0.894847,131,553611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 32, \"great\": 599}, \"maximum_statistics\": {\"great\": 718}}',75.6553,140151492,426938,NULL,'2018-09-15 19:06:12',1537038372,NULL),(1849580156,8419788,1,752331,1,1,1,'A',1,0.948235,367,718476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 382}, \"maximum_statistics\": {\"great\": 425}}',75.6904,138912488,466622,NULL,'2018-07-16 11:05:10',1531739110,NULL),(1853896632,8419788,1,1843039,1,1,1,'S',1,0.964912,627,858350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 583}, \"maximum_statistics\": {\"great\": 627}}',75.8208,145604918,689760,NULL,'2019-07-30 18:45:35',1564512335,NULL),(1852402840,8419788,1,1675835,0,1,1,'A',1,0.945026,127,731266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 173}, \"maximum_statistics\": {\"great\": 191}}',75.9156,143291366,120370,NULL,'2019-03-19 19:18:29',1553023109,NULL),(1849737151,8419788,1,889728,1,1,1,'S',1,0.975501,449,828086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 427}, \"maximum_statistics\": {\"great\": 449}}',76.0321,139159592,469344,NULL,'2018-07-28 10:57:30',1532775450,NULL),(1853270204,8419788,1,1763478,0,1,1,'A',1,0.943548,124,757029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 110}, \"maximum_statistics\": {\"great\": 124}}',76.183,144635966,98260,NULL,'2019-06-02 21:21:57',1559510517,NULL),(1852532774,8419788,1,428466,1,1,1,'A',1,0.935135,168,702173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 329}, \"maximum_statistics\": {\"great\": 370}}',76.3729,143551565,306060,NULL,'2019-04-03 19:30:12',1554319812,NULL),(1850277877,8419788,1,72403,1,1,1,'A',1,0.931413,216,653969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 650}, \"maximum_statistics\": {\"great\": 729, \"legacy_combo_increase\": 1}}',76.3805,140189780,600099,NULL,'2018-09-17 17:05:40',1537203940,NULL),(1851317192,8419788,1,770473,0,1,1,'A',1,0.939093,164,658950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 322}, \"maximum_statistics\": {\"great\": 353}}',76.5262,141731402,217756,NULL,'2018-12-17 21:19:19',1545081559,NULL),(1851490793,8419788,1,120027,1,1,1,'A',1,0.939453,386,769152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 454}, \"maximum_statistics\": {\"great\": 512}}',76.9914,141813316,522490,NULL,'2018-12-22 16:27:16',1545496036,NULL),(1851482765,8419788,1,1442920,1,1,1,'A',1,0.908377,119,647437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 162}, \"maximum_statistics\": {\"great\": 191}}',77.0138,141813485,114610,NULL,'2018-12-22 16:36:19',1545496579,NULL),(1850392728,8419788,1,1624513,1,1,1,'S',1,0.997854,233,926756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 232}, \"maximum_statistics\": {\"great\": 233}}',77.132,140152114,272342,NULL,'2018-09-15 19:37:53',1537040273,NULL),(1851742597,8419788,1,980743,1,1,1,'A',1,0.913043,120,583351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 340}, \"maximum_statistics\": {\"great\": 391}}',77.1557,142273108,233256,NULL,'2019-01-17 18:05:35',1547748335,NULL),(1850306626,8419788,1,990863,1,1,1,'S',1,0.981544,596,841029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 574}, \"maximum_statistics\": {\"great\": 596}}',77.3001,140190779,601570,NULL,'2018-09-17 18:12:37',1537207957,NULL),(1850389775,8419788,1,1483056,1,1,1,'A',1,0.980418,178,826878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 371}, \"maximum_statistics\": {\"great\": 383}}',77.6867,140153615,329789,NULL,'2018-09-15 20:57:26',1537045046,NULL),(1849627760,8419788,1,233434,0,1,1,'S',1,0.954545,319,824374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 290}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',77.817,138950601,330788,NULL,'2018-07-18 08:24:04',1531902244,NULL),(1849544446,8419788,1,710727,1,1,1,'B',1,0.862069,100,504480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 127}, \"maximum_statistics\": {\"great\": 174}}',77.8448,138950742,105980,NULL,'2018-07-18 08:37:26',1531903046,NULL),(1848370600,8419788,1,785584,1,1,1,'S',1,0.992958,355,886005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 350}, \"maximum_statistics\": {\"great\": 355}}',78.2024,137197786,333402,NULL,'2018-04-22 07:07:19',1524380839,NULL),(1851096182,8419788,1,586753,0,1,1,'S',1,0.970037,534,855488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 502}, \"maximum_statistics\": {\"great\": 534}}',78.4067,141284661,560370,NULL,'2018-11-20 14:35:09',1542724509,NULL),(1851385506,8419788,1,703418,1,1,1,'A',1,0.918919,367,729391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 312}, \"maximum_statistics\": {\"great\": 370}}',78.4941,141713031,377370,NULL,'2018-12-16 18:00:35',1544983235,NULL),(1849555657,8419788,1,1114214,1,1,1,'A',1,0.946945,311,763195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 278}, \"maximum_statistics\": {\"great\": 311}}',78.5314,138914907,315860,NULL,'2018-07-16 13:31:49',1531747909,NULL),(1849586394,8419788,1,190951,1,1,1,'A',1,0.923729,158,651215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 410}, \"maximum_statistics\": {\"great\": 472}}',78.5748,138944344,409288,NULL,'2018-07-17 23:07:21',1531868841,NULL),(1874853003,8419788,1,2804677,1,1,1,'S',1,0.975073,341,826873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 324}, \"maximum_statistics\": {\"great\": 341}}',78.9082,177290699,376110,NULL,'2023-02-10 20:55:49',1676062549,NULL),(1848150976,8419788,1,96006,0,1,1,'A',1,0.919192,291,682893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 11, \"great\": 592}, \"maximum_statistics\": {\"great\": 693}}',78.953,136720700,623474,NULL,'2018-03-29 10:33:10',1522319590,NULL),(1849526390,8419788,1,817908,1,1,1,'S',1,0.970679,324,833225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 305}, \"maximum_statistics\": {\"great\": 324}}',79.3602,138953193,329110,NULL,'2018-07-18 11:30:11',1531913411,NULL),(1853227488,8419788,1,10723,1,1,1,'S',1,0.981132,530,881471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 510}, \"maximum_statistics\": {\"great\": 530}}',80.0693,144607726,632330,NULL,'2019-06-01 13:55:36',1559397336,NULL),(1848121838,8419788,1,21908,1,1,1,'S',1,0.985507,276,894973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 268}, \"maximum_statistics\": {\"great\": 276, \"legacy_combo_increase\": 2}}',80.1218,136774718,303600,NULL,'2018-03-31 21:46:09',1522532769,NULL),(1851448119,8419788,1,91076,1,1,1,'A',1,0.935535,364,705064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 556}, \"maximum_statistics\": {\"great\": 636, \"legacy_combo_increase\": 1}}',80.381,141917186,677398,NULL,'2018-12-28 10:18:10',1545992290,NULL),(1851876633,8419788,1,973360,1,1,1,'A',1,0.923913,135,632604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 32, \"great\": 578}, \"maximum_statistics\": {\"great\": 644}}',80.7099,142513679,435946,NULL,'2019-01-31 16:56:22',1548953782,NULL),(1849530299,8419788,1,78597,1,1,1,'A',1,0.929515,207,718668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 196}, \"maximum_statistics\": {\"great\": 227}}',80.9256,138950266,196850,NULL,'2018-07-18 07:56:55',1531900615,NULL),(1850760287,8419788,1,1289155,1,1,1,'B',1,0.887218,294,570031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 34, \"great\": 755}, \"maximum_statistics\": {\"great\": 931}}',81.0669,140768787,683066,NULL,'2018-10-20 19:17:22',1540063042,NULL),(1853336258,8419788,1,1623436,1,1,1,'S',1,0.970472,254,782621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 239}, \"maximum_statistics\": {\"great\": 254}}',81.2102,144633512,283746,NULL,'2019-06-02 18:34:30',1559500470,NULL),(1853958712,8419788,1,408626,1,1,1,'A',1,0.914835,223,636028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 309}, \"maximum_statistics\": {\"great\": 364}}',81.4226,145605132,267826,NULL,'2019-07-30 19:00:28',1564513228,NULL),(1850743802,8419788,1,51083,1,1,1,'S',1,0.97314,242,867020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 229}, \"maximum_statistics\": {\"great\": 242, \"legacy_combo_increase\": 2}}',81.8579,140768626,307030,NULL,'2018-10-20 19:07:41',1540062461,NULL),(1851307809,8419788,1,756445,1,1,1,'B',1,0.890625,257,588625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 11, \"great\": 361}, \"maximum_statistics\": {\"great\": 448}}',81.8778,141662733,319308,NULL,'2018-12-13 20:43:16',1544733796,NULL),(1848799748,8419788,1,975745,1,1,1,'B',1,0.864691,168,509471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 7, \"great\": 290}, \"maximum_statistics\": {\"great\": 388}}',82.3555,137701144,271938,NULL,'2018-05-16 16:07:04',1526486824,NULL),(1848623795,8419788,1,934629,1,1,1,'S',1,0.972527,637,876472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 602}, \"maximum_statistics\": {\"great\": 637}}',82.363,137600965,732352,NULL,'2018-05-11 19:59:54',1526068794,NULL),(1850695866,8419788,1,173796,1,1,1,'A',1,0.925445,187,665329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 6, \"great\": 628}, \"maximum_statistics\": {\"great\": 731}}',82.5215,140779846,578744,NULL,'2018-10-21 10:10:02',1540116602,NULL),(1849624172,8419788,1,1190634,1,1,1,'S',1,0.977564,312,819106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 298}, \"maximum_statistics\": {\"great\": 312}}',82.5274,138950389,303422,NULL,'2018-07-18 08:08:41',1531901321,NULL),(1850357311,8419788,1,48611,1,1,1,'A',1,0.935714,209,705742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 375}, \"maximum_statistics\": {\"great\": 420, \"legacy_combo_increase\": 1}}',82.8027,140151982,370924,NULL,'2018-09-15 19:31:51',1537039911,NULL),(1851308386,8419788,1,10724,1,1,1,'S',1,0.955,600,749041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 546}, \"maximum_statistics\": {\"great\": 600}}',82.8736,141760856,667730,NULL,'2018-12-19 17:29:31',1545240571,NULL),(1851636213,8419788,1,1561394,1,1,1,'A',1,0.939944,329,775954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 318}, \"maximum_statistics\": {\"great\": 358}}',83.0527,142187969,348720,NULL,'2019-01-12 17:12:04',1547313124,NULL),(1850387745,8419788,1,657034,1,1,1,'S',1,0.95271,941,827655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 852}, \"maximum_statistics\": {\"great\": 941}}',83.2164,140043087,1060620,NULL,'2018-09-09 14:40:14',1536504014,NULL),(1851253820,8419788,1,821726,0,1,1,'A',1,0.942396,164,739351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 195}, \"maximum_statistics\": {\"great\": 217}}',83.2959,141548544,161006,NULL,'2018-12-06 18:28:50',1544120930,NULL),(1849568388,8419788,1,1130958,1,1,1,'S',1,0.970703,512,789235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 482}, \"maximum_statistics\": {\"great\": 512}}',84.4136,138914878,600760,NULL,'2018-07-16 13:29:57',1531747797,NULL),(1852368785,8419788,1,1474949,1,1,1,'A',1,0.91375,114,624371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 336}, \"maximum_statistics\": {\"great\": 400}}',84.5771,143243474,300096,NULL,'2019-03-16 20:34:56',1552768496,NULL),(1851306299,8419788,1,425986,1,1,1,'S',1,0.973154,149,880867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 141}, \"maximum_statistics\": {\"great\": 149}}',84.5968,141632136,138264,NULL,'2018-12-11 18:04:40',1544551480,NULL),(1850919884,8419788,1,156257,1,1,1,'S',1,0.975787,413,849337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 393}, \"maximum_statistics\": {\"great\": 413}}',84.6599,141172464,451500,NULL,'2018-11-13 20:11:20',1542139880,NULL),(1853336048,8419788,1,1223880,0,1,1,'A',1,0.931393,311,699202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 426}, \"maximum_statistics\": {\"great\": 481}}',84.7597,144636480,367344,NULL,'2019-06-02 22:01:49',1559512909,NULL),(1850293821,8419788,1,1279812,1,1,1,'A',1,0.945906,605,748185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 615}, \"maximum_statistics\": {\"great\": 684}}',84.8843,140189898,735766,NULL,'2018-09-17 17:13:13',1537204393,NULL),(1849544130,8419788,1,407493,1,1,1,'A',1,0.92619,324,703346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 362}, \"maximum_statistics\": {\"great\": 420}}',85.3474,138953370,379610,NULL,'2018-07-18 11:41:11',1531914071,NULL),(1849786121,8419788,1,22338,1,1,1,'S',1,0.985746,456,809338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 443}, \"maximum_statistics\": {\"great\": 456}}',85.5519,139261446,579370,NULL,'2018-08-02 08:59:31',1533200371,NULL),(1851453046,8419788,1,1758873,1,1,1,'A',1,0.948127,184,705880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 315}, \"maximum_statistics\": {\"great\": 347}}',85.6651,141917113,250972,NULL,'2018-12-28 10:10:29',1545991829,NULL),(1853243732,8419788,1,27596,1,1,1,'A',1,0.926254,190,646751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 292}, \"maximum_statistics\": {\"great\": 339, \"legacy_combo_increase\": 5}}',85.7418,144633633,288670,NULL,'2019-06-02 18:42:02',1559500922,NULL),(1848137565,8419788,1,88626,1,1,1,'S',1,0.979885,522,837122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 501}, \"maximum_statistics\": {\"great\": 522, \"legacy_combo_increase\": 2}}',85.8606,136720647,559890,NULL,'2018-03-29 10:29:24',1522319364,NULL),(1852509745,8419788,1,923907,1,1,1,'A',1,0.903092,314,662835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 11, \"great\": 689}, \"maximum_statistics\": {\"great\": 841}}',85.8883,143476668,733288,NULL,'2019-03-30 10:24:18',1553941458,NULL),(1848778574,8419788,1,168700,1,1,1,'S',1,0.990637,267,899413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 262}, \"maximum_statistics\": {\"great\": 267}}',85.9179,137769510,290140,NULL,'2018-05-19 23:20:42',1526772042,NULL),(1848720961,8419788,1,365637,1,1,1,'S',1,0.961538,182,799020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 168}, \"maximum_statistics\": {\"great\": 182}}',86.5155,137601176,161940,NULL,'2018-05-11 20:13:32',1526069612,NULL),(1849554690,8419788,1,993271,1,1,1,'B',1,0.898601,165,608020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 17, \"great\": 473}, \"maximum_statistics\": {\"great\": 572}}',86.573,138950796,394444,NULL,'2018-07-18 08:41:15',1531903275,NULL),(1851311855,8419788,1,763167,1,1,1,'B',1,0.875483,154,499177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 19, \"great\": 408}, \"maximum_statistics\": {\"great\": 518}}',86.6235,141729876,330242,NULL,'2018-12-17 19:10:33',1545073833,NULL),(1852984972,8419788,1,830740,1,1,1,'A',1,0.934494,471,760435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 529}, \"maximum_statistics\": {\"great\": 603}}',86.685,144195646,582670,NULL,'2019-05-10 15:51:24',1557503484,NULL),(1851395659,8419788,1,999182,1,1,1,'A',1,0.952209,626,761809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 4, \"great\": 1007}, \"maximum_statistics\": {\"great\": 1109}}',86.7362,141760731,1326762,NULL,'2018-12-19 17:21:18',1545240078,NULL),(1850724392,8419788,1,477692,1,1,1,'A',1,0.93328,209,647691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 555}, \"maximum_statistics\": {\"great\": 622}}',86.8632,140779654,438880,NULL,'2018-10-21 09:57:51',1540115871,NULL),(1849514731,8419788,1,1572874,1,1,1,'A',1,0.921393,324,675701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 16, \"great\": 863}, \"maximum_statistics\": {\"great\": 1005}}',87.2051,138932024,797880,NULL,'2018-07-17 10:21:10',1531822870,NULL),(1853234568,8419788,1,95733,0,1,1,'S',1,0.952614,612,800529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 554}, \"maximum_statistics\": {\"great\": 612}}',87.4584,144636377,655564,NULL,'2019-06-02 21:52:58',1559512378,NULL),(1850118271,8419788,1,133651,1,1,1,'S',1,0.967241,580,855036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 542}, \"maximum_statistics\": {\"great\": 580}}',87.5001,139734423,662430,NULL,'2018-08-24 19:19:25',1535138365,NULL),(1850344426,8419788,1,1034862,1,1,1,'A',1,0.947304,130,695093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 374}, \"maximum_statistics\": {\"great\": 408}}',88.1199,140043194,282828,NULL,'2018-09-09 14:46:16',1536504376,NULL),(1849605579,8419788,1,1415549,1,1,1,'B',1,0.895038,177,585838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 24, \"great\": 438}, \"maximum_statistics\": {\"great\": 524}}',88.1405,138894366,369636,NULL,'2018-07-15 13:15:06',1531660506,NULL),(1851687241,8419788,1,903261,1,1,1,'A',1,0.983266,710,835054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 723}, \"maximum_statistics\": {\"great\": 747}}',88.3482,142191893,711437,NULL,'2019-01-12 20:52:25',1547326345,NULL),(1850347156,8419788,1,920978,1,1,1,'A',1,0.925159,131,620928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 274}, \"maximum_statistics\": {\"great\": 314}}',88.4199,140152057,207124,NULL,'2018-09-15 19:35:36',1537040136,NULL),(1849837499,8419788,1,877745,1,1,1,'S',1,0.970395,912,841128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 858}, \"maximum_statistics\": {\"great\": 912}}',88.5259,139261532,1097740,NULL,'2018-08-02 09:05:14',1533200714,NULL),(1851784324,8419788,1,230162,1,1,1,'A',1,0.933417,237,718394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 353}, \"maximum_statistics\": {\"great\": 398}}',88.6483,142255882,370556,NULL,'2019-01-16 16:22:05',1547655725,NULL),(1848387070,8419788,1,801329,1,1,1,'S',1,0.981967,305,862589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 294}, \"maximum_statistics\": {\"great\": 305}}',88.6928,137201035,334514,NULL,'2018-04-22 10:12:31',1524391951,NULL),(1848272795,8419788,1,285964,1,1,1,'A',1,0.948845,238,772645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 273}, \"maximum_statistics\": {\"great\": 303}}',89.3306,136971008,254898,NULL,'2018-04-10 19:02:10',1523386930,NULL),(1850754113,8419788,1,363638,1,1,1,'A',1,0.917827,135,628096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 22, \"great\": 622}, \"maximum_statistics\": {\"great\": 718}}',89.4429,140779749,474606,NULL,'2018-10-21 10:04:20',1540116260,NULL),(1861228587,8419788,1,1683487,1,1,1,'A',1,0.944785,326,812769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 290}, \"maximum_statistics\": {\"great\": 326}}',89.4991,156954345,337840,NULL,'2020-12-17 21:29:38',1608240578,NULL),(1851577535,8419788,1,637549,1,1,1,'S',1,0.976636,321,883372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 306}, \"maximum_statistics\": {\"great\": 321}}',89.6531,142187999,347800,NULL,'2019-01-12 17:13:49',1547313229,NULL),(1849799518,8419788,1,169760,1,1,1,'A',1,0.944767,516,776503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 459}, \"maximum_statistics\": {\"great\": 516}}',89.918,139253583,549810,NULL,'2018-08-01 21:16:49',1533158209,NULL),(1851460195,8419788,1,469271,1,1,1,'A',1,0.938287,215,687817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 354}, \"maximum_statistics\": {\"great\": 397}}',90.0311,141916653,339736,NULL,'2018-12-28 09:36:08',1545989768,NULL),(1848414996,8419788,1,555890,1,1,1,'S',1,0.995522,335,838998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 332}, \"maximum_statistics\": {\"great\": 335}}',90.2948,137197856,368890,NULL,'2018-04-22 07:11:40',1524381100,NULL),(1851764345,8419788,1,1014479,1,1,1,'A',1,0.930664,303,715962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 457}, \"maximum_statistics\": {\"great\": 512}}',90.3466,142272493,435510,NULL,'2019-01-17 17:23:44',1547745824,NULL),(1849567599,8419788,1,848511,0,1,1,'A',1,0.986867,496,819158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 521}, \"maximum_statistics\": {\"great\": 533}}',90.4718,138953084,600036,NULL,'2018-07-18 11:21:47',1531912907,NULL),(1849587239,8419788,1,562537,1,1,1,'A',1,0.967312,374,778299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 391}, \"maximum_statistics\": {\"great\": 413}}',90.4872,138950193,361596,NULL,'2018-07-18 07:50:00',1531900200,NULL),(1851850708,8419788,1,30158,1,1,1,'S',1,0.968338,379,828268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 355}, \"maximum_statistics\": {\"great\": 379}}',90.9763,142513809,392490,NULL,'2019-01-31 17:04:46',1548954286,NULL),(1851454027,8419788,1,640787,1,1,1,'A',1,0.944954,218,734763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 194}, \"maximum_statistics\": {\"great\": 218}}',91.0595,141813204,204900,NULL,'2018-12-22 16:20:30',1545495630,NULL),(1849559768,8419788,1,434439,1,1,1,'S',1,0.982353,510,852317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 492}, \"maximum_statistics\": {\"great\": 510}}',91.6169,138912063,586250,NULL,'2018-07-16 10:38:17',1531737497,NULL),(1850703258,8419788,1,1556368,1,1,1,'S',1,0.960692,318,816623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 293}, \"maximum_statistics\": {\"great\": 318}}',91.7649,140650808,360540,NULL,'2018-10-13 19:07:25',1539457645,NULL),(1849528480,8419788,1,254866,1,1,1,'S',1,0.988764,267,867588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 261}, \"maximum_statistics\": {\"great\": 267}}',92.0474,138952977,335470,NULL,'2018-07-18 11:15:36',1531912536,NULL),(1851461368,8419788,1,1822916,1,1,1,'A',1,0.920792,232,673573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 350}, \"maximum_statistics\": {\"great\": 404}}',92.2475,141834713,330784,NULL,'2018-12-23 16:57:41',1545584261,NULL),(1853290602,8419788,1,571925,1,1,1,'B',1,0.899652,216,599051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 45, \"great\": 734}, \"maximum_statistics\": {\"great\": 862}}',92.3374,144608336,603272,NULL,'2019-06-01 14:27:45',1559399265,NULL),(1851687643,8419788,1,157108,1,1,1,'A',1,0.970365,472,851319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 621}, \"maximum_statistics\": {\"great\": 658}}',92.5682,142309149,684038,NULL,'2019-01-19 17:52:51',1547920371,NULL),(1861201329,8419788,1,641439,1,1,1,'A',1,0.934416,511,722258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 680}, \"maximum_statistics\": {\"great\": 770}}',93.1698,156954646,666840,NULL,'2020-12-17 21:41:31',1608241291,NULL),(1850678056,8419788,1,273787,1,1,1,'A',1,0.946588,463,738127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 614}, \"maximum_statistics\": {\"great\": 674}}',93.2033,140684119,616368,NULL,'2018-10-15 17:44:09',1539625449,NULL),(1851849068,8419788,1,93681,1,1,1,'A',1,0.918831,153,641035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 8, \"great\": 653}, \"maximum_statistics\": {\"great\": 770}}',93.7332,142513639,619334,NULL,'2019-01-31 16:53:29',1548953609,NULL),(1848004342,8419788,1,659333,1,1,1,'S',1,0.967391,184,854275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 172}, \"maximum_statistics\": {\"great\": 184}}',93.7741,136629998,179540,NULL,'2018-03-24 13:53:01',1521899581,NULL),(1853513046,8419788,1,1655728,1,1,1,'A',1,0.921569,153,749648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 129}, \"maximum_statistics\": {\"great\": 153}}',94.0711,145038256,113940,NULL,'2019-06-25 18:19:35',1561486775,NULL),(1851337055,8419788,1,179614,0,1,1,'S',1,0.953409,440,796433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 399}, \"maximum_statistics\": {\"great\": 440}}',94.2641,141731500,468240,NULL,'2018-12-17 21:26:50',1545082010,NULL),(1852541975,8419788,1,147267,1,1,1,'S',1,0.976821,151,871362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 144}, \"maximum_statistics\": {\"great\": 151}}',94.3005,143476914,137000,NULL,'2019-03-30 10:39:47',1553942387,NULL),(1851394021,8419788,1,230523,1,1,1,'B',1,0.851476,184,485126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 51, \"great\": 813}, \"maximum_statistics\": {\"great\": 1084}}',94.4776,141713132,745206,NULL,'2018-12-16 18:07:28',1544983648,NULL),(1853108775,8419788,1,1608872,1,1,1,'A',1,0.923077,215,696284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 373}, \"maximum_statistics\": {\"great\": 429}}',94.9175,144462267,338900,NULL,'2019-05-24 19:04:01',1558724641,NULL),(1848415243,8419788,1,107712,1,1,1,'S',1,0.969291,635,858708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 596}, \"maximum_statistics\": {\"great\": 635}}',95.2497,137201205,691400,NULL,'2018-04-22 10:20:10',1524392410,NULL),(1851698694,8419788,1,1059389,1,1,1,'S',1,0.975806,186,861133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 177}, \"maximum_statistics\": {\"great\": 186}}',95.3548,142244306,169130,NULL,'2019-01-15 21:21:43',1547587303,NULL),(1849603624,8419788,1,54637,1,1,1,'A',1,0.969602,337,813969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 452}, \"maximum_statistics\": {\"great\": 477}}',95.3706,138890723,452156,NULL,'2018-07-15 09:40:11',1531647611,NULL),(1849826995,8419788,1,863290,1,1,1,'S',1,0.983836,464,889647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 449}, \"maximum_statistics\": {\"great\": 464}}',95.6938,139261322,532610,NULL,'2018-08-02 08:52:27',1533199947,NULL),(1853240076,8419788,1,721511,1,1,1,'S',1,0.977273,242,883022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 231}, \"maximum_statistics\": {\"great\": 242}}',95.799,144635701,251480,NULL,'2019-06-02 21:02:39',1559509359,NULL),(1851984614,8419788,1,35108,1,1,1,'A',1,0.946289,174,686013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 467}, \"maximum_statistics\": {\"great\": 512}}',96.0752,142770508,399006,NULL,'2019-02-16 12:33:51',1550320431,NULL),(1853035592,8419788,1,397864,1,1,1,'A',1,0.929648,386,693481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 523}, \"maximum_statistics\": {\"great\": 597}}',96.5967,144195727,525272,NULL,'2019-05-10 15:55:36',1557503736,NULL),(1853545681,8419788,1,786883,1,1,1,'A',1,0.927239,261,645569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 470}, \"maximum_statistics\": {\"great\": 536}}',96.8809,145040309,421562,NULL,'2019-06-25 21:08:03',1561496883,NULL),(1853492678,8419788,1,1918232,1,1,1,'A',1,0.935678,342,696363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 523}, \"maximum_statistics\": {\"great\": 583}}',96.9247,145038643,641730,NULL,'2019-06-25 18:47:59',1561488479,NULL),(1852403637,8419788,1,1675844,1,1,1,'B',1,0.887029,143,571061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 195}, \"maximum_statistics\": {\"great\": 239}}',97.0604,143233969,139720,NULL,'2019-03-16 11:36:56',1552736216,NULL),(1848382969,8419788,1,1370427,1,1,1,'S',1,0.968954,306,815846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 287}, \"maximum_statistics\": {\"great\": 306}}',97.4534,137197737,299950,NULL,'2018-04-22 07:04:07',1524380647,NULL),(1851355370,8419788,1,192632,1,1,1,'A',1,0.952381,282,730106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 332}, \"maximum_statistics\": {\"great\": 357}}',97.7217,141645355,342528,NULL,'2018-12-12 16:08:27',1544630907,NULL),(1851405379,8419788,1,872455,1,1,1,'S',1,0.969298,570,855551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 535}, \"maximum_statistics\": {\"great\": 570}}',97.7437,141728218,652560,NULL,'2018-12-17 16:58:47',1545065927,NULL),(1851420292,8419788,1,1622327,1,1,1,'B',1,0.888753,409,663947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 318}, \"maximum_statistics\": {\"great\": 409}}',97.7912,141746696,374990,NULL,'2018-12-18 19:55:21',1545162921,NULL),(1850393601,8419788,1,239315,0,1,1,'A',1,0.970828,489,764560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 821}, \"maximum_statistics\": {\"great\": 857}}',97.8268,140191320,655945,NULL,'2018-09-17 18:49:15',1537210155,NULL),(1850321126,8419788,1,175211,1,1,1,'A',1,0.927602,281,682192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 577}, \"maximum_statistics\": {\"great\": 663}}',97.9013,140151713,592294,NULL,'2018-09-15 19:16:55',1537039015,NULL),(1852347759,8419788,1,1001697,1,1,1,'A',1,0.934699,241,628103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 699}, \"maximum_statistics\": {\"great\": 781}}',97.9163,143243549,519960,NULL,'2019-03-16 20:39:53',1552768793,NULL),(1853278046,8419788,1,1863799,1,1,1,'A',1,0.944785,187,751699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 296}, \"maximum_statistics\": {\"great\": 326}}',97.9304,144633538,297568,NULL,'2019-06-02 18:36:24',1559500584,NULL),(1848775292,8419788,1,166140,1,1,1,'S',1,0.956757,370,799065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 338}, \"maximum_statistics\": {\"great\": 370}}',98.2647,137700769,422292,NULL,'2018-05-16 15:45:58',1526485558,NULL),(1849565048,8419788,1,291562,1,1,1,'A',1,0.964861,451,825462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 636}, \"maximum_statistics\": {\"great\": 683}}',98.28,138915560,646404,NULL,'2018-07-16 14:10:45',1531750245,NULL),(1853516510,8419788,1,109939,1,1,1,'A',1,0.954128,542,831546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 496}, \"maximum_statistics\": {\"great\": 545}}',98.3255,145040383,604080,NULL,'2019-06-25 21:13:54',1561497234,NULL),(1851468662,8419788,1,318494,1,1,1,'A',1,0.944588,171,683916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 702}, \"maximum_statistics\": {\"great\": 776}}',98.3265,141812978,495136,NULL,'2018-12-22 16:08:45',1545494925,NULL),(1849525427,8419788,1,155557,1,1,1,'S',1,0.979087,263,877372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 252}, \"maximum_statistics\": {\"great\": 263}}',98.3893,138953017,326158,NULL,'2018-07-18 11:17:42',1531912662,NULL),(1851724220,8419788,1,33257,1,1,1,'A',1,0.931604,384,719253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 555}, \"maximum_statistics\": {\"great\": 636}}',98.4752,142309224,608986,NULL,'2019-01-19 17:56:16',1547920576,NULL),(1851719880,8419788,1,795834,1,1,1,'B',1,0.875584,386,558240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 51, \"great\": 1177}, \"maximum_statistics\": {\"great\": 1499}}',98.8739,142309324,1270564,NULL,'2019-01-19 18:02:19',1547920939,NULL),(1850355636,8419788,1,564284,1,1,1,'A',1,0.96519,248,813914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 296}, \"maximum_statistics\": {\"great\": 316}}',99.0581,140162536,304046,NULL,'2018-09-16 07:56:43',1537084603,NULL),(1853272603,8419788,1,125245,1,1,1,'A',1,0.947496,295,762216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 561}, \"maximum_statistics\": {\"great\": 619}}',99.3148,144635592,564576,NULL,'2019-06-02 20:54:05',1559508845,NULL),(1850312885,8419788,1,1581628,1,1,1,'A',1,0.901775,390,610678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 29, \"great\": 708}, \"maximum_statistics\": {\"great\": 845}}',99.6282,140162224,655592,NULL,'2018-09-16 07:35:39',1537083339,NULL),(1852517239,8419788,1,128321,0,1,1,'A',1,0.964595,514,801484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 18, \"great\": 661}, \"maximum_statistics\": {\"great\": 692}}',99.6466,143551616,723142,NULL,'2019-04-03 19:34:18',1554320058,NULL),(1851397549,8419788,1,61843,1,1,1,'S',1,0.970339,472,825910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 444}, \"maximum_statistics\": {\"great\": 472}}',99.7653,141714475,548730,NULL,'2018-12-16 19:50:00',1544989800,NULL),(1851950777,8419788,1,1678502,1,1,1,'A',1,0.924679,260,638358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 38, \"great\": 833}, \"maximum_statistics\": {\"great\": 936}}',100.388,142770565,699262,NULL,'2019-02-16 12:37:41',1550320661,NULL),(1851452686,8419788,1,93961,1,1,1,'B',1,0.895218,241,585426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 24, \"great\": 586}, \"maximum_statistics\": {\"great\": 711}}',101.028,141813450,533780,NULL,'2018-12-22 16:34:35',1545496475,NULL),(1853982396,8419788,1,1917157,1,1,1,'A',1,0.921652,301,732506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 299}, \"maximum_statistics\": {\"great\": 351}}',101.194,145604990,331200,NULL,'2019-07-30 18:50:26',1564512626,NULL),(1851764209,8419788,1,1014244,1,1,1,'A',1,0.930355,291,653822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 27, \"great\": 923}, \"maximum_statistics\": {\"great\": 1041}}',101.951,142272970,754424,NULL,'2019-01-17 17:57:21',1547747841,NULL),(1851020672,8419788,1,65943,1,1,1,'A',1,0.93475,311,688211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 583}, \"maximum_statistics\": {\"great\": 659}}',102.585,141172548,616982,NULL,'2018-11-13 20:18:48',1542140328,NULL),(1850394634,8419788,1,1628528,1,1,1,'S',1,0.996084,383,920030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 380}, \"maximum_statistics\": {\"great\": 383}}',102.675,140141757,424530,NULL,'2018-09-15 11:08:26',1537009706,NULL),(1850665556,8419788,1,256983,1,1,1,'S',1,0.963004,446,836138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 413}, \"maximum_statistics\": {\"great\": 446}}',102.707,140768831,574180,NULL,'2018-10-20 19:20:47',1540063247,NULL),(1851579690,8419788,1,1608833,1,1,1,'S',1,0.983582,335,900821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 324}, \"maximum_statistics\": {\"great\": 335}}',103.4,142189247,356460,NULL,'2019-01-12 18:29:24',1547317764,NULL),(1853972716,8419788,1,223532,1,1,1,'A',1,0.951117,538,771304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 652}, \"maximum_statistics\": {\"great\": 716}}',103.42,145605085,779650,NULL,'2019-07-30 18:56:43',1564513003,NULL),(1848896538,8419788,1,26728,0,1,1,'A',1,0.976504,490,797966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 509}, \"maximum_statistics\": {\"great\": 532}}',103.984,138020978,492728,NULL,'2018-06-01 15:47:00',1527868020,NULL),(1848150383,8419788,1,35141,1,1,1,'A',1,0.948097,266,768771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 522}, \"maximum_statistics\": {\"great\": 578}}',104.203,136774894,538726,NULL,'2018-03-31 22:00:16',1522533616,NULL),(1851332148,8419788,1,28615,1,1,1,'S',1,0.956757,370,801270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 338}, \"maximum_statistics\": {\"great\": 370}}',104.3,141714442,386900,NULL,'2018-12-16 19:46:50',1544989610,NULL),(1849659030,8419788,1,155405,1,1,1,'S',1,0.987097,465,906771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 453}, \"maximum_statistics\": {\"great\": 465}}',104.748,139159895,559830,NULL,'2018-07-28 11:15:07',1532776507,NULL),(1851702668,8419788,1,1067681,1,1,1,'A',1,0.90678,230,565481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 16, \"great\": 640}, \"maximum_statistics\": {\"great\": 767}}',104.781,142272716,529922,NULL,'2019-01-17 17:40:00',1547746800,NULL),(1853262325,8419788,1,1451824,1,1,1,'S',1,0.989362,141,930524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 138}, \"maximum_statistics\": {\"great\": 141}}',104.956,144607891,112630,NULL,'2019-06-01 14:05:28',1559397928,NULL),(1853258286,8419788,1,556326,1,1,1,'S',1,0.980697,803,862048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 772}, \"maximum_statistics\": {\"great\": 803}}',105.122,144633922,981750,NULL,'2019-06-02 18:57:38',1559501858,NULL),(1853503210,8419788,1,1250927,1,1,1,'A',1,0.932877,241,705813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 321}, \"maximum_statistics\": {\"great\": 365}}',105.522,145040336,308622,NULL,'2019-06-25 21:10:24',1561497024,NULL),(1853257787,8419788,1,743318,1,1,1,'S',1,0.990937,331,930939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 325}, \"maximum_statistics\": {\"great\": 331}}',105.554,144607825,354700,NULL,'2019-06-01 14:01:01',1559397661,NULL),(1850338682,8419788,1,1593847,1,1,1,'A',1,0.956897,170,720103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 266}, \"maximum_statistics\": {\"great\": 290}}',105.671,140043540,229060,NULL,'2018-09-09 15:06:35',1536505595,NULL),(1851381906,8419788,1,52918,1,1,1,'A',1,0.949386,423,767827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 588}, \"maximum_statistics\": {\"great\": 652}}',105.829,141728356,586208,NULL,'2018-12-17 17:10:41',1545066641,NULL),(1850674564,8419788,1,1454558,1,1,1,'S',1,0.982443,655,883980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 632}, \"maximum_statistics\": {\"great\": 655}}',106.365,140650745,682820,NULL,'2018-10-13 19:03:36',1539457416,NULL),(1849541185,8419788,1,166018,1,1,1,'S',1,0.967836,171,854173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 160}, \"maximum_statistics\": {\"great\": 171}}',106.806,138952918,141450,NULL,'2018-07-18 11:11:44',1531912304,NULL),(1850388043,8419788,1,657522,1,1,1,'S',1,0.983516,364,887593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 352}, \"maximum_statistics\": {\"great\": 364}}',107.18,140141677,437186,NULL,'2018-09-15 11:04:11',1537009451,NULL),(1853709599,8419788,1,1709421,1,1,1,'A',1,0.967901,307,824606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 381}, \"maximum_statistics\": {\"great\": 405}}',107.611,145358517,387962,NULL,'2019-07-15 16:31:00',1563208260,NULL),(1850755876,8419788,1,827932,1,1,1,'A',1,0.916985,240,660921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 450}, \"maximum_statistics\": {\"great\": 524}}',108.334,140701390,397490,NULL,'2018-10-16 22:19:48',1539728388,NULL),(1851733682,8419788,1,633779,1,1,1,'A',1,0.979808,511,865964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 501}, \"maximum_statistics\": {\"great\": 520}}',108.467,142191466,645210,NULL,'2019-01-12 20:30:26',1547325026,NULL),(1851322119,8419788,1,288058,1,1,1,'S',1,0.972543,346,816209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 327}, \"maximum_statistics\": {\"great\": 346, \"legacy_combo_increase\": 2}}',108.536,141645465,475454,NULL,'2018-12-12 16:14:57',1544631297,NULL),(1850737994,8419788,1,1707536,1,1,1,'A',1,0.948052,539,816349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 483}, \"maximum_statistics\": {\"great\": 539}}',108.66,140778897,559890,NULL,'2018-10-21 09:07:02',1540112822,NULL),(1851394146,8419788,1,231093,1,1,1,'A',1,0.953052,501,744259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 786}, \"maximum_statistics\": {\"great\": 852}}',108.758,141632121,867040,NULL,'2018-12-11 18:03:36',1544551416,NULL),(1853912212,8419788,1,110334,0,1,1,'A',1,0.970287,279,816577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 464}, \"maximum_statistics\": {\"great\": 488}}',110.366,145605173,465400,NULL,'2019-07-30 19:03:46',1564513426,NULL),(1851347524,8419788,1,807983,1,1,1,'A',1,0.95438,412,774181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 508}, \"maximum_statistics\": {\"great\": 548}}',110.919,141662782,536816,NULL,'2018-12-13 20:46:44',1544734004,NULL),(1851860379,8419788,1,953697,1,1,1,'S',1,0.976868,281,893740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 268}, \"maximum_statistics\": {\"great\": 281}}',112.277,142562576,278960,NULL,'2019-02-03 10:08:58',1549188538,NULL),(1849868028,8419788,1,332035,1,1,1,'S',1,0.994427,628,918508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 621}, \"maximum_statistics\": {\"great\": 628}}',112.769,139253445,568524,NULL,'2018-08-01 21:05:52',1533157552,NULL),(1853232800,8419788,1,871446,1,1,1,'A',1,0.973563,234,838499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 414}, \"maximum_statistics\": {\"great\": 435}}',112.947,144633406,443594,NULL,'2019-06-02 18:28:01',1559500081,NULL),(1853580582,8419788,1,160056,1,1,1,'A',1,0.964286,419,815513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 458}, \"maximum_statistics\": {\"great\": 490}}',113.336,145038370,520648,NULL,'2019-06-25 18:28:15',1561487295,NULL),(1853331067,8419788,1,314672,1,1,1,'A',1,0.986792,323,878076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 517}, \"maximum_statistics\": {\"great\": 530}}',113.947,144633756,527658,NULL,'2019-06-02 18:48:28',1559501308,NULL),(1851709279,8419788,1,89670,1,1,1,'S',1,0.967406,721,816655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 674}, \"maximum_statistics\": {\"great\": 721, \"legacy_combo_increase\": 2}}',114.277,142244359,758200,NULL,'2019-01-15 21:28:08',1547587688,NULL),(1848806129,8419788,1,830083,0,1,1,'S',1,0.994409,626,861675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 619}, \"maximum_statistics\": {\"great\": 626}}',114.826,137701444,583482,NULL,'2018-05-16 16:23:53',1526487833,NULL),(1851314997,8419788,1,1056413,1,1,1,'S',1,0.953721,551,829656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 500}, \"maximum_statistics\": {\"great\": 551}}',115.759,141746666,584716,NULL,'2018-12-18 19:52:51',1545162771,NULL),(1853550478,8419788,1,136399,1,1,1,'A',1,0.985472,401,887787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 404}, \"maximum_statistics\": {\"great\": 413}}',115.95,144994851,471630,NULL,'2019-06-23 06:41:10',1561272070,NULL),(1853601050,8419788,1,649924,1,1,1,'S',1,0.973171,410,915193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 388}, \"maximum_statistics\": {\"great\": 410}}',116.275,145002208,442191,NULL,'2019-06-23 14:57:30',1561301850,NULL),(1853518937,8419788,1,1758872,1,1,1,'A',1,0.945946,256,747160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 332}, \"maximum_statistics\": {\"great\": 370}}',116.88,144994776,323570,NULL,'2019-06-23 06:33:58',1561271638,NULL),(1851652459,8419788,1,261809,1,1,1,'A',1,0.942219,360,730090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 581}, \"maximum_statistics\": {\"great\": 649}}',117.02,142189467,620700,NULL,'2019-01-12 18:40:29',1547318429,NULL),(1851640017,8419788,1,554363,1,1,1,'A',1,0.941406,453,751692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 6, \"great\": 797}, \"maximum_statistics\": {\"great\": 896}}',117.646,142188768,990770,NULL,'2019-01-12 17:59:18',1547315958,NULL),(1861195667,8419788,1,37340,1,1,1,'A',1,0.944227,511,802749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 454}, \"maximum_statistics\": {\"great\": 511}}',118.142,156955135,546600,NULL,'2020-12-17 22:00:30',1608242430,NULL),(1853329620,8419788,1,78406,1,1,1,'A',1,0.944257,221,720720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 267}, \"maximum_statistics\": {\"great\": 296}}',119.176,144633683,220112,NULL,'2019-06-02 18:44:49',1559501089,NULL),(1850370085,8419788,1,216139,1,1,1,'S',1,0.982085,614,884488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 592}, \"maximum_statistics\": {\"great\": 614}}',120.329,140043429,661794,NULL,'2018-09-09 14:59:31',1536505171,NULL),(1850758777,8419788,1,695830,1,1,1,'S',1,0.969811,530,860207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 498}, \"maximum_statistics\": {\"great\": 530}}',121.172,140778979,538500,NULL,'2018-10-21 09:13:31',1540113211,NULL),(1851411102,8419788,1,1827228,1,1,1,'A',1,0.927318,525,748165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 5, \"great\": 687}, \"maximum_statistics\": {\"great\": 798}}',121.867,141746748,823576,NULL,'2018-12-18 19:59:42',1545163182,NULL),(1851561985,8419788,1,169846,0,1,1,'S',1,0.996008,501,933240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 497}, \"maximum_statistics\": {\"great\": 501}}',122.137,142188965,548210,NULL,'2019-01-12 18:12:10',1547316730,NULL),(1853202543,8419788,1,1696238,1,1,1,'S',1,0.968831,385,861848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 361}, \"maximum_statistics\": {\"great\": 385}}',122.416,144462229,416490,NULL,'2019-05-24 19:01:40',1558724500,NULL),(1853228113,8419788,1,1827036,1,1,1,'S',1,0.986842,760,924897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 740}, \"maximum_statistics\": {\"great\": 760}}',123.188,144608230,895600,NULL,'2019-06-01 14:22:11',1559398931,NULL),(1851570181,8419788,1,621905,1,1,1,'A',1,0.958009,355,761907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 596}, \"maximum_statistics\": {\"great\": 643}}',123.389,142188579,604592,NULL,'2019-01-12 17:46:41',1547315201,NULL),(1851713179,8419788,1,574163,1,1,1,'A',1,0.991416,618,897826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 688}, \"maximum_statistics\": {\"great\": 699}}',124.501,142244031,807038,NULL,'2019-01-15 20:57:38',1547585858,NULL),(1853523127,8419788,1,217254,0,1,1,'A',1,0.976136,398,870047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 421}, \"maximum_statistics\": {\"great\": 440}}',128.035,145038221,421980,NULL,'2019-06-25 18:17:41',1561486661,NULL),(1853540432,8419788,1,953435,1,1,1,'S',1,0.98583,494,882210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 480}, \"maximum_statistics\": {\"great\": 494}}',128.088,145038517,502120,NULL,'2019-06-25 18:39:09',1561487949,NULL),(1851609088,8419788,1,216140,1,1,1,'A',1,0.935611,527,732481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 672}, \"maximum_statistics\": {\"great\": 761}}',212.3,142188618,695018,NULL,'2019-01-12 17:49:29',1547315369,NULL),(1859023242,8432773,1,302583,0,1,1,'D',1,0.573684,23,144399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 25, \"great\": 39, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 95}}',7.13206,153638310,61411,NULL,'2020-08-17 23:17:21',1597706241,NULL),(1876493217,8432773,1,2056280,1,1,1,'D',1,0.490099,37,67274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 111, \"great\": 105}, \"maximum_statistics\": {\"great\": 303}}',8.33514,179717782,69040,NULL,'2023-07-06 23:52:49',1688687569,NULL),(1859001340,8432773,1,1818429,0,1,1,'D',1,0.482394,23,74693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 108, \"great\": 98}, \"maximum_statistics\": {\"great\": 284}}',8.45135,153638095,70434,NULL,'2020-08-17 23:04:48',1597705488,NULL),(1858865631,8432773,1,110638,0,1,1,'D',1,0.627301,55,168419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 73, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',10.7954,153290553,97740,NULL,'2020-08-04 20:56:49',1596574609,NULL),(1840949175,8432773,1,813834,0,1,1,'C',1,0.754717,26,276522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 98}, \"maximum_statistics\": {\"great\": 159}}',13.0557,125829924,44408,NULL,'2016-08-17 00:53:07',1471395187,NULL),(1858128234,8432773,1,514688,0,1,1,'C',1,0.783688,99,408776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 85, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 141}}',13.9287,152188171,69511,NULL,'2020-06-24 17:05:40',1593018340,NULL),(1876428681,8432773,1,4095181,0,1,1,'D',1,0.697368,60,218263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 41, \"great\": 161}, \"maximum_statistics\": {\"great\": 304}}',14.2627,179717802,92360,NULL,'2023-07-06 23:55:01',1688687701,NULL),(1841695057,8436087,1,510731,0,1,1,'D',1,0.573944,28,180054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 31, \"great\": 52}, \"maximum_statistics\": {\"great\": 142}}',8.39366,126925318,208087,NULL,'2016-10-16 18:41:10',1476643270,NULL),(1861874080,8436087,1,155349,0,1,1,'C',1,0.75,28,289281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 89}, \"maximum_statistics\": {\"great\": 152}}',12.9538,157892932,59044,NULL,'2021-01-18 03:24:12',1610940252,NULL),(1841707913,8436087,1,106161,0,1,1,'C',1,0.717822,24,268770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 60}, \"maximum_statistics\": {\"great\": 101}}',13.4158,126925273,61374,NULL,'2016-10-16 18:37:35',1476643055,NULL),(1850409085,8436087,1,74499,0,1,1,'D',1,0.677903,33,187473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 52, \"great\": 147}, \"maximum_statistics\": {\"great\": 267}}',15.7612,140375939,65328,NULL,'2018-09-28 14:02:55',1538143375,NULL),(1854752712,8436087,1,1789225,0,1,1,'C',1,0.736842,63,255099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 43, \"great\": 241}, \"maximum_statistics\": {\"great\": 418}}',15.8353,146818551,132108,NULL,'2019-10-21 04:04:40',1571630680,NULL),(1841740490,8436087,1,74495,0,1,1,'B',1,0.845833,70,412326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 88}, \"maximum_statistics\": {\"great\": 120}}',15.9399,126925120,56528,NULL,'2016-10-16 18:25:41',1476642341,NULL),(1862284206,8436087,1,2681257,0,1,1,'D',1,0.648496,34,159086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 69, \"great\": 148}, \"maximum_statistics\": {\"great\": 266}}',16.0034,158489057,60570,NULL,'2021-02-06 07:45:50',1612597550,NULL),(1841690983,8436087,1,80,0,1,1,'D',1,0.677165,36,207385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 71, \"great\": 206}, \"maximum_statistics\": {\"great\": 381}}',16.7221,126925412,161056,NULL,'2016-10-16 18:48:24',1476643704,NULL),(1841571192,8436087,1,506474,0,1,1,'B',1,0.838006,54,422141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 16, \"great\": 233}, \"maximum_statistics\": {\"great\": 321}}',21.0008,126675046,137978,NULL,'2016-10-02 06:01:55',1475388115,NULL),(1841699380,8436087,1,700320,0,1,1,'B',1,0.804659,49,349773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 26, \"great\": 196}, \"maximum_statistics\": {\"great\": 279}}',22.3775,126925161,166048,NULL,'2016-10-16 18:28:50',1476642530,NULL),(2631108401,8437781,1,3783210,1,1,1,'B',1,0.840314,91,547829,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 140, \"ignore_hit\": 26, \"ignore_miss\": 123, \"small_bonus\": 160}, \"maximum_statistics\": {\"great\": 191, \"ignore_hit\": 26, \"large_bonus\": 11, \"small_bonus\": 272}}',23.0896,NULL,0,'2024-04-06 20:11:18','2024-04-06 20:13:27',1712434407,7478),(2611250731,8437781,1,1774604,1,1,1,'B',1,0.846705,48,497014,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 47, \"great\": 289, \"ignore_hit\": 3, \"ignore_miss\": 20, \"small_bonus\": 35}, \"maximum_statistics\": {\"great\": 349, \"ignore_hit\": 3, \"large_bonus\": 16, \"small_bonus\": 39}}',23.8342,NULL,0,'2024-04-03 05:08:10','2024-04-03 05:11:45',1712121105,7478),(2631553262,8437781,1,3783212,1,1,1,'B',1,0.801316,116,443171,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 48, \"great\": 277, \"ignore_hit\": 7, \"ignore_miss\": 38, \"small_bonus\": 51}, \"maximum_statistics\": {\"great\": 380, \"ignore_hit\": 7, \"large_bonus\": 18, \"small_bonus\": 71}}',25.8621,NULL,0,'2024-04-06 21:46:16','2024-04-06 21:48:29',1712440109,7478),(2611259755,8437781,1,1774604,1,1,1,'A',1,0.931232,66,708706,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 18, \"great\": 319, \"ignore_hit\": 3, \"ignore_miss\": 22, \"small_bonus\": 33}, \"maximum_statistics\": {\"great\": 349, \"ignore_hit\": 3, \"large_bonus\": 16, \"small_bonus\": 39}}',32.5567,NULL,0,'2024-04-03 05:11:51','2024-04-03 05:15:27',1712121327,7478),(2611268650,8437781,1,1774604,1,1,1,'A',1,0.958453,159,824350,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 325, \"ignore_hit\": 3, \"ignore_miss\": 20, \"small_bonus\": 35}, \"maximum_statistics\": {\"great\": 349, \"ignore_hit\": 3, \"large_bonus\": 16, \"small_bonus\": 39}}',36.8212,NULL,0,'2024-04-03 05:15:32','2024-04-03 05:19:08',1712121548,7478),(2611278177,8437781,1,1774604,1,1,1,'A',1,0.971347,222,878100,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 331, \"ignore_hit\": 3, \"ignore_miss\": 24, \"small_bonus\": 31}, \"maximum_statistics\": {\"great\": 349, \"ignore_hit\": 3, \"large_bonus\": 16, \"small_bonus\": 39}}',40.0587,NULL,0,'2024-04-03 05:19:28','2024-04-03 05:23:03',1712121783,7478),(2631506208,8437781,1,3783210,1,1,1,'S',1,0.958115,191,886604,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"great\": 175, \"ignore_hit\": 26, \"ignore_miss\": 30, \"small_bonus\": 253}, \"maximum_statistics\": {\"great\": 191, \"ignore_hit\": 26, \"large_bonus\": 11, \"small_bonus\": 272}}',45.2416,NULL,0,'2024-04-06 21:35:42','2024-04-06 21:37:51',1712439471,7478),(2631486309,8437781,1,3783210,1,1,1,'A',1,0.963351,105,845840,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 180, \"ignore_hit\": 26, \"ignore_miss\": 63, \"small_bonus\": 220}, \"maximum_statistics\": {\"great\": 191, \"ignore_hit\": 26, \"large_bonus\": 11, \"small_bonus\": 272}}',46.5025,NULL,0,'2024-04-06 21:31:16','2024-04-06 21:33:21',1712439201,7478),(2631526808,8437781,1,3783210,1,1,1,'A',1,0.971204,166,900259,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 181, \"ignore_hit\": 26, \"ignore_miss\": 62, \"small_bonus\": 221}, \"maximum_statistics\": {\"great\": 191, \"ignore_hit\": 26, \"large_bonus\": 11, \"small_bonus\": 272}}',49.3458,NULL,0,'2024-04-06 21:40:24','2024-04-06 21:42:31',1712439751,7478),(1840939397,8468532,1,487707,0,1,1,'B',1,0.862069,38,493398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 68}, \"maximum_statistics\": {\"great\": 87}}',15.8539,125806122,31214,NULL,'2016-08-15 17:14:42',1471281282,NULL),(1841140887,8468532,1,905992,0,1,1,'S',1,0.965909,44,825204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 41}, \"maximum_statistics\": {\"great\": 44}}',27.314,125903896,18331,NULL,'2016-08-20 18:23:39',1471717419,NULL),(1875634979,8468532,1,4073424,1,1,1,'S',1,0.984615,65,871847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 65}}',30.2852,178292890,30656,NULL,'2023-04-08 15:03:40',1680966220,NULL),(1875218890,8468532,1,1936434,0,1,1,'A',1,0.90522,99,542513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 312, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',30.6349,177714453,180135,NULL,'2023-03-06 20:38:05',1678135085,NULL),(1875602068,8468532,1,4039502,0,1,1,'A',1,0.942748,118,743498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 131}}',45.8114,178274447,86050,NULL,'2023-04-07 16:41:24',1680885684,NULL),(1872605102,8471924,1,945107,0,1,1,'D',1,0.586538,24,211568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 18}, \"maximum_statistics\": {\"great\": 52}}',9.79857,174028653,40173,NULL,'2022-08-18 15:12:53',1660835573,NULL),(1842663250,8471924,1,43105,0,1,1,'C',1,0.786765,68,396486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 39}, \"maximum_statistics\": {\"great\": 68}}',11.8659,128411600,78618,NULL,'2017-01-11 16:08:12',1484150892,NULL),(1842757347,8471924,1,824719,1,1,1,'B',1,0.833333,59,458811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 60}}',14.7249,128518890,119388,NULL,'2017-01-17 12:57:31',1484657851,NULL),(1842770835,8471924,1,706278,1,1,1,'C',1,0.760223,60,279308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 32, \"great\": 172}, \"maximum_statistics\": {\"great\": 269}}',20.1028,128486248,100454,NULL,'2017-01-15 15:01:32',1484492492,NULL),(1872649107,8471924,1,302583,0,1,1,'C',1,0.794737,95,448243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 56, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 95}}',20.4203,174028697,114734,NULL,'2022-08-18 15:15:27',1660835727,NULL),(1842658686,8471924,1,632521,0,1,1,'C',1,0.797959,70,351668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 163}, \"maximum_statistics\": {\"great\": 245}}',21.9973,128425316,126086,NULL,'2017-01-12 13:54:29',1484229269,NULL),(1841068441,8471924,1,928528,0,1,1,'A',1,0.913462,104,651912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 86, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 104}}',22.8368,125900522,63401,NULL,'2016-08-20 15:10:48',1471705848,NULL),(1842904110,8471924,1,799949,1,1,1,'C',1,0.788515,140,378883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 24, \"great\": 230}, \"maximum_statistics\": {\"great\": 357}}',23.4926,128667460,221524,NULL,'2017-01-25 15:57:30',1485359850,NULL),(1842750683,8471924,1,687175,1,1,1,'B',1,0.809824,102,379330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 30, \"great\": 276}, \"maximum_statistics\": {\"great\": 397}}',23.709,128518838,188762,NULL,'2017-01-17 12:53:48',1484657628,NULL),(1842665817,8471924,1,1005851,1,1,1,'B',1,0.833333,97,446398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 163}, \"maximum_statistics\": {\"great\": 237}}',24.8875,128425427,162895,NULL,'2017-01-12 14:00:22',1484229622,NULL),(1842751554,8471924,1,822404,1,1,1,'C',1,0.786567,95,347268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 57, \"great\": 441}, \"maximum_statistics\": {\"great\": 670}}',25.6895,128565144,325658,NULL,'2017-01-20 06:00:46',1484892046,NULL),(1842822513,8471924,1,957716,1,1,1,'B',1,0.857724,87,467212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 189}, \"maximum_statistics\": {\"great\": 246}}',25.903,128486309,134764,NULL,'2017-01-15 15:05:33',1484492733,NULL),(1842969474,8471924,1,96574,0,1,1,'B',1,0.882609,78,531434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 94, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 115}}',26.3834,128667427,144682,NULL,'2017-01-25 15:55:02',1485359702,NULL),(1842902974,8471924,1,722017,1,1,1,'C',1,0.76,173,293736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 75, \"great\": 478, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 775}}',27.0671,128667273,390752,NULL,'2017-01-25 15:43:37',1485359017,NULL),(1842900086,8471924,1,134030,0,1,1,'B',1,0.872727,110,596722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 82, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 110}}',27.5138,128763190,114441,NULL,'2017-01-30 17:19:10',1485796750,NULL),(1844772795,8471924,1,1149670,1,1,1,'B',1,0.813978,86,361421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 41, \"great\": 333}, \"maximum_statistics\": {\"great\": 465}}',27.7886,131701521,170436,NULL,'2017-07-09 15:33:35',1499614415,NULL),(1842851589,8471924,1,993162,1,1,1,'B',1,0.813953,92,401888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 16, \"great\": 286}, \"maximum_statistics\": {\"great\": 430}}',27.807,128678941,207776,NULL,'2017-01-26 08:25:50',1485419150,NULL),(1842855367,8471924,1,10819,0,1,1,'B',1,0.802799,76,358957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 22, \"great\": 260, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 393}}',29.8563,128744269,187920,NULL,'2017-01-29 16:36:35',1485707795,NULL),(1842655992,8471924,1,40608,0,1,1,'B',1,0.872611,133,574651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 121}, \"maximum_statistics\": {\"great\": 157}}',29.906,128425279,127108,NULL,'2017-01-12 13:52:27',1484229147,NULL),(1842817103,8471924,1,955423,0,1,1,'B',1,0.865854,101,518772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 183}, \"maximum_statistics\": {\"great\": 246}}',31.124,128519034,130499,NULL,'2017-01-17 13:06:48',1484658408,NULL),(1843112013,8471924,1,1068746,1,1,1,'A',1,0.916667,315,714036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 306, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 366}}',31.2853,129070432,362736,NULL,'2017-02-16 15:08:44',1487257724,NULL),(1842890590,8471924,1,1126463,1,1,1,'B',1,0.838356,216,420254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 46, \"great\": 540, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 730}}',31.4752,128648502,389208,NULL,'2017-01-24 14:17:27',1485267447,NULL),(1872577381,8471924,1,160276,0,1,1,'A',1,0.914706,164,639549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 284, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 340}}',32.4439,174028769,240174,NULL,'2022-08-18 15:19:32',1660835972,NULL),(1842918775,8471924,1,142623,0,1,1,'A',1,0.903846,92,558080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',33.6695,128648354,114533,NULL,'2017-01-24 14:08:11',1485266891,NULL),(1842911755,8471924,1,138690,1,1,1,'B',1,0.865591,121,467071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 209, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 279}}',33.9273,128660901,262422,NULL,'2017-01-25 08:10:53',1485331853,NULL),(1842820702,8471924,1,206864,0,1,1,'A',1,0.943902,205,779247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 182}, \"maximum_statistics\": {\"great\": 205}}',34.2256,128572403,253020,NULL,'2017-01-20 14:52:25',1484923945,NULL),(1843037126,8471924,1,958297,1,1,1,'B',1,0.878092,174,576535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 226}, \"maximum_statistics\": {\"great\": 283}}',34.3942,128875118,169730,NULL,'2017-02-05 15:22:57',1486308177,NULL),(1844425470,8471924,1,744431,0,1,1,'A',1,0.90201,167,663969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 164, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 199}}',35.1402,131021642,157796,NULL,'2017-06-03 11:18:54',1496488734,NULL),(1842751308,8471924,1,26730,0,1,1,'B',1,0.840095,164,476374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 29, \"great\": 314}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',35.3663,128614376,255340,NULL,'2017-01-22 14:51:37',1485096697,NULL),(1842787880,8471924,1,854597,1,1,1,'S',1,0.964602,113,746402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 105}, \"maximum_statistics\": {\"great\": 113, \"legacy_combo_increase\": 1}}',35.507,128565233,141156,NULL,'2017-01-20 06:11:28',1484892688,NULL),(1842918218,8471924,1,1028481,0,1,1,'A',1,0.901961,187,683240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 169, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 204}}',35.8066,128744192,212332,NULL,'2017-01-29 16:32:00',1485707520,NULL),(1849113518,8471924,1,65390,0,1,1,'B',1,0.859451,136,476200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 27, \"great\": 472, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 619}}',37.9881,138125672,338694,NULL,'2018-06-06 14:37:20',1528295840,NULL),(1842910673,8471924,1,138332,1,1,1,'B',1,0.84319,124,480514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 23, \"great\": 406}, \"maximum_statistics\": {\"great\": 558}}',42.7361,128678724,351082,NULL,'2017-01-26 08:05:33',1485417933,NULL),(1842897509,8471924,1,796948,1,1,1,'S',1,0.956897,174,844991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 159, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 174}}',43.7209,128744350,166170,NULL,'2017-01-29 16:40:16',1485708016,NULL),(1842779838,8471924,1,1071975,1,1,1,'A',1,0.9375,240,740543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 210}, \"maximum_statistics\": {\"great\": 240}}',45.4347,128572689,202426,NULL,'2017-01-20 15:06:13',1484924773,NULL),(1842880633,8471924,1,1013225,1,1,1,'B',1,0.885417,194,531582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 25, \"great\": 543, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 672}}',47.007,128678851,413675,NULL,'2017-01-26 08:17:22',1485418642,NULL),(1843353351,8471924,1,1183234,1,1,1,'S',1,0.950237,211,748184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 190, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 211}}',49.6934,129234949,232173,NULL,'2017-02-25 08:27:22',1488011242,NULL),(1842755471,8471924,1,1111833,0,1,1,'S',1,0.956395,516,808625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 471}, \"maximum_statistics\": {\"great\": 516}}',50.4287,128572580,473634,NULL,'2017-01-20 15:00:57',1484924457,NULL),(1844485259,8471924,1,308557,0,1,1,'S',1,0.957895,190,758982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 174}, \"maximum_statistics\": {\"great\": 190}}',51.7787,131190625,205502,NULL,'2017-06-12 10:44:03',1497264243,NULL),(1844481869,8471924,1,972065,1,1,1,'A',1,0.9341,200,707740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 420, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 478}}',51.976,131190596,440677,NULL,'2017-06-12 10:42:24',1497264144,NULL),(1842760623,8471924,1,75173,0,1,1,'B',1,0.862559,211,596488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 153}, \"maximum_statistics\": {\"great\": 211}}',52.7815,128565218,230970,NULL,'2017-01-20 06:09:00',1484892540,NULL),(1859253252,8500011,1,505581,1,1,1,'S',1,0.987633,283,924721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 276}, \"maximum_statistics\": {\"great\": 283}}',NULL,153882312,294120,NULL,'2020-08-27 02:20:41',1598494841,NULL),(1859349624,8500011,1,1492016,0,1,1,'B',1,0.830275,85,505995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 84}, \"maximum_statistics\": {\"great\": 109}}',29.5379,153878138,53130,NULL,'2020-08-26 22:19:04',1598480344,NULL),(1874872378,8500011,1,961331,1,1,1,'A',1,0.953988,59,671772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 152, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 163}}',32.8775,177379426,86919,NULL,'2023-02-16 01:01:23',1676509283,NULL),(1875133916,8500011,1,174395,0,1,1,'B',1,0.831361,110,436663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 27, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',33.9578,177772511,186276,NULL,'2023-03-10 11:15:38',1678446938,NULL),(1859260872,8500011,1,1370316,0,1,1,'B',1,0.843137,51,428353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 20, \"great\": 160}, \"maximum_statistics\": {\"great\": 204}}',34.3921,153913818,77814,NULL,'2020-08-28 06:32:06',1598596326,NULL),(1859328475,8500011,1,2498476,1,1,1,'A',1,0.9475,148,737739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 187}, \"maximum_statistics\": {\"great\": 200}}',37.2024,153886567,184878,NULL,'2020-08-27 06:24:21',1598509461,NULL),(1859351750,8500011,1,2450284,1,1,1,'B',1,0.842988,159,481791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 35, \"great\": 260}, \"maximum_statistics\": {\"great\": 328}}',38.1012,153934544,190066,NULL,'2020-08-28 23:45:16',1598658316,NULL),(1858434544,8500011,1,2409646,0,1,1,'S',1,0.975,80,793061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 76}, \"maximum_statistics\": {\"great\": 80}}',38.2437,152618279,89820,NULL,'2020-07-11 08:28:32',1594456112,NULL),(1859354161,8500011,1,2262754,1,1,1,'A',1,0.952261,92,674887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 185}, \"maximum_statistics\": {\"great\": 199}}',39.0695,153886596,123120,NULL,'2020-08-27 06:26:29',1598509589,NULL),(1859360840,8500011,1,1508158,1,1,1,'A',1,0.92268,72,677731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 86}, \"maximum_statistics\": {\"great\": 97}}',40.7636,153885866,56610,NULL,'2020-08-27 05:40:58',1598506858,NULL),(1874959399,8500011,1,3068730,0,1,1,'A',1,0.981132,186,814408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 256, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 265}}',41.8501,177379461,212924,NULL,'2023-02-16 01:04:39',1676509479,NULL),(1875212386,8500011,1,2347439,0,1,1,'A',1,0.923664,74,594287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 231, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 262}}',43.2625,177839891,145292,NULL,'2023-03-13 23:32:49',1678750369,NULL),(1859270936,8500011,1,1738446,0,1,1,'B',1,0.860119,134,495616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 29, \"great\": 271}, \"maximum_statistics\": {\"great\": 336}}',43.2725,153934759,178004,NULL,'2020-08-28 23:58:52',1598659132,NULL),(1859356226,8500011,1,1504000,1,1,1,'S',1,0.992806,139,939562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 137}, \"maximum_statistics\": {\"great\": 139}}',43.513,153859819,117436,NULL,'2020-08-26 07:45:34',1598427934,NULL),(1859350858,8500011,1,1021233,1,1,1,'S',1,0.995868,121,876336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 120}, \"maximum_statistics\": {\"great\": 121}}',43.9591,153859911,115015,NULL,'2020-08-26 07:51:17',1598428277,NULL),(1859284735,8500011,1,2406633,0,1,1,'A',1,0.938503,116,702508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 9, \"great\": 173}, \"maximum_statistics\": {\"great\": 187}}',44.453,153914170,123924,NULL,'2020-08-28 06:54:48',1598597688,NULL),(1859349720,8500011,1,2450283,1,1,1,'S',1,0.996503,143,903934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 142}, \"maximum_statistics\": {\"great\": 143}}',45.8139,153859859,121217,NULL,'2020-08-26 07:47:50',1598428070,NULL),(1859280866,8500011,1,849006,1,1,1,'B',1,0.899317,216,640757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 20, \"great\": 254}, \"maximum_statistics\": {\"great\": 293}}',46.473,153886462,245618,NULL,'2020-08-27 06:18:18',1598509098,NULL),(1874980307,8500011,1,1726710,1,1,1,'S',1,0.991573,178,923378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 178}}',46.6432,177379475,160481,NULL,'2023-02-16 01:06:54',1676509614,NULL),(1875225033,8500011,1,905991,1,1,1,'S',1,0.986842,76,922303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 74}, \"maximum_statistics\": {\"great\": 76}}',47.4593,177772544,45264,NULL,'2023-03-10 11:18:14',1678447094,NULL),(1859329920,8500011,1,2499658,1,1,1,'S',1,0.981982,111,898456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 107}, \"maximum_statistics\": {\"great\": 111}}',47.8194,153885356,88144,NULL,'2020-08-27 05:08:48',1598504928,NULL),(1859358011,8500011,1,2515836,1,1,1,'A',1,0.986364,117,852356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 215}, \"maximum_statistics\": {\"great\": 220}}',49.6394,153876781,196266,NULL,'2020-08-26 21:09:59',1598476199,NULL),(1859310589,8500011,1,2424632,1,1,1,'A',1,0.918079,177,790813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 148}, \"maximum_statistics\": {\"great\": 177}}',49.7742,153885501,160410,NULL,'2020-08-27 05:18:34',1598505514,NULL),(1859248057,8500011,1,1048078,1,1,1,'S',1,0.98503,167,894593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 162}, \"maximum_statistics\": {\"great\": 167}}',50.2891,153859705,173448,NULL,'2020-08-26 07:36:49',1598427409,NULL),(1859363803,8500011,1,2530353,1,1,1,'S',1,0.989329,328,930130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 321}, \"maximum_statistics\": {\"great\": 328}}',50.4833,153885466,353456,NULL,'2020-08-27 05:16:28',1598505388,NULL),(1859359225,8500011,1,2516270,1,1,1,'S',1,0.992063,189,910396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 186}, \"maximum_statistics\": {\"great\": 189}}',50.5452,153886173,252730,NULL,'2020-08-27 05:59:35',1598507975,NULL),(1859368726,8500011,1,468989,0,1,1,'S',1,0.981043,211,908940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 203}, \"maximum_statistics\": {\"great\": 211}}',51.0749,153874308,258600,NULL,'2020-08-26 19:23:01',1598469781,NULL),(1859339519,8500011,1,1273954,0,1,1,'A',1,0.929054,98,617745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 16, \"great\": 270}, \"maximum_statistics\": {\"great\": 296}}',52.1532,153913723,161866,NULL,'2020-08-28 06:27:42',1598596062,NULL),(1859278421,8500011,1,558861,1,1,1,'A',1,0.976615,391,860137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 432}, \"maximum_statistics\": {\"great\": 449}}',52.5291,153885706,522452,NULL,'2020-08-27 05:32:29',1598506349,NULL),(1859256213,8500011,1,1783149,1,1,1,'S',1,0.974886,219,889493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 208}, \"maximum_statistics\": {\"great\": 219}}',54.2878,154011823,230160,NULL,'2020-08-31 21:10:10',1598908210,NULL),(1874915866,8500011,1,1111084,0,1,1,'A',1,0.967143,193,785086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 332, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 350}}',54.6637,177379555,337790,NULL,'2023-02-16 01:14:48',1676510088,NULL),(1859335357,8500011,1,1265894,1,1,1,'S',1,0.994253,174,894593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 172}, \"maximum_statistics\": {\"great\": 174}}',54.7273,153874788,175162,NULL,'2020-08-26 19:45:47',1598471147,NULL),(1875212970,8500011,1,3842512,1,1,1,'A',1,0.926267,96,661745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 189}, \"maximum_statistics\": {\"great\": 217}}',55.0245,177840064,136934,NULL,'2023-03-13 23:50:33',1678751433,NULL),(1859368793,8500011,1,468989,0,1,1,'A',1,0.971564,170,879808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 200}, \"maximum_statistics\": {\"great\": 211}}',55.4417,153881466,223445,NULL,'2020-08-27 01:30:36',1598491836,NULL),(1859283293,8500011,1,1826110,1,1,1,'A',1,0.926606,144,668858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 576}, \"maximum_statistics\": {\"great\": 654}}',55.6236,153913071,474112,NULL,'2020-08-28 05:47:29',1598593649,NULL),(1874986610,8500011,1,928804,1,1,1,'S',1,0.979167,264,902188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 253, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 264}}',55.9605,177379501,279080,NULL,'2023-02-16 01:10:09',1676509809,NULL),(1859265050,8500011,1,277997,1,1,1,'S',1,0.977273,198,852327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 189}, \"maximum_statistics\": {\"great\": 198}}',56.1297,153859363,178696,NULL,'2020-08-26 07:14:58',1598426098,NULL),(1875240467,8500011,1,961330,1,1,1,'A',1,0.967905,198,809067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 279, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 296}}',58.6292,177839912,279230,NULL,'2023-03-13 23:35:03',1678750503,NULL),(1859294099,8500011,1,2332779,1,1,1,'S',1,0.992806,139,914683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 137}, \"maximum_statistics\": {\"great\": 139}}',59.0361,153885329,136808,NULL,'2020-08-27 05:07:23',1598504843,NULL),(1859288044,8500011,1,1422174,1,1,1,'A',1,0.980496,146,848341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 272}, \"maximum_statistics\": {\"great\": 282}}',60.9207,153913610,254630,NULL,'2020-08-28 06:21:51',1598595711,NULL),(1875231745,8500011,1,1399856,1,1,1,'A',1,0.95,246,726314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 536}, \"maximum_statistics\": {\"great\": 580}}',61.0536,177839990,451932,NULL,'2023-03-13 23:43:35',1678751015,NULL),(1859364964,8500011,1,2542871,1,1,1,'A',1,0.971526,218,803453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 421}, \"maximum_statistics\": {\"great\": 439}}',62.2192,153913901,334010,NULL,'2020-08-28 06:37:31',1598596651,NULL),(1859342467,8500011,1,1000926,1,1,1,'A',1,0.982927,204,907905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 199}, \"maximum_statistics\": {\"great\": 205}}',62.9073,153886288,226534,NULL,'2020-08-27 06:07:12',1598508432,NULL),(1859280208,8500011,1,1129307,0,1,1,'A',1,0.969557,242,800959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 518}, \"maximum_statistics\": {\"great\": 542}}',62.9476,153881791,459128,NULL,'2020-08-27 01:51:19',1598493079,NULL),(2912519509,8500011,1,1009717,0,1,1,'A',1,0.973186,290,855714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',64.0412,184101108,320470,NULL,'2024-05-30 05:04:10',1717045450,NULL),(1859359761,8500011,1,2458328,1,1,1,'A',1,0.955652,148,732304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 536}, \"maximum_statistics\": {\"great\": 575}}',64.2514,153912981,456926,NULL,'2020-08-28 05:40:52',1598593252,NULL),(1859366833,8500011,1,2550967,1,1,1,'S',1,0.982353,85,922208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 82}, \"maximum_statistics\": {\"great\": 85}}',64.3138,153860147,51468,NULL,'2020-08-26 08:05:41',1598429141,NULL),(1859357038,8500011,1,2515365,1,1,1,'S',1,0.97973,222,882369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 213}, \"maximum_statistics\": {\"great\": 222}}',65.9714,153882356,230930,NULL,'2020-08-27 02:23:08',1598494988,NULL),(1859331317,8500011,1,2440853,1,1,1,'S',1,0.990338,207,932674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 203}, \"maximum_statistics\": {\"great\": 207}}',68.6315,153886012,209210,NULL,'2020-08-27 05:49:36',1598507376,NULL),(1859292907,8500011,1,1772048,1,1,1,'A',1,0.973214,276,840723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 591}, \"maximum_statistics\": {\"great\": 616}}',69.7803,153914119,591712,NULL,'2020-08-28 06:51:33',1598597493,NULL),(1859349136,8500011,1,2450282,1,1,1,'X',1,1,233,959635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233}, \"maximum_statistics\": {\"great\": 233}}',71.7627,153877132,252040,NULL,'2020-08-26 21:24:47',1598477087,NULL),(1859320109,8500011,1,2430579,1,1,1,'S',1,0.990854,328,926849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 322}, \"maximum_statistics\": {\"great\": 328, \"legacy_combo_increase\": 1}}',72.5743,153877681,359860,NULL,'2020-08-26 21:53:14',1598478794,NULL),(1875231844,8500011,1,1727779,1,1,1,'S',1,0.987805,328,924668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 320}, \"maximum_statistics\": {\"great\": 328}}',73.304,177839863,369650,NULL,'2023-03-13 23:30:07',1678750207,NULL),(1859243299,8500011,1,2377952,1,1,1,'A',1,0.990706,169,871167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 265}, \"maximum_statistics\": {\"great\": 269}}',77.7667,153913284,243194,NULL,'2020-08-28 06:00:18',1598594418,NULL),(1859368993,8500011,1,468991,0,1,1,'S',1,0.973404,282,882467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 267}, \"maximum_statistics\": {\"great\": 282}}',80.17,153913150,333052,NULL,'2020-08-28 05:51:51',1598593911,NULL),(1851259326,8515656,1,506474,0,1,1,'B',1,0.842679,64,430870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 244, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 321}}',22.0614,141436900,139671,NULL,'2018-11-30 05:08:50',1543554530,NULL),(1875403675,8515656,1,190394,0,1,1,'B',1,0.830435,61,403251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 164}, \"maximum_statistics\": {\"great\": 230}}',23.0215,178134860,90623,NULL,'2023-03-31 03:31:43',1680233503,NULL),(1875933349,8515656,1,1832115,0,1,1,'A',1,0.925197,50,614945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 113}, \"maximum_statistics\": {\"great\": 127}}',29.4781,179003234,64554,NULL,'2023-05-22 01:45:42',1684719942,NULL),(1840182294,8519430,1,454644,0,1,1,'D',1,0.675325,22,228159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 41}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',9.40672,124455502,43240,NULL,'2016-06-08 17:34:21',1465407261,NULL),(1840210391,8519430,1,70167,0,1,1,'D',1,0.679487,29,269747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 32, \"great\": 88}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',12.975,124458218,89495,NULL,'2016-06-08 20:38:37',1465418317,NULL),(1840242557,8519430,1,487707,0,1,1,'B',1,0.844828,38,434823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 67}, \"maximum_statistics\": {\"great\": 87}}',15.1987,124423742,27628,NULL,'2016-06-07 04:15:47',1465272947,NULL),(1840196843,8519430,1,769727,0,1,1,'C',1,0.720779,32,225623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 26, \"great\": 94}, \"maximum_statistics\": {\"great\": 154}}',15.939,124423351,40964,NULL,'2016-06-07 03:40:17',1465270817,NULL),(1840117322,8519430,1,729934,0,1,1,'A',1,0.9,50,604655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 40}, \"maximum_statistics\": {\"great\": 50}}',16.9563,124419951,20757,NULL,'2016-06-06 22:19:18',1465251558,NULL),(1840116247,8519430,1,729933,0,1,1,'B',1,0.825758,62,494607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 47}, \"maximum_statistics\": {\"great\": 66}}',17.2534,124419969,29970,NULL,'2016-06-06 22:20:22',1465251622,NULL),(2971578549,8519430,1,4608287,1,1,1,'B',1,0.836614,52,389878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 27, \"great\": 198}, \"maximum_statistics\": {\"great\": 254}}',18.5353,184238782,94316,NULL,'2024-06-10 00:51:01',1717980661,NULL),(1841229609,8519430,1,769728,0,1,1,'B',1,0.842697,38,402612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 71}, \"maximum_statistics\": {\"great\": 89}}',19.5726,126101864,28605,NULL,'2016-08-30 23:03:56',1472598236,NULL),(2974252979,8519430,1,4589302,1,1,1,'A',1,0.94186,43,764804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 38}, \"maximum_statistics\": {\"great\": 43}}',20.2348,184245406,17972,NULL,'2024-06-10 14:51:00',1718031060,NULL),(1840233312,8519430,1,731273,0,1,1,'B',1,0.846552,83,428425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 215}, \"maximum_statistics\": {\"great\": 290}}',21.316,124429510,109788,NULL,'2016-06-07 12:18:33',1465301913,NULL),(1840271120,8529128,1,209484,0,1,1,'D',1,0.310592,23,6742,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 327, \"great\": 116}, \"maximum_statistics\": {\"great\": 557}}',5.71509,124489942,56380,NULL,'2016-06-10 11:28:44',1465558124,NULL),(1840563067,8529128,1,538313,0,1,1,'D',1,0.370833,10,10124,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 62, \"great\": 31}, \"maximum_statistics\": {\"great\": 120}}',6.16478,125183544,13350,NULL,'2016-07-14 19:51:02',1468525862,NULL),(1852325681,8529128,1,315,0,1,1,'D',1,0.570175,13,114540,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 25, \"great\": 41}, \"maximum_statistics\": {\"great\": 114}}',15.81,143223229,19782,NULL,'2019-03-15 20:32:46',1552681966,NULL),(1840561173,8529128,1,538311,0,1,1,'S',1,0.986486,37,923231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 37}}',22.3369,125133152,13374,NULL,'2016-07-12 03:12:06',1468293126,NULL),(1862509612,8529128,1,393926,0,1,1,'C',1,0.730088,30,249705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 24, \"great\": 76}, \"maximum_statistics\": {\"great\": 113}}',22.6281,158845032,34144,NULL,'2021-02-16 13:47:00',1613483220,NULL),(1853131470,8529128,1,204955,0,1,1,'D',1,0.646789,31,172769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 28, \"great\": 60}, \"maximum_statistics\": {\"great\": 109}}',23.1459,144398715,23574,NULL,'2019-05-21 00:46:06',1558399566,NULL),(1852422048,8529128,1,393925,0,1,1,'B',1,0.823171,18,391644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 62, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 82}}',23.8777,143329969,30580,NULL,'2019-03-22 08:06:21',1553241981,NULL),(1862444594,8529128,1,315,0,1,1,'D',1,0.486842,10,62897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 40, \"great\": 37}, \"maximum_statistics\": {\"great\": 114}}',24.8376,158844572,16650,NULL,'2021-02-16 13:30:32',1613482232,NULL),(1871711211,8529128,1,1415003,0,1,1,'B',1,0.847682,34,119150,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 18, \"great\": 123}, \"maximum_statistics\": {\"great\": 151}}',25.2199,172686198,41076,NULL,'2022-06-17 11:23:52',1655465032,NULL),(1863805755,8529128,1,2647544,1,1,1,'C',1,0.711429,32,221243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 41, \"great\": 115}, \"maximum_statistics\": {\"great\": 175}}',25.6004,160794684,47270,NULL,'2021-04-13 12:36:37',1618317397,NULL),(1871696590,8529128,1,2620011,0,1,1,'B',1,0.832335,81,129169,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 37, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',25.7248,172686233,106713,NULL,'2022-06-17 11:25:47',1655465147,NULL),(1840277182,8529128,1,431321,1,1,1,'S',1,0.981818,55,781421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 53}, \"maximum_statistics\": {\"great\": 55}}',25.7557,124576569,36108,NULL,'2016-06-14 10:09:43',1465898983,NULL),(1847527735,8529128,1,1451822,0,1,1,'S',1,0.976744,43,851418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 41}, \"maximum_statistics\": {\"great\": 43}}',27.1231,135714014,16984,NULL,'2018-02-05 00:39:36',1517791176,NULL),(1846991269,8529128,1,659785,0,1,1,'B',1,0.865591,62,556628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 74}, \"maximum_statistics\": {\"great\": 93}}',27.646,134974092,67318,NULL,'2017-12-30 21:07:16',1514668036,NULL),(1863940342,8529128,1,913010,1,1,1,'C',1,0.748344,63,294870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 26, \"great\": 101}, \"maximum_statistics\": {\"great\": 151}}',28.2746,161019674,50376,NULL,'2021-04-19 11:25:33',1618831533,NULL),(1846997330,8529128,1,665129,0,1,1,'C',1,0.791045,48,331637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 20, \"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 134}}',29.5057,134974055,59830,NULL,'2017-12-30 21:04:55',1514667895,NULL),(1864036858,8529128,1,2620011,1,1,1,'C',1,0.760479,79,297109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 55, \"great\": 229}, \"maximum_statistics\": {\"great\": 334}}',29.7857,161170256,110670,NULL,'2021-04-23 15:16:39',1619190999,NULL),(1846979503,8529128,1,378962,1,1,1,'S',1,0.97973,74,803635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 71, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 74}}',31.3217,134948054,89291,NULL,'2017-12-29 19:24:32',1514575472,NULL),(1853014292,8529128,1,1818475,1,1,1,'A',1,0.931472,103,667479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 12, \"great\": 182, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 197}}',31.3973,144359618,137174,NULL,'2019-05-19 00:52:33',1558227153,NULL),(1852418586,8529128,1,930215,0,1,1,'B',1,0.827586,40,406364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 128, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 174}}',31.8714,143250606,77942,NULL,'2019-03-17 06:57:08',1552805828,NULL),(1853950260,8529128,1,1083220,1,1,1,'C',1,0.755396,89,303189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 38, \"great\": 180}, \"maximum_statistics\": {\"great\": 278}}',32.6896,145735624,108116,NULL,'2019-08-07 23:37:00',1565221020,NULL),(1847045022,8529128,1,945107,0,1,1,'A',1,0.923077,52,661686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 44}, \"maximum_statistics\": {\"great\": 52}}',33.265,134974219,55317,NULL,'2017-12-30 21:16:05',1514668565,NULL),(1846968599,8529128,1,1072786,0,1,1,'S',1,0.962687,67,757120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 62, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 67}}',33.4533,134974134,64248,NULL,'2017-12-30 21:09:55',1514668195,NULL),(1852396230,8529128,1,729935,0,1,1,'A',1,0.923913,52,612817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 82}, \"maximum_statistics\": {\"great\": 92}}',34.0288,143250617,37946,NULL,'2019-03-17 06:58:35',1552805915,NULL),(1862423613,8529128,1,2483701,1,1,1,'B',1,0.865646,62,227565,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 35, \"great\": 250}, \"maximum_statistics\": {\"great\": 294}}',34.4228,158679209,90766,NULL,'2021-02-11 18:24:27',1613067867,NULL),(1846999495,8529128,1,281978,1,1,1,'B',1,0.889085,74,532102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 237, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 284}}',35.177,135061442,231286,NULL,'2018-01-04 00:33:26',1515026006,NULL),(1863783940,8529128,1,798255,0,1,1,'C',1,0.778116,79,323796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 57, \"great\": 240, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 329}}',35.2094,160873572,123968,NULL,'2021-04-15 17:17:37',1618507057,NULL),(1862326914,8529128,1,102550,0,1,1,'B',1,0.84985,58,435443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 41, \"great\": 274}, \"maximum_statistics\": {\"great\": 333}}',35.5199,158679152,121598,NULL,'2021-02-11 18:22:43',1613067763,NULL),(1862011016,8529128,1,54764,1,1,1,'C',1,0.79096,29,317522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 123}, \"maximum_statistics\": {\"great\": 177}}',36.6956,158118577,72300,NULL,'2021-01-25 16:56:02',1611593762,NULL),(1846957800,8529128,1,1176544,1,1,1,'A',1,0.916388,220,649877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 259, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 299}}',36.7882,135061512,277837,NULL,'2018-01-04 00:38:37',1515026317,NULL),(1846986166,8529128,1,769728,1,1,1,'S',1,0.966292,89,871147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 83, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 89}}',37.2632,134952672,63114,NULL,'2017-12-30 00:35:31',1514594131,NULL),(1864036200,8529128,1,1599674,1,1,1,'C',1,0.782086,68,329789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 42, \"great\": 253}, \"maximum_statistics\": {\"great\": 374}}',37.9858,161228298,131350,NULL,'2021-04-25 02:14:28',1619316868,NULL),(1842469849,8529128,1,735762,1,1,1,'A',1,0.927656,313,652665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 26, \"great\": 493, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 546}}',38.0436,128102874,360579,NULL,'2016-12-24 18:27:56',1482604076,NULL),(1846986141,8529128,1,769728,1,1,1,'S',1,0.988764,89,881165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 87, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 89}}',38.0459,134948007,62690,NULL,'2017-12-29 19:21:22',1514575282,NULL),(1862457414,8529128,1,2731287,0,1,1,'B',1,0.813359,81,373981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 56, \"great\": 375}, \"maximum_statistics\": {\"great\": 509}}',38.2047,158845537,176924,NULL,'2021-02-16 14:04:58',1613484298,NULL),(1841868864,8529128,1,731273,1,1,1,'A',1,0.960345,136,781285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 271, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 290}}',38.2508,127048316,218614,NULL,'2016-10-23 22:38:22',1477262302,NULL),(1840558241,8529128,1,538310,0,1,1,'S',1,0.982456,57,913776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 57}}',38.6336,125133169,25376,NULL,'2016-07-12 03:12:50',1468293170,NULL),(1871731128,8529128,1,1444919,0,1,1,'B',1,0.834862,78,403290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 28, \"great\": 174, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 218}}',39.0092,172686171,100598,NULL,'2022-06-17 11:22:37',1655464957,NULL),(1862642887,8529128,1,1756837,0,1,1,'B',1,0.829519,113,408514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 60, \"great\": 348}, \"maximum_statistics\": {\"great\": 437}}',40.4071,159012831,199806,NULL,'2021-02-21 11:20:30',1613906430,NULL),(1846966228,8529128,1,248754,1,1,1,'A',1,0.951705,172,818474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 162, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 176}}',41.0786,134948590,158170,NULL,'2017-12-29 19:56:02',1514577362,NULL),(1865288332,8529128,1,1346488,1,1,1,'B',1,0.844737,66,429816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 72, \"great\": 465}, \"maximum_statistics\": {\"great\": 570}}',41.1159,163234992,222398,NULL,'2021-06-22 15:26:15',1624375575,NULL),(1871720104,8529128,1,223801,0,1,1,'B',1,0.861465,66,478054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 250}, \"maximum_statistics\": {\"great\": 314}}',41.6641,172685898,136766,NULL,'2022-06-17 11:08:48',1655464128,NULL),(1862054971,8529128,1,2731464,0,1,1,'B',1,0.895503,186,610740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 319}, \"maximum_statistics\": {\"great\": 378}}',41.7633,157998572,250640,NULL,'2021-01-21 18:58:24',1611255504,NULL),(1858044623,8529128,1,2169892,0,1,1,'A',1,0.95,79,629915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 112}, \"maximum_statistics\": {\"great\": 120}}',41.8629,151984228,57080,NULL,'2020-06-16 23:27:31',1592350051,NULL),(1851948554,8529128,1,1411650,1,1,1,'X',1,1,75,916456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 75}}',41.933,142641028,60132,NULL,'2019-02-08 12:52:44',1549630364,NULL),(1852351067,8529128,1,1465064,1,1,1,'A',1,0.924286,113,604204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 22, \"great\": 319, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 350}}',42.1449,143243990,179068,NULL,'2019-03-16 21:09:49',1552770589,NULL),(1863861555,8529128,1,1983659,1,1,1,'B',1,0.874674,139,246991,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 80, \"great\": 654, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 766}}',42.3077,161020341,299804,NULL,'2021-04-19 11:50:09',1618833009,NULL),(1865353306,8529128,1,219605,0,1,1,'B',1,0.845656,134,465247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 60, \"great\": 434}, \"maximum_statistics\": {\"great\": 541}}',42.3555,163234931,279198,NULL,'2021-06-22 15:23:40',1624375420,NULL),(1852395643,8529128,1,729933,0,1,1,'B',1,0.878788,66,729087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 50, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 66}}',42.5674,143249780,39946,NULL,'2019-03-17 05:45:22',1552801522,NULL),(1862739475,8529128,1,2390085,1,1,1,'B',1,0.820628,55,375566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 25, \"great\": 168}, \"maximum_statistics\": {\"great\": 223}}',42.8249,159220153,75872,NULL,'2021-02-27 22:08:30',1614463710,NULL),(1846952647,8529128,1,468990,0,1,1,'S',1,0.966216,148,868046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 138, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 148}}',42.8384,134948746,146947,NULL,'2017-12-29 20:04:17',1514577857,NULL),(1853140284,8529128,1,729933,1,1,1,'S',1,0.992424,66,938924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 65, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 66}}',43.2193,144398583,42714,NULL,'2019-05-21 00:33:31',1558398811,NULL),(1847020920,8529128,1,983897,0,1,1,'S',1,0.973684,114,799142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 108, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 114}}',43.3985,134974492,90200,NULL,'2017-12-30 21:31:54',1514669514,NULL),(1863871280,8529128,1,732084,0,1,1,'B',1,0.858025,67,466827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 17, \"great\": 133}, \"maximum_statistics\": {\"great\": 162}}',43.7184,161109878,62600,NULL,'2021-04-21 21:19:29',1619039969,NULL),(1848085956,8529128,1,1451821,1,1,1,'S',1,0.992424,66,940661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 65, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 66}}',43.8004,136506493,36150,NULL,'2018-03-18 03:02:16',1521342136,NULL),(1847191247,8529128,1,736964,0,1,1,'A',1,0.907407,145,577170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 27, \"great\": 423, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 486}}',43.8142,135211642,255300,NULL,'2018-01-11 16:41:57',1515688917,NULL),(1840911112,8529128,1,538312,0,1,1,'S',1,0.951613,93,831105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 84}, \"maximum_statistics\": {\"great\": 93}}',44.728,125532274,56070,NULL,'2016-08-02 00:41:17',1470098477,NULL),(1847052506,8529128,1,1019439,1,1,1,'S',1,0.969194,211,848448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 198, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 211}}',45.8443,135061363,175318,NULL,'2018-01-04 00:27:27',1515025647,NULL),(1845888496,8529128,1,468989,0,1,1,'S',1,0.969194,211,871119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 198, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 211}}',46.6314,133182551,250796,NULL,'2017-09-26 22:07:11',1506463631,NULL),(1863805362,8529128,1,1818476,0,1,1,'B',1,0.860043,90,447049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 51, \"great\": 388}, \"maximum_statistics\": {\"great\": 468}}',46.6814,160874071,198634,NULL,'2021-04-15 17:34:27',1618508067,NULL),(1847039942,8529128,1,937689,1,1,1,'S',1,0.985507,69,835607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 67, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 69}}',46.8081,134974503,50688,NULL,'2017-12-30 21:32:50',1514669570,NULL),(1853068930,8529128,1,278057,1,1,1,'S',1,0.996774,155,936925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 154, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 155}}',47.1619,144359544,132898,NULL,'2019-05-19 00:46:02',1558226762,NULL),(1861508903,8529128,1,769729,0,1,1,'B',1,0.893701,159,581388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 215}, \"maximum_statistics\": {\"great\": 254}}',47.1832,157304190,167714,NULL,'2020-12-29 01:47:35',1609206455,NULL),(1863858561,8529128,1,1350233,1,1,1,'A',1,0.932886,81,658053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 132}, \"maximum_statistics\": {\"great\": 149}}',47.9208,161110145,95814,NULL,'2021-04-21 21:30:10',1619040610,NULL),(1853203492,8529128,1,1476020,1,1,1,'S',1,0.98913,138,889645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',47.9504,144398676,140630,NULL,'2019-05-21 00:41:06',1558399266,NULL),(1863527801,8529128,1,2743486,1,1,1,'B',1,0.877465,151,523072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 25, \"great\": 293}, \"maximum_statistics\": {\"great\": 355}}',48.7977,160439912,199170,NULL,'2021-04-03 15:07:49',1617462469,NULL),(1862432560,8529128,1,526244,0,1,1,'B',1,0.861915,92,465433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 44, \"great\": 369}, \"maximum_statistics\": {\"great\": 449}}',48.8717,158677520,201394,NULL,'2021-02-11 17:27:57',1613064477,NULL),(1848133597,8529128,1,1412625,1,1,1,'A',1,0.950161,273,794112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 283, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 311}}',49.6427,136706884,301760,NULL,'2018-03-28 14:48:57',1522248537,NULL),(1854190225,8529128,1,1438602,1,1,1,'S',1,0.980447,179,897059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 172, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 179}}',49.6446,146067683,187700,NULL,'2019-08-28 19:00:09',1567018809,NULL),(1862523686,8529128,1,2548597,0,1,1,'B',1,0.841991,57,454417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 179}, \"maximum_statistics\": {\"great\": 231}}',49.7597,158886640,100132,NULL,'2021-02-17 17:44:07',1613583847,NULL),(1862521935,8529128,1,1349028,0,1,1,'B',1,0.836957,47,450417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 100}, \"maximum_statistics\": {\"great\": 138}}',50.0029,158886670,56946,NULL,'2021-02-17 17:45:16',1613583916,NULL),(1853149760,8529128,1,913009,1,1,1,'X',1,1,69,921478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',50.9118,144398597,48256,NULL,'2019-05-21 00:34:41',1558398881,NULL),(1853115438,8529128,1,324174,1,1,1,'S',1,0.987952,166,868503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 162, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 166, \"legacy_combo_increase\": 2}}',51.8462,144398694,178468,NULL,'2019-05-21 00:43:26',1558399406,NULL),(1847053775,8529128,1,1252652,1,1,1,'S',1,0.983871,93,831439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 90, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 93}}',52.2973,134974445,61732,NULL,'2017-12-30 21:29:46',1514669386,NULL),(1861435392,8529128,1,2548599,0,1,1,'A',1,0.921986,141,704256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 119}, \"maximum_statistics\": {\"great\": 141}}',52.9826,157211390,120030,NULL,'2020-12-26 00:23:52',1608942232,NULL),(1862554017,8529128,1,218341,0,1,1,'A',1,0.917004,139,572514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 51, \"great\": 669}, \"maximum_statistics\": {\"great\": 741}}',52.9941,158842939,341408,NULL,'2021-02-16 12:24:17',1613478257,NULL),(1846989899,8529128,1,392097,0,1,1,'A',1,0.968864,222,834866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 261}, \"maximum_statistics\": {\"great\": 273}}',53.896,134948688,241718,NULL,'2017-12-29 20:01:20',1514577680,NULL),(1846964402,8529128,1,476049,1,1,1,'S',1,0.981865,193,897188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',53.9276,134953040,195395,NULL,'2017-12-30 00:57:37',1514595457,NULL),(1847067246,8529128,1,1036394,1,1,1,'S',1,0.993976,83,885218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 83}}',53.9452,134974181,49270,NULL,'2017-12-30 21:13:12',1514668392,NULL),(1854241503,8529128,1,1937932,1,1,1,'S',1,0.993506,77,905043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 77}}',54.4833,146067745,48870,NULL,'2019-08-28 19:05:17',1567019117,NULL),(1852339314,8529128,1,308007,0,1,1,'A',1,0.971264,91,733545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 251, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 261}}',54.6414,143243940,171638,NULL,'2019-03-16 21:05:41',1552770341,NULL),(1848135983,8529128,1,1228142,1,1,1,'X',1,1,58,883733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',54.8554,136712267,42764,NULL,'2018-03-28 22:06:02',1522274762,NULL),(1862482831,8529128,1,1666640,0,1,1,'B',1,0.887597,212,573431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 37, \"great\": 337}, \"maximum_statistics\": {\"great\": 387}}',54.9376,158947753,241974,NULL,'2021-02-19 14:34:03',1613745243,NULL),(1852437937,8529128,1,74499,0,1,1,'A',1,0.94382,178,716948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 244, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 267}}',55.0265,143250563,192010,NULL,'2019-03-17 06:53:49',1552805629,NULL),(1862616826,8529128,1,685026,0,1,1,'B',1,0.865385,139,284753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 268}, \"maximum_statistics\": {\"great\": 338}}',55.6943,159076293,148919,NULL,'2021-02-23 11:18:07',1614079087,NULL),(1847002343,8529128,1,670299,1,1,1,'S',1,0.994505,91,943570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 90, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 91}}',55.9509,134947671,61390,NULL,'2017-12-29 19:02:35',1514574155,NULL),(1864050710,8529128,1,2117133,1,1,1,'B',1,0.815526,188,407328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 39, \"great\": 417}, \"maximum_statistics\": {\"great\": 599}}',56.1466,161172367,273710,NULL,'2021-04-23 16:12:29',1619194349,NULL),(1871745449,8529128,1,1484906,1,1,1,'A',1,0.918972,95,616936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 17, \"great\": 229}, \"maximum_statistics\": {\"great\": 253}}',56.7188,172685998,137342,NULL,'2022-06-17 11:13:30',1655464410,NULL),(1847131196,8529128,1,529989,0,1,1,'S',1,0.973451,113,830915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 107}, \"maximum_statistics\": {\"great\": 113}}',56.8849,135241863,81643,NULL,'2018-01-13 03:47:26',1515815246,NULL),(1861554487,8529128,1,102443,1,1,1,'A',1,0.904545,225,652589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 286}, \"maximum_statistics\": {\"great\": 330}}',57.4679,157422950,286860,NULL,'2021-01-02 01:21:50',1609550510,NULL),(1853073845,8529128,1,769727,1,1,1,'S',1,0.99026,154,933407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 151, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 154}}',57.4847,144359661,159934,NULL,'2019-05-19 00:56:43',1558227403,NULL),(1863920551,8529128,1,1205930,0,1,1,'A',1,0.925,106,650383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 126}, \"maximum_statistics\": {\"great\": 140}}',57.7115,161109764,108058,NULL,'2021-04-21 21:15:06',1619039706,NULL),(1862829721,8529128,1,315,0,1,1,'C',1,0.723684,69,320112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 59}, \"maximum_statistics\": {\"great\": 114}}',57.7959,159429963,39344,NULL,'2021-03-06 17:13:34',1615050814,NULL),(1863030545,8529128,1,435821,0,1,1,'A',1,0.913411,148,593227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 72, \"great\": 855}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',58.1116,159737431,557920,NULL,'2021-03-15 16:32:37',1615825957,NULL),(1863860414,8529128,1,2420784,1,1,1,'B',1,0.897133,175,579726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 45, \"great\": 516}, \"maximum_statistics\": {\"great\": 593}}',58.3825,161110077,354562,NULL,'2021-04-21 21:27:15',1619040435,NULL),(1862506053,8529128,1,973993,1,1,1,'A',1,0.911765,56,556434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 178}, \"maximum_statistics\": {\"great\": 204}}',58.4555,158854186,83574,NULL,'2021-02-16 19:10:11',1613502611,NULL),(1852326604,8529128,1,454645,0,1,1,'A',1,0.949309,187,763926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 198, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',60.9143,143243850,239258,NULL,'2019-03-16 20:59:03',1552769943,NULL),(1853185676,8529128,1,431320,1,1,1,'X',1,1,114,884278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',60.9499,144398628,86900,NULL,'2019-05-21 00:37:20',1558399040,NULL),(1845897171,8529128,1,703941,1,1,1,'S',1,0.986264,182,874051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 177}, \"maximum_statistics\": {\"great\": 182}}',61.0647,133182613,170811,NULL,'2017-09-26 22:12:06',1506463926,NULL),(1846965553,8529128,1,1070793,1,1,1,'S',1,0.973214,168,886339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',61.5365,134974242,139390,NULL,'2017-12-30 21:17:43',1514668663,NULL),(1862530939,8529128,1,779320,0,1,1,'A',1,0.947458,212,710274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 269}, \"maximum_statistics\": {\"great\": 295}}',61.6107,158854695,226640,NULL,'2021-02-16 19:27:41',1613503661,NULL),(1873159671,8529128,1,1054741,1,1,1,'S',1,0.959559,136,743102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 125}, \"maximum_statistics\": {\"great\": 136}}',61.7159,174780790,112612,NULL,'2022-09-28 16:19:44',1664381984,NULL),(1854210140,8529128,1,1464929,1,1,1,'S',1,0.965217,115,849616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 107}, \"maximum_statistics\": {\"great\": 115}}',61.9771,146067763,97648,NULL,'2019-08-28 19:07:08',1567019228,NULL),(1862784718,8529128,1,2779075,1,1,1,'A',1,0.900929,179,608908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 274}, \"maximum_statistics\": {\"great\": 323}}',62.1403,159182785,209104,NULL,'2021-02-26 19:14:36',1614366876,NULL),(1863891090,8529128,1,794747,0,1,1,'A',1,0.916495,195,622184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 24, \"great\": 428}, \"maximum_statistics\": {\"great\": 485}}',62.8453,161109849,308146,NULL,'2021-04-21 21:18:19',1619039899,NULL),(1862837834,8529128,1,19012,1,1,1,'C',1,0.776015,109,349334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 53, \"great\": 488}, \"maximum_statistics\": {\"great\": 788}}',63.3368,159428879,350359,NULL,'2021-03-06 16:38:33',1615048713,NULL),(1861176089,8529128,1,2548597,1,1,1,'S',1,0.989177,231,911682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 226, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 231}}',64.2566,156986314,295486,NULL,'2020-12-18 20:16:44',1608322604,NULL),(1862641352,8529128,1,2406633,0,1,1,'B',1,0.887701,133,643323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 158}, \"maximum_statistics\": {\"great\": 187}}',64.2771,158963511,120900,NULL,'2021-02-19 23:38:28',1613777908,NULL),(1863962832,8529128,1,972156,1,1,1,'A',1,0.940541,168,739596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 170}, \"maximum_statistics\": {\"great\": 185}}',64.3953,161110287,157290,NULL,'2021-04-21 21:36:31',1619040991,NULL),(1867274985,8529128,1,254961,0,1,1,'A',1,0.910765,169,605971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 21, \"great\": 311}, \"maximum_statistics\": {\"great\": 353}}',64.4723,165972382,215318,NULL,'2021-09-19 20:58:55',1632085135,NULL),(1869888355,8529128,1,148718,1,1,1,'B',1,0.873805,145,537845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 43, \"great\": 434}, \"maximum_statistics\": {\"great\": 523}}',64.5498,169997765,340546,NULL,'2022-02-22 21:58:52',1645567132,NULL),(1862581232,8529128,1,1181222,0,1,1,'B',1,0.881119,66,545716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 22, \"great\": 240}, \"maximum_statistics\": {\"great\": 286}}',64.808,158963433,124164,NULL,'2021-02-19 23:35:16',1613777716,NULL),(1854207960,8529128,1,557816,0,1,1,'A',1,0.972789,301,791847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 424, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 441}}',64.8142,146067848,385922,NULL,'2019-08-28 19:16:45',1567019805,NULL),(1863633593,8529128,1,41130,1,1,1,'B',1,0.890306,205,561088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 314}, \"maximum_statistics\": {\"great\": 392}}',65.1222,160712917,262662,NULL,'2021-04-11 03:16:50',1618111010,NULL),(1853097939,8529128,1,670300,1,1,1,'S',1,0.989899,99,928389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 97, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 99}}',65.5328,144398652,68940,NULL,'2019-05-21 00:38:52',1558399132,NULL),(1862763312,8529128,1,1727780,1,1,1,'A',1,0.918033,108,588506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 32, \"great\": 440}, \"maximum_statistics\": {\"great\": 488}}',65.7742,159172705,247882,NULL,'2021-02-26 13:15:02',1614345302,NULL),(1863818488,8529128,1,222766,0,1,1,'A',1,0.915285,266,642817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 43, \"great\": 494}, \"maximum_statistics\": {\"great\": 543}}',65.8073,160874185,412436,NULL,'2021-04-15 17:38:20',1618508300,NULL),(1847036911,8529128,1,204955,0,1,1,'S',1,0.995413,109,898824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',65.8769,134947769,69058,NULL,'2017-12-29 19:08:15',1514574495,NULL),(1870172326,8529128,1,2975223,1,1,1,'A',1,0.906542,136,582830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 34, \"great\": 469}, \"maximum_statistics\": {\"great\": 535}}',65.9424,170463630,283430,NULL,'2022-03-14 14:17:37',1647267457,NULL),(1862689331,8529128,1,240259,0,1,1,'A',1,0.954955,191,719918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 14, \"great\": 317}, \"maximum_statistics\": {\"great\": 333}}',66.3321,159013143,240096,NULL,'2021-02-21 11:34:30',1613907270,NULL),(1862553263,8529128,1,217520,0,1,1,'A',1,0.918705,138,594289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 48, \"great\": 630}, \"maximum_statistics\": {\"great\": 695}}',66.3724,158947175,351638,NULL,'2021-02-19 14:14:55',1613744095,NULL),(1863760808,8529128,1,388463,0,1,1,'A',1,0.9121,198,595857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 64, \"great\": 786, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',67.1067,160873889,555594,NULL,'2021-04-15 17:27:36',1618507656,NULL),(1872259773,8529128,1,3585082,1,1,1,'A',1,0.900901,116,279948,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 55, \"great\": 856, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999}}',67.1555,173365621,394736,NULL,'2022-07-17 13:52:13',1658065933,NULL),(1863910383,8529128,1,1459881,1,1,1,'A',1,0.971292,148,789738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 199}, \"maximum_statistics\": {\"great\": 209}}',67.7641,161110177,149220,NULL,'2021-04-21 21:31:41',1619040701,NULL),(1862332198,8529128,1,288340,0,1,1,'A',1,0.941441,254,691650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 611}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',67.8274,158573360,426606,NULL,'2021-02-08 18:07:45',1612807665,NULL),(1863787289,8529128,1,804520,0,1,1,'A',1,0.91958,96,695216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 122}, \"maximum_statistics\": {\"great\": 143}}',67.9861,160826856,91505,NULL,'2021-04-14 11:23:04',1618399384,NULL),(1852336327,8529128,1,1451823,1,1,1,'S',1,0.981308,107,907001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 107}}',68.2513,143244208,74320,NULL,'2019-03-16 21:25:39',1552771539,NULL),(1853070811,8529128,1,1319598,1,1,1,'A',1,0.985342,277,895146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 300, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 307}}',68.7828,144334371,289038,NULL,'2019-05-17 22:40:38',1558132838,NULL),(1864004038,8529128,1,714001,1,1,1,'B',1,0.849057,107,447461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 34, \"great\": 293}, \"maximum_statistics\": {\"great\": 371}}',69.0581,161171958,166368,NULL,'2021-04-23 16:01:18',1619193678,NULL),(1854148297,8529128,1,685026,1,1,1,'A',1,0.980769,337,897901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 326, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 338}}',69.7255,146067908,337082,NULL,'2019-08-28 19:21:55',1567020115,NULL),(1862583286,8529128,1,1456024,1,1,1,'S',1,0.998371,307,954745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 306}, \"maximum_statistics\": {\"great\": 307}}',69.7766,159076114,307670,NULL,'2021-02-23 11:09:15',1614078555,NULL),(1851191934,8529128,1,1205931,0,1,1,'S',1,0.977477,111,860753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 106, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 111}}',70.0948,141584547,125052,NULL,'2018-12-08 19:34:00',1544297640,NULL),(1861931625,8529128,1,249796,0,1,1,'A',1,0.965669,220,230935,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 26, \"great\": 1084}, \"maximum_statistics\": {\"great\": 1136, \"legacy_combo_increase\": 3}}',70.4041,158018072,544650,NULL,'2021-01-22 12:17:11',1611317831,NULL),(1865342749,8529128,1,1456026,1,1,1,'A',1,0.925156,138,634969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 30, \"great\": 439}, \"maximum_statistics\": {\"great\": 481}}',70.5469,163234643,271044,NULL,'2021-06-22 15:11:32',1624374692,NULL),(1863870514,8529128,1,729936,1,1,1,'A',1,0.966667,119,817134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 128}, \"maximum_statistics\": {\"great\": 135}}',71.129,161110230,96632,NULL,'2021-04-21 21:34:07',1619040847,NULL),(1869658057,8529128,1,1370970,1,1,1,'A',1,0.902913,220,570498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 54, \"great\": 884}, \"maximum_statistics\": {\"great\": 1030}}',71.1767,169664129,587470,NULL,'2022-02-09 13:15:57',1644412557,NULL),(1861462942,8529128,1,1461316,1,1,1,'A',1,0.984043,199,824767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 276}, \"maximum_statistics\": {\"great\": 282}}',71.8759,157211236,231660,NULL,'2020-12-26 00:14:37',1608941677,NULL),(1862591214,8529128,1,903292,0,1,1,'A',1,0.980189,455,875251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 515, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 530}}',72.7908,159128667,631706,NULL,'2021-02-25 01:46:15',1614217575,NULL),(1853036296,8529128,1,1443521,1,1,1,'S',1,0.989051,274,927961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 268, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 274}}',73.1274,144334264,296090,NULL,'2019-05-17 22:32:32',1558132352,NULL),(1862480487,8529128,1,661518,1,1,1,'A',1,0.950372,129,685318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 374}, \"maximum_statistics\": {\"great\": 403}}',74.6631,158854991,264132,NULL,'2021-02-16 19:37:34',1613504254,NULL),(1862541719,8529128,1,468989,0,1,1,'A',1,0.938389,211,794669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 185}, \"maximum_statistics\": {\"great\": 211}}',74.9818,158886845,202263,NULL,'2021-02-17 17:50:48',1613584248,NULL),(1862473785,8529128,1,632263,0,1,1,'S',1,0.972222,126,869444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 119}, \"maximum_statistics\": {\"great\": 126}}',75.7476,158854146,100236,NULL,'2021-02-16 19:08:54',1613502534,NULL),(1862416087,8529128,1,2338620,1,1,1,'S',1,0.972678,183,786167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 173}, \"maximum_statistics\": {\"great\": 183}}',75.7728,158676842,177002,NULL,'2021-02-11 17:03:49',1613063029,NULL),(1869652306,8529128,1,2120489,1,1,1,'B',1,0.858848,111,484887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 39, \"great\": 550}, \"maximum_statistics\": {\"great\": 712}}',76.4411,169663891,342320,NULL,'2022-02-09 13:02:23',1644411743,NULL),(1862548605,8529128,1,1075861,1,1,1,'A',1,0.968454,312,844247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 300}, \"maximum_statistics\": {\"great\": 317}}',76.8919,158946447,332390,NULL,'2021-02-19 13:51:17',1613742677,NULL),(1863888686,8529128,1,1095691,1,1,1,'A',1,0.927734,106,652809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 227}, \"maximum_statistics\": {\"great\": 256}}',77.0377,161110011,153728,NULL,'2021-04-21 21:24:15',1619040255,NULL),(1863501043,8529128,1,2595895,1,1,1,'A',1,0.909827,151,584424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 44, \"great\": 753, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 865}}',77.0477,160440139,502200,NULL,'2021-04-03 15:14:40',1617462880,NULL),(1861639784,8529128,1,2406633,0,1,1,'X',1,1,187,934417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187}, \"maximum_statistics\": {\"great\": 187}}',77.9225,157422295,170720,NULL,'2021-01-02 00:46:32',1609548392,NULL),(1862397991,8529128,1,200144,1,1,1,'A',1,0.951977,210,724534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 327}, \"maximum_statistics\": {\"great\": 354}}',78.4378,158574512,232213,NULL,'2021-02-08 18:47:33',1612810053,NULL),(1864084689,8529128,1,916931,1,1,1,'A',1,0.904564,106,579735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 25, \"great\": 415}, \"maximum_statistics\": {\"great\": 482}}',78.4385,161172136,285236,NULL,'2021-04-23 16:06:05',1619193965,NULL),(1862524364,8529128,1,2048299,1,1,1,'A',1,0.906335,195,592883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 70, \"great\": 968}, \"maximum_statistics\": {\"great\": 1105}}',78.6453,158946939,684242,NULL,'2021-02-19 14:06:47',1613743607,NULL),(1861671273,8529128,1,453680,0,1,1,'S',1,0.976378,127,882220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 121}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',78.902,157422478,102840,NULL,'2021-01-02 00:55:10',1609548910,NULL),(1863598178,8529128,1,315,0,1,1,'B',1,0.837719,49,466453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 79}, \"maximum_statistics\": {\"great\": 114}}',78.9623,160712999,41040,NULL,'2021-04-11 03:20:01',1618111201,NULL),(1862521920,8529128,1,50712,1,1,1,'A',1,0.914986,289,180846,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 13, \"great\": 589}, \"maximum_statistics\": {\"great\": 694, \"legacy_combo_increase\": 2}}',79.0224,158844481,353557,NULL,'2021-02-16 13:27:08',1613482028,NULL),(1862676254,8529128,1,219982,1,1,1,'A',1,0.984346,508,858960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 530, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 543}}',79.0684,159128527,495808,NULL,'2021-02-25 01:39:15',1614217155,NULL),(1863909246,8529128,1,178026,0,1,1,'A',1,0.92723,156,644337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 57, \"great\": 785, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 852}}',79.4237,160921882,513084,NULL,'2021-04-16 22:14:08',1618611248,NULL),(1863875359,8529128,1,1407492,1,1,1,'A',1,0.96368,319,806889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 11, \"great\": 394}, \"maximum_statistics\": {\"great\": 413}}',79.4731,161110628,372424,NULL,'2021-04-21 21:50:27',1619041827,NULL),(1862718860,8529128,1,889980,1,1,1,'A',1,0.923236,149,629636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 37, \"great\": 649}, \"maximum_statistics\": {\"great\": 723}}',79.5216,159245705,463354,NULL,'2021-02-28 17:34:33',1614533673,NULL),(1862707888,8529128,1,2628775,1,1,1,'A',1,0.905904,113,585549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 27, \"great\": 467}, \"maximum_statistics\": {\"great\": 542}}',80.2531,159220327,306286,NULL,'2021-02-27 22:15:48',1614464148,NULL),(1862664168,8529128,1,1073781,0,1,1,'A',1,0.944965,246,704147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 16, \"great\": 396}, \"maximum_statistics\": {\"great\": 427}}',80.4105,158962774,329974,NULL,'2021-02-19 23:08:24',1613776104,NULL),(1862621226,8529128,1,2647543,1,1,1,'S',1,0.980315,127,864295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 122}, \"maximum_statistics\": {\"great\": 127}}',80.4464,158962850,104594,NULL,'2021-02-19 23:11:05',1613776265,NULL),(1862499798,8529128,1,1818473,1,1,1,'S',1,0.99373,319,878820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 315}, \"maximum_statistics\": {\"great\": 319}}',81.4643,158946127,336670,NULL,'2021-02-19 13:41:02',1613742062,NULL),(1862527633,8529128,1,769729,0,1,1,'A',1,0.937008,142,739375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 225}, \"maximum_statistics\": {\"great\": 254}}',81.5047,158854557,201901,NULL,'2021-02-16 19:23:11',1613503391,NULL),(1863905988,8529128,1,819315,0,1,1,'A',1,0.94389,146,657309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 20, \"great\": 376}, \"maximum_statistics\": {\"great\": 401}}',81.539,160921946,231302,NULL,'2021-04-16 22:16:11',1618611371,NULL),(1863984146,8529128,1,660622,1,1,1,'B',1,0.881356,130,519189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 35, \"great\": 395}, \"maximum_statistics\": {\"great\": 472}}',82.7636,161172532,284120,NULL,'2021-04-23 16:17:09',1619194629,NULL),(1863810438,8529128,1,209484,0,1,1,'A',1,0.949731,148,675072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 22, \"great\": 523}, \"maximum_statistics\": {\"great\": 557}}',83.1343,160794380,313426,NULL,'2021-04-13 12:24:26',1618316666,NULL),(1863928411,8529128,1,214250,0,1,1,'A',1,0.95874,234,720282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 34, \"great\": 879}, \"maximum_statistics\": {\"great\": 921}}',83.8774,161019649,618536,NULL,'2021-04-19 11:24:39',1618831479,NULL),(1862459046,8529128,1,1464938,1,1,1,'S',1,0.985816,141,869594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 137}, \"maximum_statistics\": {\"great\": 141}}',83.9745,158885917,128774,NULL,'2021-02-17 17:20:54',1613582454,NULL),(1862417135,8529128,1,233434,0,1,1,'A',1,0.971787,160,816743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 303}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',84.5115,158676662,279378,NULL,'2021-02-11 16:57:21',1613062641,NULL),(1867262661,8529128,1,2755468,1,1,1,'A',1,0.958775,265,721683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 800}, \"maximum_statistics\": {\"great\": 849}}',85.3532,165972311,619682,NULL,'2021-09-19 20:55:17',1632084917,NULL),(1862526481,8529128,1,2422645,1,1,1,'S',1,0.983834,433,893200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 419}, \"maximum_statistics\": {\"great\": 433}}',85.4626,158946325,451020,NULL,'2021-02-19 13:47:31',1613742451,NULL),(1862605563,8529128,1,1675835,0,1,1,'S',1,0.955497,191,838339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 174}, \"maximum_statistics\": {\"great\": 191}}',85.7027,159055987,158990,NULL,'2021-02-22 18:46:04',1614019564,NULL),(1862026749,8529128,1,804520,1,1,1,'S',1,0.98951,143,915494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 140}, \"maximum_statistics\": {\"great\": 143}}',85.9877,158118133,131032,NULL,'2021-01-25 16:38:49',1611592729,NULL),(1862465438,8529128,1,1222233,1,1,1,'A',1,0.960298,185,734798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 12, \"great\": 383}, \"maximum_statistics\": {\"great\": 403}}',86.0944,158855154,303040,NULL,'2021-02-16 19:44:21',1613504661,NULL),(1865344197,8529128,1,1461319,0,1,1,'A',1,0.933099,161,643480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 19, \"great\": 388}, \"maximum_statistics\": {\"great\": 426}}',86.4071,163234755,257734,NULL,'2021-06-22 15:16:27',1624374987,NULL),(1862769182,8529128,1,2768329,1,1,1,'A',1,0.90843,180,617648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 295}, \"maximum_statistics\": {\"great\": 344}}',86.7547,159220248,217862,NULL,'2021-02-27 22:12:30',1614463950,NULL),(1863831881,8529128,1,249796,0,1,1,'A',1,0.932218,227,656660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 58, \"great\": 1040}, \"maximum_statistics\": {\"great\": 1136, \"legacy_combo_increase\": 3}}',86.8912,160728380,745508,NULL,'2021-04-11 13:56:03',1618149363,NULL),(1862331917,8529128,1,586753,0,1,1,'A',1,0.985019,439,861871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 521}, \"maximum_statistics\": {\"great\": 534}}',87.0319,158654158,506252,NULL,'2021-02-11 00:49:47',1613004587,NULL),(1862478837,8529128,1,655753,1,1,1,'S',1,0.992958,426,901975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 420}, \"maximum_statistics\": {\"great\": 426}}',87.0395,158948043,451400,NULL,'2021-02-19 14:42:47',1613745767,NULL),(1862692793,8529128,1,2676866,1,1,1,'A',1,0.968858,206,786649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 551}, \"maximum_statistics\": {\"great\": 578}}',87.5693,159140122,494142,NULL,'2021-02-25 12:25:44',1614255944,NULL),(1853119992,8529128,1,1228142,0,1,1,'S',1,0.982759,58,909314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',87.624,144398713,41589,NULL,'2019-05-21 00:45:13',1558399513,NULL),(1854166649,8529128,1,1240481,1,1,1,'X',1,1,91,900748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',87.7334,146067797,82724,NULL,'2019-08-28 19:10:50',1567019450,NULL),(1848997452,8529128,1,315,0,1,1,'A',1,0.912281,114,777554,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 94}, \"maximum_statistics\": {\"great\": 114}}',87.7915,138075283,76266,NULL,'2018-06-03 22:03:53',1528063433,NULL),(1862128146,8529128,1,2731464,1,1,1,'S',1,0.981481,378,960241,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 364}, \"maximum_statistics\": {\"great\": 378}}',88.9413,158298896,401331,NULL,'2021-01-31 14:18:32',1612102712,NULL),(1862712067,8529128,1,2631900,1,1,1,'A',1,0.97732,264,771710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 468}, \"maximum_statistics\": {\"great\": 485}}',88.9799,159182865,365976,NULL,'2021-02-26 19:17:47',1614367067,NULL),(1861464685,8529128,1,664472,0,1,1,'S',1,0.992701,137,868308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 137}}',89.2599,157304268,116264,NULL,'2020-12-29 01:51:42',1609206702,NULL),(1862451833,8529128,1,1443524,1,1,1,'A',1,0.940661,155,652311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 24, \"great\": 477}, \"maximum_statistics\": {\"great\": 514}}',89.4072,158947303,280834,NULL,'2021-02-19 14:19:22',1613744362,NULL),(1862405937,8529128,1,1377773,0,1,1,'S',1,0.984029,407,899906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 394}, \"maximum_statistics\": {\"great\": 407}}',89.5325,158654586,440230,NULL,'2021-02-11 01:14:08',1613006048,NULL),(1862483751,8529128,1,930215,0,1,1,'A',1,0.962644,147,805824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 163}, \"maximum_statistics\": {\"great\": 174}}',89.5766,158854348,147924,NULL,'2021-02-16 19:16:08',1613502968,NULL),(1862806559,8529128,1,1409614,1,1,1,'A',1,0.978723,109,820761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 141}}',89.6127,159183582,118314,NULL,'2021-02-26 19:46:16',1614368776,NULL),(1863969783,8529128,1,673067,0,1,1,'A',1,0.976923,134,804039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 188}, \"maximum_statistics\": {\"great\": 195}}',89.8224,160921555,143678,NULL,'2021-04-16 22:01:55',1618610515,NULL),(1863723930,8529128,1,1501761,1,1,1,'B',1,0.869237,323,524729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 52, \"great\": 933}, \"maximum_statistics\": {\"great\": 1193}}',90.1467,160711703,789122,NULL,'2021-04-11 02:30:51',1618108251,NULL),(1862512178,8529128,1,1319596,0,1,1,'A',1,0.942157,157,683075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 22, \"great\": 473}, \"maximum_statistics\": {\"great\": 510}}',90.1932,158846071,326698,NULL,'2021-02-16 14:24:11',1613485451,NULL),(1862463837,8529128,1,1649207,0,1,1,'A',1,0.960784,216,784204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 286}, \"maximum_statistics\": {\"great\": 306}}',90.5002,158845154,251196,NULL,'2021-02-16 13:51:22',1613483482,NULL),(1863913453,8529128,1,2338621,1,1,1,'A',1,0.949309,78,617435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 200}, \"maximum_statistics\": {\"great\": 217}}',90.7929,161109712,132636,NULL,'2021-04-21 21:13:03',1619039583,NULL),(1862798857,8529128,1,2699208,1,1,1,'A',1,0.993617,365,888610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 466}, \"maximum_statistics\": {\"great\": 470}}',91.4374,159182660,470450,NULL,'2021-02-26 19:10:15',1614366615,NULL),(1873169233,8529128,1,1763478,0,1,1,'S',1,0.975806,124,832472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 118}, \"maximum_statistics\": {\"great\": 124}}',91.5939,174780440,99680,NULL,'2022-09-28 16:09:36',1664381376,NULL),(1862699964,8529128,1,513228,1,1,1,'A',1,0.968531,141,830210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 136}, \"maximum_statistics\": {\"great\": 143}}',92.0135,159184297,124510,NULL,'2021-02-26 20:13:57',1614370437,NULL),(1863844126,8529128,1,1125648,1,1,1,'S',1,0.959459,222,777996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 204}, \"maximum_statistics\": {\"great\": 222}}',92.7562,160827071,225696,NULL,'2021-04-14 11:30:50',1618399850,NULL),(1869662701,8529128,1,201389,0,1,1,'A',1,0.991422,285,849279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 404}, \"maximum_statistics\": {\"great\": 408}}',93.667,169625249,340689,NULL,'2022-02-07 20:25:30',1644265530,NULL),(1862799885,8529128,1,2102288,1,1,1,'A',1,0.972393,137,811595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 156}, \"maximum_statistics\": {\"great\": 163}}',93.8769,159183438,129830,NULL,'2021-02-26 19:40:33',1614368433,NULL),(1862367054,8529128,1,1675835,0,1,1,'A',1,0.929319,191,815515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 164}, \"maximum_statistics\": {\"great\": 191}}',93.9378,158676886,158460,NULL,'2021-02-11 17:05:40',1613063140,NULL),(1862464850,8529128,1,281133,0,1,1,'S',1,0.988722,133,908439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 130}, \"maximum_statistics\": {\"great\": 133}}',94.0029,158946248,113004,NULL,'2021-02-19 13:44:38',1613742278,NULL),(1862703588,8529128,1,2490643,1,1,1,'S',1,0.974118,850,851878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 806, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 850}}',94.1031,159172851,967820,NULL,'2021-02-26 13:20:05',1614345605,NULL),(1865302179,8529128,1,1043371,0,1,1,'A',1,0.942529,147,663653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 478, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 522}}',94.3573,163234700,299556,NULL,'2021-06-22 15:14:20',1624374860,NULL),(1863958708,8529128,1,632263,1,1,1,'S',1,0.97619,126,930655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 120}, \"maximum_statistics\": {\"great\": 126}}',94.6086,161110486,103790,NULL,'2021-04-21 21:44:02',1619041442,NULL),(1861510842,8529128,1,1349021,1,1,1,'S',1,0.994872,195,865764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 193}, \"maximum_statistics\": {\"great\": 195}}',95.0504,157211034,190710,NULL,'2020-12-26 00:02:37',1608940957,NULL),(1862783586,8529128,1,425986,1,1,1,'S',1,0.989933,149,921789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 146}, \"maximum_statistics\": {\"great\": 149}}',95.0775,159184167,138960,NULL,'2021-02-26 20:09:35',1614370175,NULL),(1862930081,8529128,1,817145,0,1,1,'S',1,0.984424,321,892637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 311}, \"maximum_statistics\": {\"great\": 321}}',95.3468,159430317,337250,NULL,'2021-03-06 17:25:42',1615051542,NULL),(1863679660,8529128,1,828935,1,1,1,'A',1,0.945895,118,693856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 241}, \"maximum_statistics\": {\"great\": 268}}',96.5988,160712708,195496,NULL,'2021-04-11 03:09:17',1618110557,NULL),(1863604424,8529128,1,657476,1,1,1,'A',1,0.995293,611,848005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 948}, \"maximum_statistics\": {\"great\": 956}}',96.6832,160710890,891162,NULL,'2021-04-11 01:58:15',1618106295,NULL),(1863781480,8529128,1,169912,0,1,1,'A',1,0.96614,345,814046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 422, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 443}}',97.8242,160728051,425706,NULL,'2021-04-11 13:45:31',1618148731,NULL),(1863754271,8529128,1,1343055,1,1,1,'A',1,0.947368,218,702492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 787}, \"maximum_statistics\": {\"great\": 855}}',98.1605,160729289,696412,NULL,'2021-04-11 14:27:55',1618151275,NULL),(1862293001,8529128,1,207407,1,1,1,'A',1,0.987741,435,841273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 560, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 571}}',100.546,158504833,512694,NULL,'2021-02-06 17:53:57',1612634037,NULL),(1862766162,8529128,1,2263834,1,1,1,'A',1,0.929217,160,690797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 293}, \"maximum_statistics\": {\"great\": 332}}',100.701,159173719,240396,NULL,'2021-02-26 13:52:54',1614347574,NULL),(1862813785,8529128,1,75464,1,1,1,'A',1,0.948333,448,739812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 545}, \"maximum_statistics\": {\"great\": 600}}',100.819,159221912,547904,NULL,'2021-02-27 23:22:28',1614468148,NULL),(1862365933,8529128,1,1939222,1,1,1,'S',1,0.989189,185,922406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 181}, \"maximum_statistics\": {\"great\": 185}}',101.012,158573564,164908,NULL,'2021-02-08 18:14:17',1612808057,NULL),(1864058327,8529128,1,1783742,1,1,1,'A',1,0.983871,204,831791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 302}, \"maximum_statistics\": {\"great\": 310}}',101.195,161169622,259554,NULL,'2021-04-23 14:57:11',1619189831,NULL),(1862867151,8529128,1,2406393,0,1,1,'A',1,0.978541,174,872397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 225}, \"maximum_statistics\": {\"great\": 233}}',101.442,159430268,187082,NULL,'2021-03-06 17:23:41',1615051421,NULL),(1862424165,8529128,1,2016123,0,1,1,'S',1,0.99322,295,834713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 291}, \"maximum_statistics\": {\"great\": 295}}',101.592,158677050,303010,NULL,'2021-02-11 17:11:20',1613063480,NULL),(1862589788,8529128,1,2627633,1,1,1,'A',1,0.971106,283,792285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 17, \"great\": 767}, \"maximum_statistics\": {\"great\": 796}}',101.681,158962990,673230,NULL,'2021-02-19 23:17:36',1613776656,NULL),(1863905613,8529128,1,2620035,1,1,1,'S',1,0.978972,214,940918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 214}}',101.704,161110365,216084,NULL,'2021-04-21 21:39:50',1619041190,NULL),(1862707607,8529128,1,2628773,1,1,1,'A',1,0.91875,299,727263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 405}, \"maximum_statistics\": {\"great\": 480}}',101.734,159280424,423758,NULL,'2021-03-01 21:24:06',1614633846,NULL),(1863714819,8529128,1,87266,0,1,1,'A',1,0.945573,239,704175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 631}, \"maximum_statistics\": {\"great\": 689}}',102.211,160712060,593882,NULL,'2021-04-11 02:44:45',1618109085,NULL),(1862520418,8529128,1,1000927,1,1,1,'A',1,0.95303,157,705571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 308}, \"maximum_statistics\": {\"great\": 330}}',102.313,158846162,224144,NULL,'2021-02-16 14:28:03',1613485683,NULL),(1863980800,8529128,1,1954318,1,1,1,'A',1,0.957534,189,760240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 344}, \"maximum_statistics\": {\"great\": 365}}',103.08,161170369,289814,NULL,'2021-04-23 15:19:45',1619191185,NULL),(1862635395,8529128,1,2663719,1,1,1,'A',1,0.971951,141,753425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 395}, \"maximum_statistics\": {\"great\": 410}}',103.264,158962573,294924,NULL,'2021-02-19 23:00:37',1613775637,NULL),(1863957087,8529128,1,265403,0,1,1,'A',1,0.966049,226,757789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 765}, \"maximum_statistics\": {\"great\": 810}}',105.389,161019944,665978,NULL,'2021-04-19 11:36:15',1618832175,NULL),(1871692090,8529128,1,930302,1,1,1,'A',1,0.989873,247,889128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 388}, \"maximum_statistics\": {\"great\": 395}}',105.665,172685947,381066,NULL,'2022-06-17 11:11:07',1655464267,NULL),(1864070496,8529128,1,520932,0,1,1,'A',1,0.980539,160,801903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 324}, \"maximum_statistics\": {\"great\": 334}}',105.805,161169458,250456,NULL,'2021-04-23 14:52:20',1619189540,NULL),(1863663727,8529128,1,180751,1,1,1,'S',1,0.992711,343,934542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 338}, \"maximum_statistics\": {\"great\": 343}}',105.9,160630152,355600,NULL,'2021-04-08 23:00:11',1617922811,NULL),(1862653085,8529128,1,2548601,1,1,1,'S',1,0.988669,353,879233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 345}, \"maximum_statistics\": {\"great\": 353}}',106.578,159140183,396484,NULL,'2021-02-25 12:28:17',1614256097,NULL),(1848997441,8529128,1,315,0,1,1,'S',1,0.969298,114,873173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 107}, \"maximum_statistics\": {\"great\": 114}}',106.588,138075251,78310,NULL,'2018-06-03 22:01:13',1528063273,NULL),(1863862960,8529128,1,2422645,1,1,1,'A',1,0.990762,417,954600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 426}, \"maximum_statistics\": {\"great\": 433}}',106.89,161110448,454758,NULL,'2021-04-21 21:42:50',1619041370,NULL),(1862814713,8529128,1,76677,1,1,1,'A',1,0.950297,245,726512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 624}, \"maximum_statistics\": {\"great\": 674}}',107.716,159248384,557058,NULL,'2021-02-28 19:27:45',1614540465,NULL),(1862333067,8529128,1,1451824,0,1,1,'S',1,0.992908,141,931263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 139}, \"maximum_statistics\": {\"great\": 141}}',108.095,158602311,110360,NULL,'2021-02-09 14:26:42',1612880802,NULL),(1863782856,8529128,1,171062,0,1,1,'A',1,0.962865,207,748409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 357}, \"maximum_statistics\": {\"great\": 377}}',108.398,160873766,280204,NULL,'2021-04-15 17:23:21',1618507401,NULL),(1862819096,8529128,1,2574380,1,1,1,'A',1,0.965785,246,755067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 16, \"great\": 615}, \"maximum_statistics\": {\"great\": 643}}',108.929,159220200,433560,NULL,'2021-02-27 22:10:49',1614463849,NULL),(1863706122,8529128,1,1437679,1,1,1,'S',1,0.997268,183,907149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 182}, \"maximum_statistics\": {\"great\": 183}}',109.215,160630185,164770,NULL,'2021-04-08 23:01:43',1617922903,NULL),(1862766179,8529128,1,2263835,1,1,1,'A',1,0.944954,284,789936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 296}, \"maximum_statistics\": {\"great\": 327}}',109.742,159182282,307044,NULL,'2021-02-26 18:56:33',1614365793,NULL),(1862845644,8529128,1,26729,0,1,1,'A',1,0.95664,580,784678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 683}, \"maximum_statistics\": {\"great\": 738}}',109.879,159429259,687420,NULL,'2021-03-06 16:51:36',1615049496,NULL),(1862794140,8529128,1,791636,1,1,1,'A',1,0.96125,279,763270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 375}, \"maximum_statistics\": {\"great\": 400}}',110.174,159183251,349280,NULL,'2021-02-26 19:33:03',1614367983,NULL),(1862947218,8529128,1,2628773,1,1,1,'S',1,0.98125,480,896847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 462}, \"maximum_statistics\": {\"great\": 480}}',110.366,159429636,538350,NULL,'2021-03-06 17:03:12',1615050192,NULL),(1863608342,8529128,1,2406393,0,1,1,'X',1,1,233,943053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',111.333,160630095,227000,NULL,'2021-04-08 22:57:33',1617922653,NULL),(1869675153,8529128,1,2530374,1,1,1,'A',1,0.963141,190,774715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 293}, \"maximum_statistics\": {\"great\": 312}}',111.876,169664051,262376,NULL,'2022-02-09 13:11:16',1644412276,NULL),(1864091775,8529128,1,274028,1,1,1,'A',1,0.979657,290,831722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 452}, \"maximum_statistics\": {\"great\": 467}}',112.893,161170945,450284,NULL,'2021-04-23 15:34:24',1619192064,NULL),(1862565974,8529128,1,2338613,0,1,1,'S',1,0.98855,131,888898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 128}, \"maximum_statistics\": {\"great\": 131}}',113.08,158886758,115907,NULL,'2021-02-17 17:48:03',1613584083,NULL),(1862825598,8529128,1,2724972,1,1,1,'A',1,0.975781,271,834832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 613}, \"maximum_statistics\": {\"great\": 640}}',113.426,159280500,580922,NULL,'2021-03-01 21:27:13',1614634033,NULL),(1863898604,8529128,1,438606,0,1,1,'A',1,0.986019,460,846791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 734}, \"maximum_statistics\": {\"great\": 751}}',113.709,160921771,786246,NULL,'2021-04-16 22:10:17',1618611017,NULL),(1863645152,8529128,1,2455544,1,1,1,'X',1,1,624,932525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 624}, \"maximum_statistics\": {\"great\": 624}}',113.828,160711239,691358,NULL,'2021-04-11 02:11:54',1618107114,NULL),(1863759412,8529128,1,1576773,1,1,1,'A',1,0.961582,569,790157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 831}, \"maximum_statistics\": {\"great\": 885}}',113.929,160728883,956046,NULL,'2021-04-11 14:13:07',1618150387,NULL),(1862534371,8529128,1,186166,0,1,1,'S',1,0.998551,345,879489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 344}, \"maximum_statistics\": {\"great\": 345}}',114.015,158844863,317042,NULL,'2021-02-16 13:41:20',1613482880,NULL),(1862695537,8529128,1,2706415,1,1,1,'S',1,0.996042,758,907439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 752}, \"maximum_statistics\": {\"great\": 758}}',114.315,159081626,868070,NULL,'2021-02-23 14:47:01',1614091621,NULL),(1867277331,8529128,1,1908408,0,1,1,'S',1,0.984848,330,893991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 320}, \"maximum_statistics\": {\"great\": 330}}',115.164,165972344,353990,NULL,'2021-09-19 20:57:03',1632085023,NULL),(1863734187,8529128,1,18170,1,1,1,'A',1,0.982998,414,826910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 633}, \"maximum_statistics\": {\"great\": 647}}',115.532,160729498,667800,NULL,'2021-04-11 14:34:34',1618151674,NULL),(1863989524,8529128,1,298372,0,1,1,'S',1,0.981517,514,896137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 495}, \"maximum_statistics\": {\"great\": 514}}',116.168,161169747,581172,NULL,'2021-04-23 15:01:09',1619190069,NULL),(1863779935,8529128,1,438096,1,1,1,'A',1,0.988391,364,876405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 592}, \"maximum_statistics\": {\"great\": 603}}',116.35,160827298,612972,NULL,'2021-04-14 11:41:11',1618400471,NULL),(1863657907,8529128,1,1592913,1,1,1,'S',1,0.988024,167,909339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 163}, \"maximum_statistics\": {\"great\": 167}}',117.148,160710664,150061,NULL,'2021-04-11 01:48:08',1618105688,NULL),(1864033594,8529128,1,1427589,1,1,1,'S',1,0.99564,344,938073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 341}, \"maximum_statistics\": {\"great\": 344}}',117.198,161169534,379530,NULL,'2021-04-23 14:54:45',1619189685,NULL),(1862699559,8529128,1,1132688,1,1,1,'A',1,0.955631,163,714825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 547}, \"maximum_statistics\": {\"great\": 586}}',117.231,159245564,386448,NULL,'2021-02-28 17:27:47',1614533267,NULL),(1862471582,8529128,1,1846962,0,1,1,'S',1,0.982,250,857522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 241}, \"maximum_statistics\": {\"great\": 250}}',117.364,158844804,242550,NULL,'2021-02-16 13:38:57',1613482737,NULL),(1852325688,8529128,1,315,0,1,1,'SH',1,0.982456,114,1017671,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 110}, \"maximum_statistics\": {\"great\": 114}}',117.615,143223280,84940,NULL,'2019-03-15 20:36:46',1552682206,NULL),(1862785501,8529128,1,2007457,1,1,1,'A',1,0.968241,462,827723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 581}, \"maximum_statistics\": {\"great\": 614}}',117.696,159183388,655960,NULL,'2021-02-26 19:38:21',1614368301,NULL),(1863925105,8529128,1,1221606,1,1,1,'S',1,0.994819,579,934306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 573, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 579}}',119.139,160921366,664708,NULL,'2021-04-16 21:55:49',1618610149,NULL),(1863660915,8529128,1,1596946,1,1,1,'S',1,0.97093,172,862882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 162}, \"maximum_statistics\": {\"great\": 172}}',120.086,160710732,152437,NULL,'2021-04-11 01:50:51',1618105851,NULL),(1862070687,8529128,1,19017,1,1,1,'A',1,0.956288,543,409803,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 602}, \"maximum_statistics\": {\"great\": 652}}',120.739,158332134,447294,NULL,'2021-02-01 13:59:48',1612187988,NULL),(1863740727,8529128,1,1292935,1,1,1,'S',1,0.99835,303,943723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 303}}',120.777,160728151,320220,NULL,'2021-04-11 13:48:34',1618148914,NULL),(1863683372,8529128,1,1828299,1,1,1,'A',1,0.969788,324,840307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 317}, \"maximum_statistics\": {\"great\": 331}}',121.319,160631060,330540,NULL,'2021-04-08 23:45:27',1617925527,NULL),(1863650639,8529128,1,770473,0,1,1,'S',1,0.994334,353,910196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 349}, \"maximum_statistics\": {\"great\": 353}}',124.369,160630411,378620,NULL,'2021-04-08 23:12:27',1617923547,NULL),(1862891364,8529128,1,1885024,1,1,1,'A',1,0.96754,765,417708,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 21, \"great\": 1735}, \"maximum_statistics\": {\"great\": 1833}}',125.193,159354240,1203520,NULL,'2021-03-04 12:01:36',1614859296,NULL),(1864038103,8529128,1,440820,1,1,1,'S',1,0.982677,635,891465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 613}, \"maximum_statistics\": {\"great\": 635}}',125.549,161170605,756220,NULL,'2021-04-23 15:26:07',1619191567,NULL),(1863942314,8529128,1,546884,1,1,1,'A',1,0.97541,312,819312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 414}, \"maximum_statistics\": {\"great\": 427}}',125.914,160922220,413388,NULL,'2021-04-16 22:25:41',1618611941,NULL),(1863812809,8529128,1,217254,0,1,1,'A',1,0.979545,233,831381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 428}, \"maximum_statistics\": {\"great\": 440}}',126.255,160873350,356890,NULL,'2021-04-15 17:10:46',1618506646,NULL),(1862574265,8529128,1,537630,1,1,1,'S',1,0.989501,381,819195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 373}, \"maximum_statistics\": {\"great\": 381}}',126.379,159139268,407660,NULL,'2021-02-25 11:46:02',1614253562,NULL),(1862780253,8529128,1,1764731,1,1,1,'A',1,0.968227,367,817605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 848}, \"maximum_statistics\": {\"great\": 897}}',126.541,159221130,856944,NULL,'2021-02-27 22:50:00',1614466200,NULL),(1864044448,8529128,1,2102290,1,1,1,'S',1,0.972376,181,860371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 171}, \"maximum_statistics\": {\"great\": 181}}',127.965,161170662,170380,NULL,'2021-04-23 15:27:34',1619191654,NULL),(1862719986,8529128,1,274955,1,1,1,'S',1,0.985009,567,890118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 550}, \"maximum_statistics\": {\"great\": 567}}',128.514,159220703,683380,NULL,'2021-02-27 22:32:03',1614465123,NULL),(1862070671,8529128,1,19016,1,1,1,'S',1,0.986056,502,899361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 488}, \"maximum_statistics\": {\"great\": 502}}',130.387,158331875,530426,NULL,'2021-02-01 13:50:03',1612187403,NULL),(1863059611,8529128,1,1463054,1,1,1,'B',1,0.891905,227,546936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 28, \"great\": 822}, \"maximum_statistics\": {\"great\": 1013}}',130.681,159738118,623130,NULL,'2021-03-15 16:56:20',1615827380,NULL),(1862513039,8529128,1,166358,0,1,1,'S',1,0.987805,328,908263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 320}, \"maximum_statistics\": {\"great\": 328}}',130.721,158846203,339430,NULL,'2021-02-16 14:29:58',1613485798,NULL),(1864071784,8529128,1,235750,0,1,1,'S',1,0.996822,472,928764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 469}, \"maximum_statistics\": {\"great\": 472}}',131.259,161169930,547580,NULL,'2021-04-23 15:06:24',1619190384,NULL),(1862456445,8529128,1,19080,1,1,1,'S',1,0.989744,390,923064,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 382}, \"maximum_statistics\": {\"great\": 390}}',131.281,158844067,421006,NULL,'2021-02-16 13:11:18',1613481078,NULL),(1862965619,8529128,1,19012,1,1,1,'A',1,0.953046,662,415673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 718}, \"maximum_statistics\": {\"great\": 788}}',133.044,159738520,544420,NULL,'2021-03-15 17:12:26',1615828346,NULL),(1863658221,8529128,1,1592916,1,1,1,'S',1,0.98503,167,871675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 162}, \"maximum_statistics\": {\"great\": 167}}',133.254,160710689,149575,NULL,'2021-04-11 01:49:10',1618105750,NULL),(1862972208,8529128,1,25580,1,1,1,'B',1,0.89779,221,607615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 12, \"great\": 588}, \"maximum_statistics\": {\"great\": 724}}',136.541,159556472,659620,NULL,'2021-03-10 15:21:13',1615389673,NULL),(1869983668,8529128,1,337998,1,1,1,'A',1,0.972667,239,751413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 717}, \"maximum_statistics\": {\"great\": 750}}',137.083,169997878,675510,NULL,'2022-02-22 22:05:59',1645567559,NULL),(1863607791,8529128,1,19017,1,1,1,'A',1,0.944785,484,810521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 589}, \"maximum_statistics\": {\"great\": 652}}',138.928,160712452,636190,NULL,'2021-04-11 02:59:17',1618109957,NULL),(1863633961,8529128,1,144182,1,1,1,'S',1,0.985533,553,896409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 537}, \"maximum_statistics\": {\"great\": 553}}',143.177,160712212,623820,NULL,'2021-04-11 02:50:26',1618109426,NULL),(1863698999,8529128,1,896855,1,1,1,'S',1,0.994541,458,932813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 453}, \"maximum_statistics\": {\"great\": 458}}',146.405,160630969,495070,NULL,'2021-04-08 23:40:57',1617925257,NULL),(1852325700,8529128,1,315,1,1,1,'SH',1,0.97807,114,1066661,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 109}, \"maximum_statistics\": {\"great\": 114}}',150.643,143223394,88017,NULL,'2019-03-15 20:44:48',1552682688,NULL),(1862457872,8529128,1,1462189,1,1,1,'S',1,0.99682,629,902437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 625}, \"maximum_statistics\": {\"great\": 629}}',153.371,158949280,709100,NULL,'2021-02-19 15:21:05',1613748065,NULL),(1863598185,8529128,1,315,1,1,1,'SH',1,0.973684,114,1118043,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 108}, \"maximum_statistics\": {\"great\": 114}}',158.623,160713068,91300,NULL,'2021-04-11 03:22:20',1618111340,NULL),(1862456889,8529128,1,19467,1,1,1,'S',1,0.964239,769,876792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 714}, \"maximum_statistics\": {\"great\": 769}}',173.539,158843671,907180,NULL,'2021-02-16 12:55:53',1613480153,NULL),(1863058594,8529128,1,1460444,1,1,1,'A',1,0.964369,440,770156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 802}, \"maximum_statistics\": {\"great\": 856}}',173.948,159738266,741170,NULL,'2021-03-15 17:02:02',1615827722,NULL),(1869729373,8529128,1,116128,1,1,1,'S',1,0.979929,847,435770,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 813}, \"maximum_statistics\": {\"great\": 847}}',185.837,169626029,563360,NULL,'2022-02-07 21:06:26',1644267986,NULL),(1869921106,8529128,1,48098,1,1,1,'A',1,0.955556,550,779920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 7, \"great\": 1032}, \"maximum_statistics\": {\"great\": 1125}}',196.356,169998495,1118802,NULL,'2022-02-22 22:46:42',1645570002,NULL),(1869977956,8529128,1,116128,1,1,1,'S',1,0.970484,847,855295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 797}, \"maximum_statistics\": {\"great\": 847}}',220.72,169998348,865660,NULL,'2022-02-22 22:36:20',1645569380,NULL),(1863058566,8529128,1,1460113,1,1,1,'A',1,0.970089,551,807049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 1059}, \"maximum_statistics\": {\"great\": 1120}}',221.367,159738187,1155306,NULL,'2021-03-15 16:59:08',1615827548,NULL),(1843959108,8537302,1,468990,0,1,1,'B',1,0.800676,76,345562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 99}, \"maximum_statistics\": {\"great\": 148}}',18.2115,130382283,55898,NULL,'2017-04-29 16:21:49',1493482909,NULL),(1867949495,8537302,1,3272480,1,1,1,'S',1,0.977124,153,861455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 153}}',36.4331,166994185,138236,NULL,'2021-10-27 14:40:56',1635345656,NULL),(1877790421,8537302,1,468989,0,1,1,'S',1,0.971564,211,878239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 199, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 211}}',47.4267,181492211,252080,NULL,'2023-11-06 16:58:04',1699289884,NULL),(1873551246,8537302,1,3278500,1,1,1,'S',1,0.974729,277,888297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 263, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 277}}',63.9795,175327161,298900,NULL,'2022-10-27 10:24:51',1666866291,NULL),(1845181398,8574654,1,800534,0,1,1,'D',1,0.372629,8,13140,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 188, \"great\": 94}, \"maximum_statistics\": {\"great\": 369}}',NULL,132204139,47550,NULL,'2017-08-05 00:34:46',1501893286,NULL),(1846361068,8574654,1,1137879,1,1,1,'C',1,0.797242,199,408174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 283, \"miss\": 57, \"great\": 639}, \"maximum_statistics\": {\"great\": 979}}',NULL,133937823,602022,NULL,'2017-11-08 21:16:03',1510175763,NULL),(1845196504,8574654,1,1265925,1,1,1,'D',1,0.240729,8,2351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 321, \"miss\": 1068, \"great\": 229, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1618}}',NULL,132261914,143850,NULL,'2017-08-07 20:10:28',1502136628,NULL),(1856449884,8574654,1,1764213,1,1,1,'D',1,0.66443,52,180897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 72}, \"maximum_statistics\": {\"great\": 149}}',23.0261,149579038,49680,NULL,'2020-03-28 17:00:07',1585414807,NULL),(1843306542,8574654,1,964133,1,1,1,'C',1,0.775,54,299295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 31, \"great\": 218}, \"maximum_statistics\": {\"great\": 340}}',23.9746,129347503,139388,NULL,'2017-03-03 17:00:11',1488560411,NULL),(1843232513,8574654,1,680467,1,1,1,'C',1,0.720657,105,120849,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 138, \"great\": 420}, \"maximum_statistics\": {\"great\": 639}}',25.4844,129396247,181182,NULL,'2017-03-05 23:40:37',1488757237,NULL),(1843574160,8574654,1,818076,0,1,1,'B',1,0.866142,76,470887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 24, \"great\": 210}, \"maximum_statistics\": {\"great\": 254}}',30.7286,129790171,97752,NULL,'2017-03-28 00:49:09',1490662149,NULL),(1871557247,8574654,1,3573124,1,1,1,'B',1,0.832808,69,402345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 35, \"great\": 246}, \"maximum_statistics\": {\"great\": 317}}',31.7307,172394674,114404,NULL,'2022-06-04 21:20:31',1654377631,NULL),(1843347039,8574654,1,468992,0,1,1,'B',1,0.819481,104,180111,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 39, \"great\": 285}, \"maximum_statistics\": {\"great\": 385}}',36.364,129396214,129566,NULL,'2017-03-05 23:36:33',1488756993,NULL),(1856510434,8574654,1,1784056,0,1,1,'A',1,0.921725,118,602956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 274}, \"maximum_statistics\": {\"great\": 313}}',38.6967,149555590,166228,NULL,'2020-03-27 21:21:51',1585344111,NULL),(1843343890,8574654,1,468990,0,1,1,'B',1,0.827703,67,201040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 104}, \"maximum_statistics\": {\"great\": 148}}',38.7717,129347213,49153,NULL,'2017-03-03 16:40:56',1488559256,NULL),(1846120877,8574654,1,468989,0,1,1,'S',1,0.962085,211,776972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 195}, \"maximum_statistics\": {\"great\": 211}}',44.4435,133705620,191456,NULL,'2017-10-27 02:50:27',1509072627,NULL),(1871885573,8574654,1,1186952,1,1,1,'B',1,0.867292,160,469594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 25, \"great\": 573}, \"maximum_statistics\": {\"great\": 746}}',114.587,172914030,421780,NULL,'2022-06-27 04:53:47',1656305627,NULL),(1840342251,8593043,1,315550,0,1,1,'D',1,0.491071,21,96825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 57, \"great\": 54}, \"maximum_statistics\": {\"great\": 168}}',5.957,124765589,111684,NULL,'2016-06-23 14:03:24',1466690604,NULL),(1854023140,8595651,1,179356,1,1,1,'A',1,0.939141,217,674518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 375, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 419}}',NULL,145935711,276673,NULL,'2019-08-20 10:55:46',1566298546,NULL),(1854041862,8595651,1,861022,1,1,1,'A',1,0.90172,127,560324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 336, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 407}}',NULL,145935816,214061,NULL,'2019-08-20 11:05:43',1566299143,NULL),(1842683400,8595651,1,663567,1,1,1,'D',1,0.590323,23,211405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 40, \"great\": 68}, \"maximum_statistics\": {\"great\": 155}}',7.76278,128407043,218772,NULL,'2017-01-11 10:47:10',1484131630,NULL),(1844364952,8595651,1,1071233,0,1,1,'D',1,0.525862,16,72370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 36, \"great\": 42}, \"maximum_statistics\": {\"great\": 116}}',8.30677,130998990,24620,NULL,'2017-06-02 08:45:46',1496393146,NULL),(1843454570,8595651,1,97467,0,1,1,'B',1,0.807018,41,391350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 37}, \"maximum_statistics\": {\"great\": 57}}',9.63502,129623164,98136,NULL,'2017-03-18 21:18:55',1489871935,NULL),(1842804907,8595651,1,536821,0,1,1,'B',1,0.814159,32,381792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 77}, \"maximum_statistics\": {\"great\": 113}}',14.3176,128517678,48292,NULL,'2017-01-17 11:19:26',1484651966,NULL),(1844369472,8595651,1,1072455,0,1,1,'B',1,0.862745,43,528401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 38}, \"maximum_statistics\": {\"great\": 51}}',17.298,130998981,42344,NULL,'2017-06-02 08:45:05',1496393105,NULL),(1843361282,8595651,1,308495,0,1,1,'C',1,0.784314,74,337303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 129}, \"maximum_statistics\": {\"great\": 204}}',17.9341,129623099,101698,NULL,'2017-03-18 21:14:10',1489871650,NULL),(1849050146,8595651,1,556948,0,1,1,'C',1,0.744131,60,277785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 23, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',18.3446,138080065,69046,NULL,'2018-06-04 06:25:52',1528093552,NULL),(1844332165,8595651,1,46803,0,1,1,'B',1,0.869048,70,513319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 99}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',18.5719,130998896,68446,NULL,'2017-06-02 08:36:59',1496392619,NULL),(1844443460,8595651,1,1115629,1,1,1,'A',1,0.90411,73,653985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 59}, \"maximum_statistics\": {\"great\": 73}}',19.1762,131001953,172152,NULL,'2017-06-02 12:03:40',1496405020,NULL),(1854003779,8595651,1,1603298,1,1,1,'B',1,0.882353,100,647486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 79, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 102}}',19.481,145920435,70652,NULL,'2019-08-19 10:15:51',1566209751,NULL),(1849091440,8595651,1,1028481,0,1,1,'C',1,0.779412,32,323283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 133, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 204}}',19.8738,138221584,81690,NULL,'2018-06-11 05:23:37',1528694617,NULL),(1844446116,8595651,1,1252439,0,1,1,'B',1,0.807339,52,365424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 78}, \"maximum_statistics\": {\"great\": 109}}',20.9036,131022497,40052,NULL,'2017-06-03 12:06:30',1496491590,NULL),(1874729076,8595651,1,131343,0,1,1,'C',1,0.716172,34,228026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 42, \"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 303}}',21.0047,177135882,82426,NULL,'2023-02-02 03:38:23',1675309103,NULL),(1844397372,8595651,1,17907,0,1,1,'C',1,0.799625,101,437287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 15, \"great\": 175}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',21.3403,131057916,278754,NULL,'2017-06-05 07:10:00',1496646600,NULL),(1844446928,8595651,1,1252440,0,1,1,'A',1,0.903226,62,630767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 50}, \"maximum_statistics\": {\"great\": 62}}',21.9566,131001726,31998,NULL,'2017-06-02 11:49:46',1496404186,NULL),(1854150366,8595651,1,1846962,0,1,1,'C',1,0.712,35,230052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 42, \"great\": 148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',22.2913,145946577,75806,NULL,'2019-08-21 02:21:15',1566354075,NULL),(1843833034,8595651,1,468990,0,1,1,'B',1,0.851351,77,441147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 108}, \"maximum_statistics\": {\"great\": 148}}',22.7989,130030576,64947,NULL,'2017-04-10 11:28:57',1491823737,NULL),(1844470361,8595651,1,1261691,0,1,1,'B',1,0.892405,141,596436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 158}}',23.1037,131002006,138199,NULL,'2017-06-02 12:05:59',1496405159,NULL),(1843424744,8595651,1,85823,0,1,1,'C',1,0.760989,48,310007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 29, \"great\": 219}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',23.1279,129623358,157554,NULL,'2017-03-18 21:33:47',1489872827,NULL),(1844465260,8595651,1,1200448,0,1,1,'B',1,0.867647,47,506313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 54}, \"maximum_statistics\": {\"great\": 68}}',23.6306,131001738,29340,NULL,'2017-06-02 11:50:36',1496404236,NULL),(1842855251,8595651,1,225276,0,1,1,'B',1,0.889447,84,561547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 164}, \"maximum_statistics\": {\"great\": 199}}',23.6595,128774916,112918,NULL,'2017-01-31 10:44:51',1485859491,NULL),(1845974377,8595651,1,672994,0,1,1,'B',1,0.860696,143,532601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 148}, \"maximum_statistics\": {\"great\": 201}}',24.0224,133468110,121023,NULL,'2017-10-13 12:28:29',1507897709,NULL),(1845172003,8595651,1,262283,0,1,1,'C',1,0.759834,49,291009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 58, \"great\": 309}, \"maximum_statistics\": {\"great\": 483}}',24.0254,132203686,166326,NULL,'2017-08-04 23:59:09',1501891149,NULL),(1845063526,8595651,1,1262335,0,1,1,'C',1,0.773684,79,305910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 35, \"great\": 191}, \"maximum_statistics\": {\"great\": 285}}',24.3365,132097995,99202,NULL,'2017-07-30 11:48:34',1501415314,NULL),(1845269827,8595651,1,92447,0,1,1,'C',1,0.779736,40,361273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 25, \"great\": 152}, \"maximum_statistics\": {\"great\": 227}}',24.4072,132203949,130304,NULL,'2017-08-05 00:21:23',1501892483,NULL),(1854178781,8595651,1,1781849,1,1,1,'C',1,0.773639,74,317520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 36, \"great\": 227, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 349}}',24.8809,145949706,135652,NULL,'2019-08-21 08:28:07',1566376087,NULL),(1845221068,8595651,1,1225107,0,1,1,'B',1,0.821429,58,386735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 30, \"great\": 354}, \"maximum_statistics\": {\"great\": 504}}',25.6049,132203654,203162,NULL,'2017-08-04 23:55:46',1501890946,NULL),(1854103214,8595651,1,1472888,1,1,1,'A',1,0.924312,206,703607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 186, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 218}}',25.7984,145919399,206678,NULL,'2019-08-19 08:29:30',1566203370,NULL),(1845399578,8595651,1,97242,0,1,1,'C',1,0.730072,124,328715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 32, \"great\": 159}, \"maximum_statistics\": {\"great\": 276}}',25.8017,132458425,153418,NULL,'2017-08-18 05:29:20',1503034160,NULL),(1854090713,8595651,1,763907,0,1,1,'B',1,0.824373,64,401999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 203, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 279}}',25.8866,145920578,120122,NULL,'2019-08-19 10:28:48',1566210528,NULL),(1844441507,8595651,1,468989,0,1,1,'B',1,0.864929,109,480863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 159}, \"maximum_statistics\": {\"great\": 211}}',25.9809,131012701,110196,NULL,'2017-06-02 23:58:22',1496447902,NULL),(1874657855,8595651,1,659015,0,1,1,'C',1,0.783046,57,316795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 85, \"great\": 479, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 696}}',26.1708,177085538,249440,NULL,'2023-01-29 23:51:50',1675036310,NULL),(1845068118,8595651,1,1189460,0,1,1,'B',1,0.837681,60,419540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 27, \"great\": 260}, \"maximum_statistics\": {\"great\": 345, \"legacy_combo_increase\": 3}}',26.2283,132076892,160228,NULL,'2017-07-29 11:14:41',1501326881,NULL),(1854112346,8595651,1,1565330,1,1,1,'A',1,0.903333,125,618891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 123, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 150}}',26.5048,145920470,128166,NULL,'2019-08-19 10:18:34',1566209914,NULL),(1854045396,8595651,1,1513659,1,1,1,'B',1,0.801562,75,375941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 35, \"great\": 228, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 320}}',26.8554,145921309,143152,NULL,'2019-08-19 11:35:36',1566214536,NULL),(1854071348,8595651,1,1967656,1,1,1,'A',1,0.925159,314,728606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 267, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 314}}',27.1865,145936330,332487,NULL,'2019-08-20 11:49:10',1566301750,NULL),(1849073407,8595651,1,1009717,0,1,1,'B',1,0.829653,68,408116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 233, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 317}}',27.4772,138221612,126920,NULL,'2018-06-11 05:26:03',1528694763,NULL),(1845269088,8595651,1,322242,0,1,1,'B',1,0.813869,46,397186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 190}, \"maximum_statistics\": {\"great\": 274}}',27.6067,132190600,95778,NULL,'2017-08-04 08:58:38',1501837118,NULL),(1845152506,8595651,1,454645,0,1,1,'B',1,0.81106,68,418998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 23, \"great\": 158}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',28.1511,132204111,141392,NULL,'2017-08-05 00:32:52',1501893172,NULL),(1845271021,8595651,1,97242,0,1,1,'C',1,0.79529,95,384186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 28, \"great\": 191}, \"maximum_statistics\": {\"great\": 276}}',28.4647,132287860,144366,NULL,'2017-08-09 06:40:29',1502260829,NULL),(1845200313,8595651,1,1266756,0,1,1,'C',1,0.784211,57,336547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 35, \"great\": 197}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',28.5158,132203846,117132,NULL,'2017-08-05 00:12:20',1501891940,NULL),(1874795480,8595651,1,725246,0,1,1,'C',1,0.758197,104,313109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 62, \"great\": 251, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 366}}',28.6569,177278585,158818,NULL,'2023-02-10 05:04:14',1676005454,NULL),(1845252227,8595651,1,672995,0,1,1,'B',1,0.842912,63,430590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 194}, \"maximum_statistics\": {\"great\": 261}}',28.7306,132203868,102702,NULL,'2017-08-05 00:14:39',1501892079,NULL),(1854075481,8595651,1,556959,0,1,1,'A',1,0.903704,135,716988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 109, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 135}}',28.8824,145935959,98157,NULL,'2019-08-20 11:20:17',1566300017,NULL),(1854229800,8595651,1,1602678,1,1,1,'B',1,0.838323,45,440566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 128, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 167}}',29.269,145965308,68071,NULL,'2019-08-22 10:17:17',1566469037,NULL),(1845114193,8595651,1,1151358,0,1,1,'B',1,0.838946,64,400091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 56, \"great\": 519}, \"maximum_statistics\": {\"great\": 683}}',29.29,132076831,243708,NULL,'2017-07-29 11:11:05',1501326665,NULL),(1842747149,8595651,1,821725,1,1,1,'S',1,0.95679,81,805283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 74}, \"maximum_statistics\": {\"great\": 81}}',29.6234,128590777,47350,NULL,'2017-01-21 13:01:48',1485003708,NULL),(1854087222,8595651,1,1781857,1,1,1,'B',1,0.886161,68,534509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 181, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 224}}',29.8088,145919561,118014,NULL,'2019-08-19 08:43:47',1566204227,NULL),(1844398658,8595651,1,906953,0,1,1,'B',1,0.865455,89,471182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 212}, \"maximum_statistics\": {\"great\": 275}}',30.1962,131092879,125734,NULL,'2017-06-07 07:17:01',1496819821,NULL),(1874886192,8595651,1,2237537,1,1,1,'B',1,0.809886,68,375169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 43, \"great\": 369, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 526}}',30.2115,177444369,205292,NULL,'2023-02-19 12:29:47',1676809787,NULL),(1854118478,8595651,1,817145,0,1,1,'B',1,0.803738,47,352912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 35, \"great\": 230, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 321}}',30.5911,146028579,109688,NULL,'2019-08-26 07:02:50',1566802970,NULL),(1845257672,8595651,1,46804,0,1,1,'B',1,0.840517,76,451353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 175}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',30.675,132190061,115582,NULL,'2017-08-04 08:20:21',1501834821,NULL),(1843378036,8595651,1,487707,0,1,1,'B',1,0.885057,83,712075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 68}, \"maximum_statistics\": {\"great\": 87}}',31.005,129623542,45783,NULL,'2017-03-18 21:47:52',1489873672,NULL),(1874806541,8595651,1,763626,0,1,1,'B',1,0.809917,70,376496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 37, \"great\": 262, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 363}}',31.0308,177246727,144902,NULL,'2023-02-08 06:02:18',1675836138,NULL),(1874739493,8595651,1,955488,0,1,1,'B',1,0.811441,91,398557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 169}, \"maximum_statistics\": {\"great\": 236}}',31.3051,177168979,104392,NULL,'2023-02-03 23:18:36',1675466316,NULL),(1854186904,8595651,1,1882386,1,1,1,'B',1,0.82321,116,420611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 36, \"great\": 334, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 461}}',31.6146,145964948,226894,NULL,'2019-08-22 09:42:25',1566466945,NULL),(1845184632,8595651,1,1186264,1,1,1,'B',1,0.864238,192,550442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 231}, \"maximum_statistics\": {\"great\": 302}}',31.8727,132203760,218654,NULL,'2017-08-05 00:04:26',1501891466,NULL),(1874762216,8595651,1,1037715,0,1,1,'B',1,0.81051,91,394678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 16, \"great\": 211, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',32.4856,177168765,144258,NULL,'2023-02-03 22:59:22',1675465162,NULL),(1843736979,8595651,1,1081352,1,1,1,'A',1,0.948925,172,707889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 168}, \"maximum_statistics\": {\"great\": 186}}',32.6262,129987927,129130,NULL,'2017-04-08 08:50:19',1491641419,NULL),(1854131271,8595651,1,1500516,0,1,1,'B',1,0.834437,73,406300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 224, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 302}}',32.6303,145964910,119054,NULL,'2019-08-22 09:39:08',1566466748,NULL),(1854180072,8595651,1,1783149,0,1,1,'B',1,0.892694,91,551853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 185, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 219}}',32.9193,146059641,114234,NULL,'2019-08-28 09:24:08',1566984248,NULL),(1854080459,8595651,1,1882671,1,1,1,'A',1,0.910959,110,611745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 184, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 219}}',32.979,145919187,139584,NULL,'2019-08-19 08:07:43',1566202063,NULL),(1874969151,8595651,1,1687869,1,1,1,'B',1,0.867246,85,487218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 23, \"great\": 319, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 403}}',33.2117,177444626,225274,NULL,'2023-02-19 12:46:17',1676810777,NULL),(1854066802,8595651,1,1661865,1,1,1,'A',1,0.941011,113,695447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 161, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 178}}',33.4744,145934456,129688,NULL,'2019-08-20 08:59:11',1566291551,NULL),(1854006904,8595651,1,1165073,1,1,1,'A',1,0.94152,127,702806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 155, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 171}}',33.612,145934242,120860,NULL,'2019-08-20 08:36:02',1566290162,NULL),(1854126527,8595651,1,174395,0,1,1,'B',1,0.829882,95,416729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 26, \"great\": 249, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 338}}',33.7567,146073413,163126,NULL,'2019-08-29 05:47:26',1567057646,NULL),(1874815853,8595651,1,796949,0,1,1,'B',1,0.859375,88,493942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 195, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 256}}',34.2887,177168786,134034,NULL,'2023-02-03 23:01:10',1675465270,NULL),(1854196243,8595651,1,1447589,1,1,1,'B',1,0.872549,57,491748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 282, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 357}}',34.4242,145981014,162044,NULL,'2019-08-23 11:27:55',1566559675,NULL),(1845385088,8595651,1,672994,0,1,1,'B',1,0.89801,118,636822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 161}, \"maximum_statistics\": {\"great\": 201}}',34.4961,132442717,126699,NULL,'2017-08-17 08:49:16',1502959756,NULL),(1854240724,8595651,1,1716410,1,1,1,'B',1,0.882353,78,521001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 23, \"great\": 270, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 323}}',34.8848,146059619,197412,NULL,'2019-08-28 09:22:04',1566984124,NULL),(1854005897,8595651,1,1163753,0,1,1,'B',1,0.869565,66,474727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 242, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 299}}',35.2712,145934259,122336,NULL,'2019-08-20 08:38:08',1566290288,NULL),(1842983549,8595651,1,777797,0,1,1,'A',1,0.921171,192,699324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 188}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 2}}',35.4618,128887881,230854,NULL,'2017-02-06 09:03:24',1486371804,NULL),(1845437042,8595651,1,1266756,0,1,1,'C',1,0.784211,59,362459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 27, \"great\": 189}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',35.6264,132610164,125624,NULL,'2017-08-25 23:29:24',1503703764,NULL),(1874745348,8595651,1,2840827,1,1,1,'B',1,0.843707,104,434899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 46, \"great\": 543, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 723}}',35.847,177168826,349296,NULL,'2023-02-03 23:05:32',1675465532,NULL),(1845256394,8595651,1,225272,0,1,1,'A',1,0.904762,128,603825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 243}, \"maximum_statistics\": {\"great\": 294}}',36.197,132287706,160304,NULL,'2017-08-09 06:27:32',1502260052,NULL),(1845319966,8595651,1,1189460,1,1,1,'B',1,0.872464,64,535451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 271}, \"maximum_statistics\": {\"great\": 345, \"legacy_combo_increase\": 3}}',36.445,132458531,207809,NULL,'2017-08-18 05:39:42',1503034782,NULL),(1854160085,8595651,1,705827,1,1,1,'B',1,0.890141,243,621109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 288, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 355}}',36.4997,145947518,302030,NULL,'2019-08-21 04:21:28',1566361288,NULL),(1854033696,8595651,1,1746026,1,1,1,'S',1,0.95,240,775234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 216}, \"maximum_statistics\": {\"great\": 240}}',36.5488,145920402,206376,NULL,'2019-08-19 10:11:39',1566209499,NULL),(1843524911,8595651,1,506474,0,1,1,'A',1,0.94704,163,728878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 288}, \"maximum_statistics\": {\"great\": 321}}',36.8082,129667523,261209,NULL,'2017-03-21 05:48:34',1490075314,NULL),(1845264742,8595651,1,777795,0,1,1,'B',1,0.882883,142,556558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 261}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',37.9051,132203973,235826,NULL,'2017-08-05 00:23:38',1501892618,NULL),(1845385143,8595651,1,672995,0,1,1,'B',1,0.854406,51,472975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 201}, \"maximum_statistics\": {\"great\": 261}}',37.9239,132442741,102360,NULL,'2017-08-17 08:51:19',1502959879,NULL),(1874823345,8595651,1,3399379,1,1,1,'B',1,0.844586,163,441158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 50, \"great\": 591, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 785}}',38.0546,177246970,394914,NULL,'2023-02-08 06:30:34',1675837834,NULL),(1874804445,8595651,1,2663789,1,1,1,'B',1,0.865471,129,486950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 42, \"great\": 531, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 669}}',38.4663,177246793,327610,NULL,'2023-02-08 06:10:48',1675836648,NULL),(1845127575,8595651,1,87044,0,1,1,'B',1,0.848485,81,464291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 169}, \"maximum_statistics\": {\"great\": 231}}',38.5878,132136458,136622,NULL,'2017-08-01 12:27:25',1501590445,NULL),(1845391731,8595651,1,46804,0,1,1,'B',1,0.840517,76,483268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 166}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',39.5723,132458455,122352,NULL,'2017-08-18 05:32:53',1503034373,NULL),(1874952655,8595651,1,1874336,1,1,1,'B',1,0.856546,86,466462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 23, \"great\": 279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 359}}',40.0517,177453900,158548,NULL,'2023-02-19 22:22:10',1676845330,NULL),(1845174572,8595651,1,1255313,0,1,1,'A',1,0.912437,257,667640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 342, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394}}',40.5019,132203797,314130,NULL,'2017-08-05 00:08:19',1501891699,NULL),(1854185585,8595651,1,1078864,0,1,1,'A',1,0.9198,296,709535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 340, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 399}}',40.9277,145963193,343198,NULL,'2019-08-22 06:03:24',1566453804,NULL),(1845310864,8595651,1,1310280,0,1,1,'A',1,0.906433,148,720359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 141}, \"maximum_statistics\": {\"great\": 171}}',41.0364,132442846,155908,NULL,'2017-08-17 08:58:22',1502960302,NULL),(1845095302,8595651,1,821724,0,1,1,'A',1,0.917763,135,710804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 152}}',41.6542,132077546,112404,NULL,'2017-07-29 11:57:37',1501329457,NULL),(1854193282,8595651,1,1565329,1,1,1,'A',1,0.91087,211,683703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 192, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 230}}',42.7536,146042685,238372,NULL,'2019-08-27 05:27:56',1566883676,NULL),(1844470631,8595651,1,392097,0,1,1,'A',1,0.930403,273,779061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 235}, \"maximum_statistics\": {\"great\": 273}}',42.8322,131016668,265054,NULL,'2017-06-03 05:59:51',1496469591,NULL),(1854134385,8595651,1,1946495,1,1,1,'A',1,0.927536,207,753667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 177, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 207}}',42.9494,146059505,209570,NULL,'2019-08-28 09:11:50',1566983510,NULL),(1854203050,8595651,1,139371,1,1,1,'A',1,0.935424,185,683048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 243}, \"maximum_statistics\": {\"great\": 271}}',42.9919,146058377,183314,NULL,'2019-08-28 07:06:03',1566975963,NULL),(1854241393,8595651,1,1722265,1,1,1,'A',1,0.922932,205,693865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 230, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 266}}',43.0028,146058457,221022,NULL,'2019-08-28 07:15:24',1566976524,NULL),(1854187596,8595651,1,1081351,1,1,1,'A',1,0.925926,140,650160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 258, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 297}}',43.7749,145947483,197896,NULL,'2019-08-21 04:18:09',1566361089,NULL),(1854146591,8595651,1,1508953,1,1,1,'A',1,0.938462,168,697443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 287, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 325}}',44.4691,145981065,247922,NULL,'2019-08-23 11:31:41',1566559901,NULL),(1845197418,8595651,1,1266754,0,1,1,'B',1,0.898551,89,598381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 172}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 3}}',44.6922,132190494,130228,NULL,'2017-08-04 08:49:14',1501836554,NULL),(1845414847,8595651,1,262283,0,1,1,'B',1,0.839545,94,465918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 24, \"great\": 352, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 483}}',44.7744,132735510,247369,NULL,'2017-09-01 12:45:40',1504269940,NULL),(1854229813,8595651,1,1602678,1,1,1,'A',1,0.949102,167,818374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 150, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 167}}',45.0027,146058407,167510,NULL,'2019-08-28 07:09:04',1566976144,NULL),(1854126325,8595651,1,1021965,1,1,1,'A',1,0.925163,244,667192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 398, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 461}}',45.8672,145995755,376350,NULL,'2019-08-24 08:42:20',1566636140,NULL),(1854176325,8595651,1,1777507,1,1,1,'B',1,0.879404,89,516601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 37, \"great\": 597, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 738}}',45.9037,146059596,364838,NULL,'2019-08-28 09:19:48',1566983988,NULL),(1854018894,8595651,1,1731448,1,1,1,'A',1,0.918462,155,653420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 279}, \"maximum_statistics\": {\"great\": 325}}',46.2067,145934538,210010,NULL,'2019-08-20 09:07:23',1566292043,NULL),(1854130815,8595651,1,821726,0,1,1,'B',1,0.859447,131,525050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 174, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 217}}',46.2233,146059406,124140,NULL,'2019-08-28 09:01:30',1566982890,NULL),(1854154519,8595651,1,1960901,1,1,1,'A',1,0.910979,143,654933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 285, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 337}}',46.3314,145965391,264698,NULL,'2019-08-22 10:26:19',1566469579,NULL),(1874877259,8595651,1,3659532,1,1,1,'B',1,0.871452,171,521351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 38, \"great\": 483, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 599}}',48.0468,177453702,343100,NULL,'2023-02-19 22:08:07',1676844487,NULL),(1854119442,8595651,1,1614262,1,1,1,'S',1,0.953571,280,827638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 254, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 280}}',49.1889,145965359,326510,NULL,'2019-08-22 10:22:15',1566469335,NULL),(1874788370,8595651,1,1575582,0,1,1,'B',1,0.873724,93,512062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 314, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 392, \"legacy_combo_increase\": 2}}',49.6155,177246762,214390,NULL,'2023-02-08 06:07:10',1675836430,NULL),(1874872551,8595651,1,3460707,1,1,1,'A',1,0.914103,245,672410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 332, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 390}}',51.5983,177453829,318562,NULL,'2023-02-19 22:16:18',1676844978,NULL),(1874897846,8595651,1,3513067,1,1,1,'A',1,0.947183,306,765105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 386, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 426}}',51.8353,177369242,374306,NULL,'2023-02-15 10:41:23',1676457683,NULL),(1854135506,8595651,1,1378668,1,1,1,'A',1,0.939394,187,729883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 351, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 396}}',51.9767,146042669,375694,NULL,'2019-08-27 05:26:05',1566883565,NULL),(1854185985,8595651,1,1078865,0,1,1,'B',1,0.877966,288,610715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 17, \"great\": 463, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 590}}',53.8622,145980802,481872,NULL,'2019-08-23 11:08:43',1566558523,NULL),(1854214170,8595651,1,421741,0,1,1,'A',1,0.906466,218,664977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 363, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 433}}',54.3945,146059705,356102,NULL,'2019-08-28 09:30:57',1566984657,NULL),(1874868785,8595651,1,470277,0,1,1,'B',1,0.891176,116,548659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 18, \"great\": 417}, \"maximum_statistics\": {\"great\": 510}}',55.4613,177444561,274684,NULL,'2023-02-19 12:42:04',1676810524,NULL),(1854186013,8595651,1,1078865,0,1,1,'B',1,0.852542,170,525031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 27, \"great\": 443, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 590}}',57.2992,146073396,346518,NULL,'2019-08-29 05:43:35',1567057415,NULL),(1845397578,8595651,1,87044,0,1,1,'B',1,0.885281,169,622341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 182}, \"maximum_statistics\": {\"great\": 231}}',62.0326,132458565,189771,NULL,'2017-08-18 05:43:21',1503035001,NULL),(1874726715,8601828,1,902502,1,1,1,'C',1,0.738462,19,279033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 130}}',NULL,177055512,51732,NULL,'2023-01-28 13:07:37',1674911257,NULL),(1845113567,8601828,1,938557,0,1,1,'B',1,0.861702,45,559528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 35, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 47}}',14.3935,132087761,19030,NULL,'2017-07-29 22:57:37',1501369057,NULL),(1850734049,8602835,1,340625,0,1,1,'B',1,0.883178,119,516717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 42, \"great\": 534, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 642}}',NULL,140696046,313408,NULL,'2018-10-16 14:55:37',1539701737,NULL),(1840380465,8602835,1,557816,0,1,1,'D',1,0.666667,52,187559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 92, \"great\": 239}, \"maximum_statistics\": {\"great\": 441}}',15.4417,124781731,133076,NULL,'2016-06-24 10:19:51',1466763591,NULL),(1840480097,8602835,1,401873,1,1,1,'C',1,0.759615,36,362029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 24, \"great\": 132, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 2}}',18.379,124849553,159802,NULL,'2016-06-27 15:16:22',1467040582,NULL),(1850703986,8602835,1,179232,0,1,1,'C',1,0.726833,108,273947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 103, \"great\": 431, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 723}}',18.3899,140697249,264515,NULL,'2018-10-16 16:25:00',1539707100,NULL),(1850715235,8602835,1,796255,1,1,1,'C',1,0.706587,61,232786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 28, \"great\": 166}, \"maximum_statistics\": {\"great\": 334}}',20.5923,140695116,114234,NULL,'2018-10-16 13:54:34',1539698074,NULL),(1850714003,8602835,1,629415,0,1,1,'C',1,0.773973,52,323459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 135, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 219}}',21.6693,140669454,79830,NULL,'2018-10-14 17:51:34',1539539494,NULL),(1840391650,8602835,1,401874,1,1,1,'B',1,0.881818,71,583969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 132, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 165}}',21.6988,124790238,128685,NULL,'2016-06-24 18:03:38',1466791418,NULL),(1840502354,8602835,1,118899,1,1,1,'B',1,0.814685,56,433376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 101, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 143, \"legacy_combo_increase\": 1}}',22.6612,124849275,119988,NULL,'2016-06-27 14:59:50',1467039590,NULL),(1850678050,8602835,1,887680,1,1,1,'C',1,0.799383,96,457321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 105}, \"maximum_statistics\": {\"great\": 162}}',22.9541,140695814,136651,NULL,'2018-10-16 14:38:13',1539700693,NULL),(1850756156,8602835,1,691795,0,1,1,'B',1,0.842105,154,453367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 12, \"great\": 285, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 399}}',23.0886,140695043,201280,NULL,'2018-10-16 13:49:21',1539697761,NULL),(1850719204,8602835,1,648783,1,1,1,'C',1,0.744444,84,283356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 45, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315}}',23.1669,140694721,122646,NULL,'2018-10-16 13:28:01',1539696481,NULL),(1848138301,8602835,1,89250,1,1,1,'B',1,0.857513,89,511816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 147, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 193}}',23.8924,136847953,156332,NULL,'2018-04-04 16:48:34',1522860514,NULL),(1845029583,8602835,1,351190,0,1,1,'B',1,0.819095,102,406594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 44, \"great\": 425, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 597}}',24.0161,132085622,279201,NULL,'2017-07-29 20:20:19',1501359619,NULL),(1840326178,8602835,1,863290,1,1,1,'C',1,0.734914,87,283412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 60, \"great\": 278, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 464}}',24.1556,124790779,206528,NULL,'2016-06-24 18:40:43',1466793643,NULL),(1840365008,8602835,1,821527,1,1,1,'B',1,0.813025,65,367541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 171}, \"maximum_statistics\": {\"great\": 238}}',24.2093,124782429,86314,NULL,'2016-06-24 11:08:59',1466766539,NULL),(1840457774,8602835,1,99916,1,1,1,'C',1,0.762931,89,311606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 33, \"great\": 216, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 348}}',24.3511,124851885,158076,NULL,'2016-06-27 17:41:54',1467049314,NULL),(1840289098,8602835,1,174395,0,1,1,'C',1,0.760355,92,321051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 42, \"great\": 218, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 338}}',24.3651,124790820,159700,NULL,'2016-06-24 18:42:44',1466793764,NULL),(1850738100,8602835,1,968338,0,1,1,'B',1,0.818421,41,378830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 133, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 190}}',24.3734,140694976,68730,NULL,'2018-10-16 13:45:30',1539697530,NULL),(1850699027,8602835,1,300005,1,1,1,'C',1,0.731419,61,257841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 32, \"great\": 169}, \"maximum_statistics\": {\"great\": 296}}',24.6851,140692915,105114,NULL,'2018-10-16 10:49:47',1539686987,NULL),(1850715264,8602835,1,796258,0,1,1,'B',1,0.801852,118,408304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 9, \"great\": 172, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 270}}',24.7356,140692591,141484,NULL,'2018-10-16 10:13:39',1539684819,NULL),(1840319440,8602835,1,305080,0,1,1,'B',1,0.852423,62,415921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 171, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 227}}',24.9367,124791050,112608,NULL,'2016-06-24 18:56:34',1466794594,NULL),(1848191798,8602835,1,557815,0,1,1,'B',1,0.801136,97,369896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 59, \"great\": 483, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 704}}',25.3088,136848178,327103,NULL,'2018-04-04 17:02:57',1522861377,NULL),(1850742917,8602835,1,974017,1,1,1,'C',1,0.744615,98,284359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 27, \"great\": 186, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 325}}',25.7785,140694890,129318,NULL,'2018-10-16 13:39:39',1539697179,NULL),(1840344511,8602835,1,315551,0,1,1,'C',1,0.78692,52,313120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 47, \"great\": 319, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 474}}',26.0421,124784026,182926,NULL,'2016-06-24 12:37:01',1466771821,NULL),(1850738896,8602835,1,346778,0,1,1,'B',1,0.886598,194,679762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 150, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 194}}',26.0809,140692613,141355,NULL,'2018-10-16 10:16:01',1539684961,NULL),(1850681686,8602835,1,84790,0,1,1,'B',1,0.853571,63,460377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 212, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 280}}',26.1318,140697525,149756,NULL,'2018-10-16 16:44:59',1539708299,NULL),(1840322302,8602835,1,815452,1,1,1,'B',1,0.836021,63,421646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 25, \"great\": 275, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 372}}',26.467,124790205,153393,NULL,'2016-06-24 18:01:58',1466791318,NULL),(1840455037,8602835,1,315035,0,1,1,'C',1,0.787206,56,328371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 29, \"great\": 249, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 383}}',26.6402,124849394,127448,NULL,'2016-06-27 15:06:39',1467039999,NULL),(1840511799,8602835,1,166618,1,1,1,'B',1,0.813278,66,389690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 171, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 241}}',26.8606,124849176,156434,NULL,'2016-06-27 14:54:19',1467039259,NULL),(1840292576,8602835,1,9891,0,1,1,'B',1,0.845946,79,398522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 136}, \"maximum_statistics\": {\"great\": 185}}',26.9281,124782048,102130,NULL,'2016-06-24 10:41:11',1466764871,NULL),(1840352426,8602835,1,113764,0,1,1,'B',1,0.855524,128,497918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 28, \"great\": 279, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 353}}',27.1617,124783959,192830,NULL,'2016-06-24 12:33:46',1466771626,NULL),(1840313255,8602835,1,927977,0,1,1,'B',1,0.815298,89,413633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 190, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 268}}',27.572,124784368,159410,NULL,'2016-06-24 12:54:57',1466772897,NULL),(1850710146,8602835,1,315099,0,1,1,'B',1,0.811688,104,412100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 231}}',27.6783,140669609,105566,NULL,'2018-10-14 18:04:24',1539540264,NULL),(1850704249,8602835,1,179234,0,1,1,'A',1,0.91092,207,640390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 292, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 348}}',28.3379,140671060,262741,NULL,'2018-10-14 19:46:54',1539546414,NULL),(1850738477,8602835,1,968339,0,1,1,'C',1,0.788679,100,354673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 14, \"great\": 167, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 265}}',28.3483,140698315,110742,NULL,'2018-10-16 17:42:07',1539711727,NULL),(1850668553,8602835,1,260582,0,1,1,'B',1,0.848341,92,489012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 152, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 211}}',28.5168,140692750,118276,NULL,'2018-10-16 10:32:00',1539685920,NULL),(1850737177,8602835,1,120359,1,1,1,'C',1,0.794872,66,334721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 36, \"great\": 335, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 507, \"legacy_combo_increase\": 1}}',28.6332,140670740,238506,NULL,'2018-10-14 19:24:04',1539545044,NULL),(1850668598,8602835,1,260583,0,1,1,'C',1,0.793046,113,402185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 15, \"great\": 192, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 302}}',29.2358,140694069,164480,NULL,'2018-10-16 12:40:18',1539693618,NULL),(1850684508,8602835,1,86373,1,1,1,'B',1,0.897759,146,561632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 287, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 357}}',29.3108,140695090,232292,NULL,'2018-10-16 13:52:40',1539697960,NULL),(1840342158,8602835,1,109554,0,1,1,'B',1,0.890769,117,532851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 268}, \"maximum_statistics\": {\"great\": 325}}',29.9091,124782006,250558,NULL,'2016-06-24 10:38:52',1466764732,NULL),(1850777487,8602835,1,1112737,1,1,1,'B',1,0.842,90,465473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 180, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 250}}',31.0471,140693761,158922,NULL,'2018-10-16 12:15:50',1539692150,NULL),(1850710312,8602835,1,624945,1,1,1,'B',1,0.859375,67,499176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 192}}',31.1997,140698376,100964,NULL,'2018-10-16 17:46:47',1539712007,NULL),(1850691776,8602835,1,907592,0,1,1,'B',1,0.830508,115,478724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 128}, \"maximum_statistics\": {\"great\": 177}}',31.9137,140698337,88740,NULL,'2018-10-16 17:43:39',1539711819,NULL),(1850701823,8602835,1,303335,1,1,1,'B',1,0.862989,135,500715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 281}}',32.1141,140670893,152405,NULL,'2018-10-14 19:34:47',1539545687,NULL),(1850686497,8602835,1,900010,1,1,1,'B',1,0.869281,153,614074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 113, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 153}}',32.459,140670804,142150,NULL,'2018-10-14 19:28:35',1539545315,NULL),(1850713048,8602835,1,102797,1,1,1,'B',1,0.801813,136,408881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 26, \"great\": 492, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 772}}',32.644,140697764,457300,NULL,'2018-10-16 17:01:38',1539709298,NULL),(1850748041,8602835,1,679396,0,1,1,'B',1,0.851171,100,474577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 226, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 299}}',33.2943,140670839,145586,NULL,'2018-10-14 19:30:59',1539545459,NULL),(1840408060,8602835,1,675999,1,1,1,'A',1,0.906977,143,636328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 214, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 258}}',33.5869,124790111,172681,NULL,'2016-06-24 17:57:42',1466791062,NULL),(1850686709,8602835,1,900011,1,1,1,'B',1,0.821267,107,431558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 154, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 221}}',34.0658,140697080,120922,NULL,'2018-10-16 16:10:52',1539706252,NULL),(1840290076,8602835,1,174633,0,1,1,'A',1,0.947368,116,736326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 137, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 152}}',34.1709,124790075,124071,NULL,'2016-06-24 17:55:25',1466790925,NULL),(1840411292,8602835,1,750074,1,1,1,'B',1,0.863924,113,523400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 241, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 316}}',34.5025,124852065,213845,NULL,'2016-06-27 17:56:06',1467050166,NULL),(1840292600,8602835,1,9892,0,1,1,'B',1,0.812914,95,388067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 13, \"great\": 202, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 302}}',34.9791,124783599,174590,NULL,'2016-06-24 12:14:17',1466770457,NULL),(1850777922,8602835,1,69466,1,1,1,'B',1,0.843361,141,427129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 31, \"great\": 362}, \"maximum_statistics\": {\"great\": 482}}',36.117,140670964,223603,NULL,'2018-10-14 19:40:06',1539546006,NULL),(1850739319,8602835,1,346787,0,1,1,'B',1,0.828402,100,436124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 12, \"great\": 234, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 338}}',36.1763,140695249,158578,NULL,'2018-10-16 14:02:18',1539698538,NULL),(1850709763,8602835,1,315098,0,1,1,'S',1,0.953125,128,836754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 128}}',36.2575,140692572,89940,NULL,'2018-10-16 10:11:29',1539684689,NULL),(1840473818,8602835,1,820884,1,1,1,'B',1,0.860553,110,470859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 21, \"great\": 308, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 398}}',37.1037,124849428,213451,NULL,'2016-06-27 15:08:51',1467040131,NULL),(1840363910,8602835,1,119627,1,1,1,'B',1,0.828904,165,436835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 215, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 301}}',37.9046,124790959,168434,NULL,'2016-06-24 18:51:34',1466794294,NULL),(1840287538,8602835,1,89350,0,1,1,'B',1,0.859116,84,475053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 279, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 362}}',38.2087,124790284,197956,NULL,'2016-06-24 18:05:55',1466791555,NULL),(1840517140,8602835,1,675181,1,1,1,'B',1,0.865607,108,524666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 260, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 346}}',38.3977,124851924,227964,NULL,'2016-06-27 17:44:56',1467049496,NULL),(1850739138,8602835,1,346780,0,1,1,'A',1,0.908203,174,655403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 216, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 256}}',38.455,140695158,179690,NULL,'2018-10-16 13:56:45',1539698205,NULL),(1850744248,8602835,1,1051709,0,1,1,'B',1,0.873418,104,544924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 237}}',39.0579,140697698,135456,NULL,'2018-10-16 16:57:00',1539709020,NULL),(1850698975,8602835,1,299718,1,1,1,'B',1,0.829154,79,393316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 227}, \"maximum_statistics\": {\"great\": 319}}',39.6511,140692813,127800,NULL,'2018-10-16 10:38:35',1539686315,NULL),(1840382033,8602835,1,397534,0,1,1,'B',1,0.819889,179,433714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 12, \"great\": 472, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 719}}',43.8036,124790487,521148,NULL,'2016-06-24 18:18:44',1466792324,NULL),(1840495908,8602835,1,161834,0,1,1,'B',1,0.897507,152,598582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 292, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 361}}',43.8118,124849496,254064,NULL,'2016-06-27 15:13:24',1467040404,NULL),(1850761033,8602835,1,377789,0,1,1,'A',1,0.914254,173,658302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 381, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 449}}',55.2883,140698269,378070,NULL,'2018-10-16 17:38:46',1539711526,NULL),(1840498998,8615978,1,557818,0,1,1,'D',1,0.276256,8,3304,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 820, \"great\": 232}, \"maximum_statistics\": {\"great\": 1314}}',5.32113,124938429,120180,NULL,'2016-07-02 05:00:19',1467435619,NULL),(1840423543,8617111,1,453359,0,1,1,'D',1,0.584596,30,104235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 80, \"great\": 147}, \"maximum_statistics\": {\"great\": 396}}',9.16248,124827660,83043,NULL,'2016-06-26 12:48:12',1466945292,NULL),(1840590309,8622142,1,556959,0,1,1,'D',1,0.455556,19,44887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 57, \"great\": 45}, \"maximum_statistics\": {\"great\": 135}}',5.7588,125189233,20606,NULL,'2016-07-15 04:23:18',1468556598,NULL),(1841375031,8622142,1,454644,0,1,1,'C',1,0.766234,31,342025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 54}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',14.6701,126334066,51927,NULL,'2016-09-13 01:15:12',1473729312,NULL),(1841373786,8622142,1,454643,0,1,1,'C',1,0.776,42,342420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',18.0106,126334080,67159,NULL,'2016-09-13 01:16:53',1473729413,NULL),(1840512583,8647115,1,743137,1,1,1,'D',1,0.536082,11,160138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 29, \"great\": 36}, \"maximum_statistics\": {\"great\": 97}}',5.26136,124983055,96148,NULL,'2016-07-04 09:06:34',1467623194,NULL),(1840428529,8647115,1,930482,1,1,1,'D',1,0.538889,13,167074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 29, \"great\": 36, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 90}}',5.8871,124983024,88356,NULL,'2016-07-04 09:04:41',1467623081,NULL),(1840484315,8647115,1,955216,0,1,1,'D',1,0.689474,33,324083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 51, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 95}}',8.33483,124982988,91962,NULL,'2016-07-04 09:01:26',1467622886,NULL),(1876270306,8660120,1,3950629,1,1,1,'C',1,0.705779,72,245736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 45, \"great\": 280, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 571}}',15.7597,179278375,203960,NULL,'2023-06-08 11:34:01',1686224041,NULL),(1841590006,8660120,1,1023370,1,1,1,'B',1,0.827586,58,568755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 38}, \"maximum_statistics\": {\"great\": 58}}',16.6851,126722289,41556,NULL,'2016-10-05 04:13:02',1475640782,NULL),(1874499308,8660120,1,165725,0,1,1,'C',1,0.780788,39,311395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 135, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 203}}',17.5595,176922662,90351,NULL,'2023-01-21 02:50:46',1674269446,NULL),(1874614035,8660120,1,454645,0,1,1,'C',1,0.71659,47,255278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 19, \"great\": 113, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',18.7683,177017461,92068,NULL,'2023-01-26 12:43:04',1674736984,NULL),(1876100763,8660120,1,3037434,0,1,1,'C',1,0.765,48,304624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 63}, \"maximum_statistics\": {\"great\": 100}}',19.5372,179148474,31186,NULL,'2023-05-31 06:17:43',1685513863,NULL),(1876355786,8660120,1,1224768,0,1,1,'C',1,0.747634,58,278057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 51, \"great\": 208}, \"maximum_statistics\": {\"great\": 317}}',19.8472,179401332,151283,NULL,'2023-06-16 12:36:42',1686919002,NULL),(1876031482,8660120,1,2497296,1,1,1,'C',1,0.705455,115,268833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 51, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 275}}',19.878,179181338,117242,NULL,'2023-06-02 07:43:22',1685691802,NULL),(1876201192,8660120,1,3325141,1,1,1,'D',1,0.698052,59,221591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 26, \"great\": 148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308}}',20.2834,179278396,98940,NULL,'2023-06-08 11:35:42',1686224142,NULL),(1841610644,8660120,1,364950,0,1,1,'C',1,0.753799,94,315468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 27, \"great\": 194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 329}}',20.6474,126708336,143256,NULL,'2016-10-04 05:09:53',1475557793,NULL),(1850496238,8660120,1,1383387,0,1,1,'D',1,0.670455,44,183674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 34, \"great\": 79}, \"maximum_statistics\": {\"great\": 132}}',20.661,140274412,39890,NULL,'2018-09-22 16:13:44',1537632824,NULL),(1874522138,8660120,1,3858859,1,1,1,'C',1,0.786111,52,341155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 22, \"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 180}}',20.9902,176922409,70724,NULL,'2023-01-21 02:32:09',1674268329,NULL),(1876027499,8660120,1,1453141,0,1,1,'C',1,0.786398,95,358785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 25, \"great\": 324, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 522, \"legacy_combo_increase\": 1}}',21.0844,179181204,275294,NULL,'2023-06-02 07:27:06',1685690826,NULL),(1876220365,8660120,1,2683380,1,1,1,'C',1,0.736765,53,265727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 45, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 340}}',22.1503,179278441,111408,NULL,'2023-06-08 11:39:11',1686224351,NULL),(1841766411,8660120,1,941333,0,1,1,'C',1,0.749071,77,271903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 36, \"great\": 170}, \"maximum_statistics\": {\"great\": 269}}',22.8092,126960083,88338,NULL,'2016-10-19 05:35:54',1476855354,NULL),(1841632490,8660120,1,924097,0,1,1,'C',1,0.796992,67,348911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 34, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',23.2728,126722388,93442,NULL,'2016-10-05 04:27:36',1475641656,NULL),(1841568976,8660120,1,884796,1,1,1,'C',1,0.794118,95,383583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 21, \"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 306}}',23.4641,126708291,147504,NULL,'2016-10-04 05:03:08',1475557388,NULL),(1864300316,8660120,1,2541815,1,1,1,'C',1,0.795265,48,344268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 47, \"great\": 259, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 359}}',24.3054,161608702,133500,NULL,'2021-05-05 17:38:51',1620236331,NULL),(1873864955,8660120,1,3504885,1,1,1,'B',1,0.805447,72,377188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 173, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 257}}',24.44,175897283,96704,NULL,'2022-11-26 15:18:43',1669475923,NULL),(1876268456,8660120,1,3848158,0,1,1,'C',1,0.78125,64,333551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 36, \"great\": 216, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 320}}',24.6137,179278544,118752,NULL,'2023-06-08 11:46:34',1686224794,NULL),(1876352528,8660120,1,3349679,1,1,1,'B',1,0.80198,52,358157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 14, \"great\": 197, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 303}}',24.6523,179541895,111880,NULL,'2023-06-25 10:59:56',1687690796,NULL),(1876201023,8660120,1,3325139,1,1,1,'B',1,0.82618,94,433324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 161, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 233}}',24.779,179231205,124232,NULL,'2023-06-05 06:48:58',1685947738,NULL),(1849463103,8660120,1,200144,0,1,1,'C',1,0.765537,67,301468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 43, \"great\": 231}, \"maximum_statistics\": {\"great\": 354}}',25.1108,138708469,110694,NULL,'2018-07-06 12:15:27',1530879327,NULL),(1876844664,8660120,1,240500,0,1,1,'C',1,0.766026,117,340041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 33, \"great\": 199}, \"maximum_statistics\": {\"great\": 312}}',25.1294,180167941,149700,NULL,'2023-08-04 19:09:25',1691176165,NULL),(1841570710,8660120,1,693245,0,1,1,'A',1,0.929752,121,724374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 104}, \"maximum_statistics\": {\"great\": 121}}',25.1571,126737850,79480,NULL,'2016-10-06 04:57:08',1475729828,NULL),(1876202503,8660120,1,3901233,1,1,1,'C',1,0.764706,63,318107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 129}, \"maximum_statistics\": {\"great\": 204}}',25.225,179231171,72954,NULL,'2023-06-05 06:43:53',1685947433,NULL),(1876022454,8660120,1,3858898,1,1,1,'C',1,0.78022,49,325403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 21, \"great\": 174, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 273}}',25.4664,179181315,103600,NULL,'2023-06-02 07:40:49',1685691649,NULL),(1876234303,8660120,1,308007,0,1,1,'B',1,0.83908,66,437428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 190, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',25.6215,179231164,127655,NULL,'2023-06-05 06:42:31',1685947351,NULL),(1876358972,8660120,1,3818915,1,1,1,'C',1,0.797496,101,368260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 41, \"great\": 445, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 679}}',26.2608,179541866,298292,NULL,'2023-06-25 10:57:46',1687690666,NULL),(1841662903,8660120,1,862875,0,1,1,'B',1,0.84542,122,476096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 188, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 262}}',26.4848,126826793,185672,NULL,'2016-10-11 04:24:24',1476159864,NULL),(1841688155,8660120,1,1075865,0,1,1,'B',1,0.808594,44,349493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 32, \"great\": 190}, \"maximum_statistics\": {\"great\": 256}}',26.8168,126826861,81276,NULL,'2016-10-11 04:33:24',1476160404,NULL),(1876284269,8660120,1,3492228,1,1,1,'B',1,0.803232,80,383051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 17, \"great\": 336, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',27.5444,179541579,243600,NULL,'2023-06-25 10:34:48',1687689288,NULL),(1876244843,8660120,1,3672460,0,1,1,'B',1,0.826185,140,436808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 36, \"great\": 325, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 443}}',27.5539,179278584,242816,NULL,'2023-06-08 11:50:11',1686225011,NULL),(1876266990,8660120,1,3682984,1,1,1,'B',1,0.827692,109,416657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 25, \"great\": 238, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 325}}',27.6488,179231114,158332,NULL,'2023-06-05 06:35:32',1685946932,NULL),(1874734088,8660120,1,3776668,1,1,1,'B',1,0.843621,85,456824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 180}, \"maximum_statistics\": {\"great\": 243}}',27.9035,177017567,117014,NULL,'2023-01-26 12:49:47',1674737387,NULL),(1841604193,8660120,1,717066,0,1,1,'C',1,0.753709,51,285996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 59, \"great\": 230}, \"maximum_statistics\": {\"great\": 337}}',27.9504,126826721,113214,NULL,'2016-10-11 04:12:02',1476159122,NULL),(1841638143,8660120,1,987115,0,1,1,'B',1,0.858537,48,436554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 164}, \"maximum_statistics\": {\"great\": 205}}',28.0398,126738014,82996,NULL,'2016-10-06 05:20:23',1475731223,NULL),(1850510904,8660120,1,1396431,1,1,1,'A',1,0.92,100,753296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 84}, \"maximum_statistics\": {\"great\": 100}}',28.9111,140274254,60600,NULL,'2018-09-22 16:07:36',1537632456,NULL),(1876352553,8660120,1,3349680,1,1,1,'A',1,0.928962,183,761608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 157}, \"maximum_statistics\": {\"great\": 183}}',29.1366,179508955,135094,NULL,'2023-06-23 09:58:45',1687514325,NULL),(1874530243,8660120,1,3775996,1,1,1,'B',1,0.833333,61,417142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 186, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',29.2154,176888599,102210,NULL,'2023-01-19 04:04:15',1674101055,NULL),(1876205043,8660120,1,3602935,1,1,1,'B',1,0.868812,95,509909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 202}}',29.9748,179231146,114072,NULL,'2023-06-05 06:40:11',1685947211,NULL),(1876079217,8660120,1,3899704,1,1,1,'B',1,0.809244,84,381458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 47, \"great\": 415, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 595}}',30.1927,179181421,268700,NULL,'2023-06-02 07:51:10',1685692270,NULL),(1876316698,8660120,1,3555432,1,1,1,'B',1,0.816393,124,437873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 17, \"great\": 210}, \"maximum_statistics\": {\"great\": 305}}',30.4129,179401659,166438,NULL,'2023-06-16 13:03:20',1686920600,NULL),(1874503187,8660120,1,3160144,1,1,1,'B',1,0.845833,71,450193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 183, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 240}}',30.6283,176922833,122402,NULL,'2023-01-21 03:05:57',1674270357,NULL),(1876059448,8660120,1,46804,0,1,1,'B',1,0.840517,74,444921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 170}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',30.7754,179181223,110350,NULL,'2023-06-02 07:29:29',1685690969,NULL),(1874671108,8660120,1,1837006,1,1,1,'B',1,0.854086,74,450527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',31.0902,177017504,103600,NULL,'2023-01-26 12:45:44',1674737144,NULL),(1841712200,8660120,1,907592,0,1,1,'B',1,0.822034,43,379874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 133}, \"maximum_statistics\": {\"great\": 177}}',31.1691,126969497,53530,NULL,'2016-10-19 19:15:23',1476904523,NULL),(1876182994,8660120,1,186301,0,1,1,'B',1,0.866935,121,500721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 186, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 248}}',31.361,179278735,148258,NULL,'2023-06-08 12:02:03',1686225723,NULL),(1841610493,8660120,1,364947,1,1,1,'B',1,0.899582,239,652978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 191, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 239}}',31.7062,126708314,196200,NULL,'2016-10-04 05:06:29',1475557589,NULL),(1874584322,8660120,1,1668354,0,1,1,'B',1,0.86157,124,523723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 191, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 242}}',31.8641,176888583,153932,NULL,'2023-01-19 04:02:30',1674100950,NULL),(1874358632,8660120,1,2176498,1,1,1,'B',1,0.853791,118,474103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 211, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 277}}',32.4593,176621085,135280,NULL,'2023-01-04 15:42:25',1672846945,NULL),(1841612635,8660120,1,72471,0,1,1,'A',1,0.909091,251,641421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 251}, \"maximum_statistics\": {\"great\": 297, \"legacy_combo_increase\": 1}}',32.878,126737653,243246,NULL,'2016-10-06 04:25:19',1475727919,NULL),(1876072916,8660120,1,2954309,1,1,1,'B',1,0.835069,86,434448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 288}}',33.6333,179181287,140616,NULL,'2023-06-02 07:37:42',1685691462,NULL),(1874597490,8660120,1,1411799,1,1,1,'B',1,0.830218,85,416855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',33.7961,176923095,134358,NULL,'2023-01-21 03:23:12',1674271392,NULL),(1842524693,8660120,1,39524,0,1,1,'B',1,0.881517,103,517258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 165}, \"maximum_statistics\": {\"great\": 211}}',34.1394,128235783,130402,NULL,'2017-01-01 09:52:29',1483264349,NULL),(1841562416,8660120,1,815327,0,1,1,'B',1,0.897321,71,534287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 187, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 224}}',34.1429,126769966,117072,NULL,'2016-10-08 04:08:26',1475899706,NULL),(1876077978,8660120,1,752878,0,1,1,'B',1,0.850453,108,460238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 26, \"great\": 258}, \"maximum_statistics\": {\"great\": 331}}',34.4442,179181449,149268,NULL,'2023-06-02 07:54:37',1685692477,NULL),(1841630488,8660120,1,983897,0,1,1,'A',1,0.942982,111,710059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',35.3276,126722411,83598,NULL,'2016-10-05 04:30:52',1475641852,NULL),(1841817007,8660120,1,1080686,1,1,1,'B',1,0.827419,162,446435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 220}, \"maximum_statistics\": {\"great\": 310}}',35.8156,126959783,171198,NULL,'2016-10-19 04:51:34',1476852694,NULL),(1874420011,8660120,1,3527296,1,1,1,'B',1,0.899476,177,618681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 7, \"great\": 464, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 572}}',36.1445,176621155,368726,NULL,'2023-01-04 15:45:56',1672847156,NULL),(1864231343,8660120,1,2810022,1,1,1,'C',1,0.792683,132,364223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 86, \"great\": 614, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 902}}',36.3797,161473705,383294,NULL,'2021-05-01 20:55:21',1619902521,NULL),(1841668085,8660120,1,674647,0,1,1,'B',1,0.871212,101,568577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 102}, \"maximum_statistics\": {\"great\": 132}}',36.8049,126826904,72990,NULL,'2016-10-11 04:38:18',1476160698,NULL),(1841583534,8660120,1,349889,0,1,1,'B',1,0.866906,175,531031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 12, \"great\": 318}, \"maximum_statistics\": {\"great\": 417}}',37.0793,126770277,273616,NULL,'2016-10-08 04:30:18',1475901018,NULL),(1841667491,8660120,1,674645,0,1,1,'S',1,0.950549,91,783547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 82}, \"maximum_statistics\": {\"great\": 91}}',38.2928,126737914,51432,NULL,'2016-10-06 05:06:37',1475730397,NULL),(1874474147,8660120,1,1687869,1,1,1,'B',1,0.894541,120,562253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 331, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 403}}',38.8711,176621045,271418,NULL,'2023-01-04 15:40:27',1672846827,NULL),(1841606957,8660120,1,216523,0,1,1,'B',1,0.848921,79,457460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 215, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 278}}',38.9195,126708394,149402,NULL,'2016-10-04 05:17:12',1475558232,NULL),(1841625194,8660120,1,649985,1,1,1,'A',1,0.927215,84,596656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 140}, \"maximum_statistics\": {\"great\": 158}}',39.4323,126770086,71957,NULL,'2016-10-08 04:17:05',1475900225,NULL),(1841599682,8660120,1,525557,0,1,1,'A',1,0.946667,150,769458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 134, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',40.0488,126826676,176294,NULL,'2016-10-11 04:05:59',1476158759,NULL),(1841569709,8660120,1,818076,0,1,1,'A',1,0.917323,150,657263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 215}, \"maximum_statistics\": {\"great\": 254}}',40.1099,126769937,165354,NULL,'2016-10-08 04:06:04',1475899564,NULL),(1850510971,8660120,1,1396432,1,1,1,'A',1,0.938931,131,793503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 115}, \"maximum_statistics\": {\"great\": 131}}',41.5179,140274226,92540,NULL,'2018-09-22 16:06:22',1537632382,NULL),(1841569458,8660120,1,692775,0,1,1,'A',1,0.926702,179,684957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 164}, \"maximum_statistics\": {\"great\": 191}}',41.5707,126737906,138048,NULL,'2016-10-06 05:05:45',1475730345,NULL),(1841591925,8660120,1,819623,0,1,1,'S',1,0.961905,105,855221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 97}, \"maximum_statistics\": {\"great\": 105}}',42.4344,126826774,73690,NULL,'2016-10-11 04:21:22',1476159682,NULL),(1841615263,8660120,1,724618,0,1,1,'A',1,0.917778,144,620152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 197, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 225}}',42.6725,126722433,153868,NULL,'2016-10-05 04:33:52',1475642032,NULL),(1876081899,8660120,1,4103583,1,1,1,'A',1,0.910569,163,646091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 210, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 246}}',42.946,179181352,172700,NULL,'2023-06-02 07:45:03',1685691903,NULL),(1841603639,8660120,1,907591,0,1,1,'A',1,0.931035,133,749751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 145}}',43.3458,126737692,98420,NULL,'2016-10-06 04:32:05',1475728325,NULL),(1841704222,8660120,1,969609,1,1,1,'A',1,0.934066,125,669634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 244}, \"maximum_statistics\": {\"great\": 273}}',44.5097,126959807,175300,NULL,'2016-10-19 04:54:03',1476852843,NULL),(1841641127,8660120,1,1049258,1,1,1,'A',1,0.949275,169,747358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 188}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 1}}',44.6086,126826843,181314,NULL,'2016-10-11 04:31:24',1476160284,NULL),(1841869890,8660120,1,294000,0,1,1,'B',1,0.89172,132,549353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 266, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 314}}',45.27,127050872,174354,NULL,'2016-10-24 03:55:46',1477281346,NULL),(1876332006,8660120,1,3301260,1,1,1,'A',1,0.946934,197,757708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 381}, \"maximum_statistics\": {\"great\": 424}}',48.0967,179509000,396952,NULL,'2023-06-23 10:02:37',1687514557,NULL),(1841642308,8660120,1,927977,0,1,1,'A',1,0.923507,209,662001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 235, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 268}}',48.7281,126826829,228626,NULL,'2016-10-11 04:28:48',1476160128,NULL),(1841755360,8660120,1,999017,1,1,1,'A',1,0.945355,183,812612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 163}, \"maximum_statistics\": {\"great\": 183}}',49.8109,126969474,162054,NULL,'2016-10-19 19:13:14',1476904394,NULL),(1850865315,8660120,1,1572108,1,1,1,'A',1,0.93482,253,718036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 524}, \"maximum_statistics\": {\"great\": 583}}',50.6725,140835740,519930,NULL,'2018-10-24 20:05:57',1540411557,NULL),(1876798600,8660120,1,4139168,1,1,1,'A',1,0.967347,204,799125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 245}}',54.9118,180167961,207376,NULL,'2023-08-04 19:11:37',1691176297,NULL),(1841652584,8660120,1,743863,1,1,1,'S',1,0.96347,219,817682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',56.9592,126826740,213230,NULL,'2016-10-11 04:15:22',1476159322,NULL),(1873888912,8660120,1,3759837,1,1,1,'A',1,0.93423,224,690735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 595, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 669}}',57.0848,175955977,538480,NULL,'2022-11-29 22:01:19',1669759279,NULL),(1876621493,8660120,1,2381815,1,1,1,'A',1,0.972222,244,836828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 293, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 306}}',69.3266,179846559,283148,NULL,'2023-07-15 06:07:19',1689401239,NULL),(1873508543,8664074,1,1095854,1,1,1,'B',1,0.846618,157,502058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 26, \"great\": 313}, \"maximum_statistics\": {\"great\": 414}}',NULL,175346496,262242,NULL,'2022-10-28 11:36:28',1666956988,NULL),(1873296999,8664074,1,106347,0,1,1,'D',1,0.572414,21,163461,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 50, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145}}',11.3948,174953011,77621,NULL,'2022-10-07 02:07:44',1665108464,NULL),(1840462068,8664074,1,243499,0,1,1,'D',1,0.52799,24,42153,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 127, \"great\": 149, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 393}}',12.0838,125016596,84156,NULL,'2016-07-06 03:23:12',1467775392,NULL),(1846626943,8664074,1,1051707,0,1,1,'S',1,0.951923,52,834846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 47}, \"maximum_statistics\": {\"great\": 52}}',17.844,134411063,22169,NULL,'2017-12-03 07:36:49',1512286609,NULL),(1840516593,8664074,1,497454,0,1,1,'C',1,0.704545,48,119576,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 41, \"great\": 167, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',18.7517,125016940,89138,NULL,'2016-07-06 03:52:52',1467777172,NULL),(1873371454,8664074,1,1731840,1,1,1,'C',1,0.724315,42,254131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 47, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292}}',21.5707,175173317,96244,NULL,'2022-10-19 04:57:20',1666155440,NULL),(1840414559,8664074,1,285483,0,1,1,'C',1,0.785276,93,193642,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 96, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 163}}',21.6889,125016685,69283,NULL,'2016-07-06 03:31:41',1467775901,NULL),(1867459520,8664074,1,148082,0,1,1,'C',1,0.707207,44,226502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 51, \"great\": 189}, \"maximum_statistics\": {\"great\": 333}}',21.7794,166433325,103930,NULL,'2021-10-07 11:18:02',1633605482,NULL),(1874198213,8664074,1,386139,1,1,1,'C',1,0.733871,38,252671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 20, \"great\": 78}, \"maximum_statistics\": {\"great\": 124}}',22.2853,176196253,39508,NULL,'2022-12-13 02:29:26',1670898566,NULL),(1867565610,8664074,1,2506050,1,1,1,'C',1,0.775,80,355029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 138}, \"maximum_statistics\": {\"great\": 220}}',22.4859,166433038,93984,NULL,'2021-10-07 10:52:28',1633603948,NULL),(1873220633,8664074,1,476366,0,1,1,'B',1,0.84,86,441718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',22.6288,174850200,97558,NULL,'2022-10-01 14:25:22',1664634322,NULL),(1873573227,8664074,1,1648151,1,1,1,'D',1,0.696471,47,204177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 91, \"great\": 258}, \"maximum_statistics\": {\"great\": 425}}',22.9072,175361656,113992,NULL,'2022-10-29 04:30:07',1667017807,NULL),(1846628378,8664074,1,1051708,0,1,1,'B',1,0.819527,46,387478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 114, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 169}}',23.189,134444860,59128,NULL,'2017-12-05 00:49:36',1512434976,NULL),(1846628843,8664074,1,1051709,0,1,1,'C',1,0.774262,59,317050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 27, \"great\": 157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 237}}',23.5662,134415523,77258,NULL,'2017-12-03 12:10:26',1512303026,NULL),(1873308484,8664074,1,2003950,0,1,1,'B',1,0.837778,156,490664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 159}, \"maximum_statistics\": {\"great\": 225}}',24.1005,174849920,132952,NULL,'2022-10-01 14:14:15',1664633655,NULL),(3436651614,8664074,1,3328032,1,1,1,'C',1,0.70438,96,232004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 70, \"great\": 238}, \"maximum_statistics\": {\"great\": 411}}',24.9835,185252215,146000,NULL,'2024-08-31 17:25:52',1725125152,NULL),(1873238401,8664074,1,1427479,1,1,1,'C',1,0.704412,41,203943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 47, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 340}}',25.3149,174941676,108130,NULL,'2022-10-06 11:20:45',1665055245,NULL),(1877292240,8664074,1,2223734,1,1,1,'C',1,0.716981,52,243357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 28, \"great\": 97}, \"maximum_statistics\": {\"great\": 159}}',25.5768,180815854,44920,NULL,'2023-09-17 02:17:18',1694917038,NULL),(1874118355,8664074,1,30480,1,1,1,'C',1,0.770492,116,345454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 22, \"great\": 187}, \"maximum_statistics\": {\"great\": 305}}',25.587,176197295,145140,NULL,'2022-12-13 04:09:03',1670904543,NULL),(1840436429,8664074,1,138326,0,1,1,'B',1,0.875912,35,513860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 114, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 137}}',25.5949,125017350,136972,NULL,'2016-07-06 04:30:02',1467779402,NULL),(1846625631,8664074,1,1051706,0,1,1,'A',1,0.932039,103,780742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 89, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 103}}',26.445,134415466,65509,NULL,'2017-12-03 12:07:54',1512302874,NULL),(1873551990,8664074,1,2419371,1,1,1,'D',1,0.68306,26,203035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 26, \"great\": 93}, \"maximum_statistics\": {\"great\": 183}}',26.8538,175360559,50560,NULL,'2022-10-29 03:03:56',1667012636,NULL),(1840416768,8664074,1,694155,1,1,1,'S',1,0.965,100,786479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 93, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 100}}',28.3229,125017288,134238,NULL,'2016-07-06 04:24:29',1467779069,NULL),(1873236219,8664074,1,526311,1,1,1,'B',1,0.813924,65,358109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 31, \"great\": 279}, \"maximum_statistics\": {\"great\": 395}}',28.6329,174953283,148983,NULL,'2022-10-07 02:39:07',1665110347,NULL),(1873382957,8664074,1,1449753,1,1,1,'C',1,0.776284,122,343147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 37, \"great\": 263}, \"maximum_statistics\": {\"great\": 409}}',29.3395,175227182,198628,NULL,'2022-10-22 05:01:34',1666414894,NULL),(1840411208,8664074,1,692010,0,1,1,'B',1,0.856195,215,302985,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 162, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 226}}',29.5998,125016867,137450,NULL,'2016-07-06 03:46:31',1467776791,NULL),(1873292766,8664074,1,1205930,0,1,1,'B',1,0.807143,36,377695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 140}}',30.0497,174953109,67238,NULL,'2022-10-07 02:20:46',1665109246,NULL),(1873421321,8664074,1,752132,1,1,1,'C',1,0.745946,108,268759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 67, \"great\": 249}, \"maximum_statistics\": {\"great\": 370}}',30.2718,175173250,158466,NULL,'2022-10-19 04:47:14',1666154834,NULL),(1840606241,8664074,1,332978,1,1,1,'B',1,0.855124,151,485210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 33, \"great\": 435, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 566}}',32.1845,125034477,377912,NULL,'2016-07-07 00:51:06',1467852666,NULL),(1873263074,8664074,1,3220372,1,1,1,'B',1,0.85625,147,523409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 234}, \"maximum_statistics\": {\"great\": 320}}',32.5128,174849584,195577,NULL,'2022-10-01 13:58:25',1664632705,NULL),(1873348478,8664074,1,2534941,1,1,1,'C',1,0.770341,64,294569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 43, \"great\": 249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 381}}',32.5458,175227122,128750,NULL,'2022-10-22 04:56:24',1666414584,NULL),(1873350903,8664074,1,908097,1,1,1,'B',1,0.806319,65,368202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 28, \"great\": 251}, \"maximum_statistics\": {\"great\": 364}}',33.0715,175226953,155642,NULL,'2022-10-22 04:40:45',1666413645,NULL),(1873258138,8664074,1,1065901,1,1,1,'C',1,0.759312,156,335226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 33, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',33.2222,174971085,165164,NULL,'2022-10-08 01:51:16',1665193876,NULL),(1874214608,8664074,1,453781,1,1,1,'B',1,0.833876,72,396042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 31, \"great\": 236}, \"maximum_statistics\": {\"great\": 307}}',33.466,176197327,139980,NULL,'2022-12-13 04:12:15',1670904735,NULL),(1874031936,8664074,1,1869873,1,1,1,'C',1,0.743478,65,274265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 60, \"great\": 284, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 460}}',33.6406,176157023,187252,NULL,'2022-12-10 21:46:11',1670708771,NULL),(1874121296,8664074,1,2173483,1,1,1,'B',1,0.835423,70,408954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 24, \"great\": 238}, \"maximum_statistics\": {\"great\": 319}}',33.8466,176196357,136370,NULL,'2022-12-13 02:40:28',1670899228,NULL),(1873267004,8664074,1,3691278,1,1,1,'A',1,0.905138,77,564814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 210, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 253}}',34.1143,174952046,141494,NULL,'2022-10-07 00:34:22',1665102862,NULL),(1873430976,8664074,1,113810,0,1,1,'C',1,0.776012,57,316059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 101, \"great\": 483, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 692}}',34.128,175227403,239514,NULL,'2022-10-22 05:20:48',1666416048,NULL),(1873397505,8664074,1,1075125,1,1,1,'C',1,0.762795,57,289402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 58, \"great\": 325}, \"maximum_statistics\": {\"great\": 508}}',34.6422,175173705,167328,NULL,'2022-10-19 05:40:44',1666158044,NULL),(1874312746,8664074,1,101709,1,1,1,'B',1,0.828829,112,204801,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 47, \"great\": 339, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 444}}',35.395,176402071,162074,NULL,'2022-12-24 01:14:34',1671844474,NULL),(1874126694,8664074,1,1992103,1,1,1,'B',1,0.821101,102,417124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 153}, \"maximum_statistics\": {\"great\": 218}}',35.4877,176196557,106074,NULL,'2022-12-13 02:58:56',1670900336,NULL),(1873289219,8664074,1,767988,1,1,1,'B',1,0.835347,69,411583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 26, \"great\": 248, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 331}}',35.631,174941600,136858,NULL,'2022-10-06 11:15:16',1665054916,NULL),(1873569113,8664074,1,137158,1,1,1,'B',1,0.826446,140,430796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 24, \"great\": 261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 363}}',35.6316,175360806,214020,NULL,'2022-10-29 03:22:20',1667013740,NULL),(1874197376,8664074,1,380233,1,1,1,'B',1,0.824281,66,389488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 33, \"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',35.7464,176196231,135782,NULL,'2022-12-13 02:26:23',1670898383,NULL),(1873290965,8664074,1,1200736,1,1,1,'S',1,0.978788,165,890667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 158, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 165}}',35.8803,174952347,218683,NULL,'2022-10-07 01:03:40',1665104620,NULL),(1873461525,8664074,1,458115,1,1,1,'C',1,0.7891,77,331342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 58, \"great\": 302}, \"maximum_statistics\": {\"great\": 422}}',37.0256,175346618,140898,NULL,'2022-10-28 11:44:29',1666957469,NULL),(1873275235,8664074,1,720908,1,1,1,'B',1,0.810541,97,364922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 36, \"great\": 254}, \"maximum_statistics\": {\"great\": 351}}',37.1217,174971052,149078,NULL,'2022-10-08 01:48:40',1665193720,NULL),(1873262889,8664074,1,234984,0,1,1,'B',1,0.832965,150,424870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 48, \"great\": 349, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 452}}',37.4533,174952862,201662,NULL,'2022-10-07 01:50:57',1665107457,NULL),(1840461164,8664074,1,243349,0,1,1,'B',1,0.85209,113,254421,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 233, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 311}}',37.5555,125016912,137214,NULL,'2016-07-06 03:49:56',1467776996,NULL),(1873356419,8664074,1,1385943,1,1,1,'B',1,0.818667,114,411142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 20, \"great\": 259}, \"maximum_statistics\": {\"great\": 375}}',37.7083,175227499,180364,NULL,'2022-10-22 05:28:13',1666416493,NULL),(1873573103,8664074,1,878319,1,1,1,'C',1,0.799769,188,393700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 48, \"great\": 307}, \"maximum_statistics\": {\"great\": 432}}',38.4313,175361688,237406,NULL,'2022-10-29 04:32:36',1667017956,NULL),(1873564516,8664074,1,1988751,1,1,1,'C',1,0.784247,61,340213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 36, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292}}',38.5179,175361798,110904,NULL,'2022-10-29 04:42:01',1667018521,NULL),(1874087335,8664074,1,483970,1,1,1,'C',1,0.771739,133,349220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 33, \"great\": 208, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 322, \"legacy_combo_increase\": 1}}',38.6518,176157493,198452,NULL,'2022-12-10 22:15:25',1670710525,NULL),(1877243446,8664074,1,1234975,1,1,1,'B',1,0.801324,90,355128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 59, \"great\": 423}, \"maximum_statistics\": {\"great\": 604}}',38.7399,180815921,276216,NULL,'2023-09-17 02:23:51',1694917431,NULL),(1873246104,8664074,1,48686,0,1,1,'C',1,0.782544,76,333507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 33, \"great\": 224}, \"maximum_statistics\": {\"great\": 338}}',38.9727,174953038,129826,NULL,'2022-10-07 02:10:24',1665108624,NULL),(1873385760,8664074,1,61333,0,1,1,'B',1,0.808252,96,386993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 53, \"great\": 307}, \"maximum_statistics\": {\"great\": 412}}',39.0031,175173534,185924,NULL,'2022-10-19 05:21:55',1666156915,NULL),(1873531696,8664074,1,741495,1,1,1,'B',1,0.813814,101,403072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 41, \"great\": 250}, \"maximum_statistics\": {\"great\": 333}}',39.0114,175361772,153868,NULL,'2022-10-29 04:39:50',1667018390,NULL),(1873331388,8664074,1,140110,1,1,1,'B',1,0.826498,99,411873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 31, \"great\": 238}, \"maximum_statistics\": {\"great\": 317}}',39.6511,175227222,148670,NULL,'2022-10-22 05:04:51',1666415091,NULL),(1873297342,8664074,1,2480900,1,1,1,'A',1,0.910256,73,572874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 203, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 234}}',40.6532,174952758,126349,NULL,'2022-10-07 01:40:39',1665106839,NULL),(1874087069,8664074,1,1975911,1,1,1,'B',1,0.821995,98,409914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 37, \"great\": 321, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 441}}',41.227,176157097,206530,NULL,'2022-12-10 21:50:59',1670709059,NULL),(1874005411,8664074,1,3682987,1,1,1,'B',1,0.826577,75,404302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 44, \"great\": 334, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 444}}',41.2773,176157136,195330,NULL,'2022-12-10 21:53:33',1670709213,NULL),(1873251442,8664074,1,216326,0,1,1,'B',1,0.846447,195,497699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 30, \"great\": 303}, \"maximum_statistics\": {\"great\": 394}}',41.6131,174952526,234064,NULL,'2022-10-07 01:20:00',1665105600,NULL),(1873346621,8664074,1,899533,1,1,1,'B',1,0.810298,77,381278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 40, \"great\": 269}, \"maximum_statistics\": {\"great\": 369}}',41.6315,175173557,145330,NULL,'2022-10-19 05:24:32',1666157072,NULL),(1873467245,8664074,1,1398480,1,1,1,'B',1,0.845946,68,412479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 33, \"great\": 289}, \"maximum_statistics\": {\"great\": 370}}',41.6931,175361912,149540,NULL,'2022-10-29 04:51:19',1667019079,NULL),(1873219762,8664074,1,1879415,1,1,1,'A',1,0.919776,155,631922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 231, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',41.7652,174952934,214718,NULL,'2022-10-07 01:57:59',1665107879,NULL),(1873310168,8664074,1,127646,0,1,1,'B',1,0.860429,84,443062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 27, \"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',42.0459,174953245,153658,NULL,'2022-10-07 02:35:08',1665110108,NULL),(1874104893,8664074,1,497454,0,1,1,'B',1,0.871753,103,500100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 25, \"great\": 254}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',42.5205,176196436,150122,NULL,'2022-12-13 02:47:58',1670899678,NULL),(1873489061,8664074,1,3685220,1,1,1,'C',1,0.760331,120,324402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 22, \"great\": 148}, \"maximum_statistics\": {\"great\": 242}}',42.7372,175346793,102752,NULL,'2022-10-28 11:55:14',1666958114,NULL),(1873313999,8664074,1,1609622,1,1,1,'S',1,0.980226,177,832729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 170}, \"maximum_statistics\": {\"great\": 177}}',43.7781,174850357,170356,NULL,'2022-10-01 14:31:06',1664634666,NULL),(1867495807,8664074,1,46805,0,1,1,'B',1,0.843567,121,464656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 252, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',43.999,166433464,181052,NULL,'2021-10-07 11:28:48',1633606128,NULL),(1874165795,8664074,1,2320204,1,1,1,'B',1,0.875,57,475114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 26, \"great\": 278}, \"maximum_statistics\": {\"great\": 336}}',44.0667,176196808,142461,NULL,'2022-12-13 03:21:19',1670901679,NULL),(1867490695,8664074,1,189856,0,1,1,'B',1,0.860818,91,460720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 54, \"great\": 601, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 758}}',44.2477,166433266,345571,NULL,'2021-10-07 11:12:20',1633605140,NULL),(1873239396,8664074,1,540797,0,1,1,'A',1,0.917373,84,578994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',44.2487,174850275,122880,NULL,'2022-10-01 14:28:11',1664634491,NULL),(1873250209,8664074,1,2640147,0,1,1,'A',1,0.928571,183,641411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 280}, \"maximum_statistics\": {\"great\": 322}}',44.3764,174953132,198808,NULL,'2022-10-07 02:22:52',1665109372,NULL),(1873563082,8664074,1,1982451,1,1,1,'C',1,0.768687,97,331224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 66, \"great\": 332}, \"maximum_statistics\": {\"great\": 495}}',44.6037,175361368,217306,NULL,'2022-10-29 04:04:52',1667016292,NULL),(1874011548,8664074,1,2242402,1,1,1,'B',1,0.865148,98,465541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 54, \"great\": 647}, \"maximum_statistics\": {\"great\": 812}}',44.6075,176157296,360487,NULL,'2022-12-10 22:04:04',1670709844,NULL),(1874010493,8664074,1,50617,1,1,1,'B',1,0.8075,145,392667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 38, \"great\": 284}, \"maximum_statistics\": {\"great\": 400}}',44.6682,176157601,201912,NULL,'2022-12-10 22:21:37',1670710897,NULL),(1873250018,8664074,1,54193,1,1,1,'S',1,0.971074,121,809278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 114}, \"maximum_statistics\": {\"great\": 121}}',44.6741,174952372,130737,NULL,'2022-10-07 01:05:59',1665104759,NULL),(1873331101,8664074,1,138977,1,1,1,'B',1,0.84985,69,427309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 254}, \"maximum_statistics\": {\"great\": 333}}',44.7951,175227097,148476,NULL,'2022-10-22 04:53:51',1666414431,NULL),(1873278064,8664074,1,1512106,1,1,1,'B',1,0.896907,219,585756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 238, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 291}}',44.8285,174952669,217998,NULL,'2022-10-07 01:32:59',1665106379,NULL),(1873561604,8664074,1,823194,1,1,1,'B',1,0.888724,102,531600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 281, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 337}}',44.9713,175361081,188881,NULL,'2022-10-29 03:42:15',1667014935,NULL),(1873310359,8664074,1,1605112,1,1,1,'B',1,0.891041,82,520447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 413}}',45.4002,174850421,187275,NULL,'2022-10-01 14:33:54',1664634834,NULL),(1873239873,8664074,1,996206,1,1,1,'A',1,0.933526,263,744056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 454, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 519}}',45.586,174952809,601242,NULL,'2022-10-07 01:45:42',1665107142,NULL),(1873247942,8664074,1,1763159,1,1,1,'A',1,0.904332,112,595663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 229, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 277}}',45.6811,174971236,180206,NULL,'2022-10-08 02:01:58',1665194518,NULL),(1874207050,8664074,1,128568,0,1,1,'B',1,0.861111,160,489593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 29, \"great\": 276}, \"maximum_statistics\": {\"great\": 342}}',45.6938,176196376,221906,NULL,'2022-12-13 02:42:31',1670899351,NULL),(1873348233,8664074,1,163967,1,1,1,'B',1,0.845745,51,409986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 24, \"great\": 284, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 376}}',45.7455,175227365,150370,NULL,'2022-10-22 05:16:54',1666415814,NULL),(1873424301,8664074,1,2440591,1,1,1,'B',1,0.830696,87,408816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 24, \"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316}}',45.766,175227071,155140,NULL,'2022-10-22 04:51:22',1666414282,NULL),(1873365768,8664074,1,184615,0,1,1,'B',1,0.825714,92,415082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 31, \"great\": 259, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 350}}',46.0938,175173127,164234,NULL,'2022-10-19 04:29:42',1666153782,NULL),(1873419109,8664074,1,745202,1,1,1,'A',1,0.964286,100,722407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 197, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 210}}',46.4236,175173510,150471,NULL,'2022-10-19 05:19:28',1666156768,NULL),(1874117245,8664074,1,3707896,1,1,1,'B',1,0.850602,107,454775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 27, \"great\": 318, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 415}}',46.4251,176286676,218550,NULL,'2022-12-18 01:09:57',1671325797,NULL),(1873441097,8664074,1,1587533,1,1,1,'B',1,0.84632,67,410520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 40, \"great\": 360}, \"maximum_statistics\": {\"great\": 462}}',46.4661,175173465,184384,NULL,'2022-10-19 05:14:14',1666156454,NULL),(1874182241,8664074,1,314093,1,1,1,'B',1,0.864048,85,472514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 264, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 331}}',47.0475,176196852,156026,NULL,'2022-12-13 03:25:26',1670901926,NULL),(1874138843,8664074,1,668548,1,1,1,'B',1,0.872274,100,487247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 321}}',47.2606,176196243,183406,NULL,'2022-12-13 02:28:35',1670898515,NULL),(1873528564,8664074,1,1182881,1,1,1,'B',1,0.852194,173,510051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 46, \"great\": 351, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',47.3728,175361884,273810,NULL,'2022-10-29 04:49:05',1667018945,NULL),(1874144402,8664074,1,221164,1,1,1,'A',1,0.918231,204,638460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 329}, \"maximum_statistics\": {\"great\": 373}}',47.6927,176196542,263959,NULL,'2022-12-13 02:57:36',1670900256,NULL),(1873243873,8664074,1,1749065,1,1,1,'A',1,0.928363,141,673445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 298, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 342}}',47.7559,174952689,274578,NULL,'2022-10-07 01:35:05',1665106505,NULL),(1874180296,8664074,1,812069,1,1,1,'B',1,0.894057,163,610230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 325}, \"maximum_statistics\": {\"great\": 387}}',47.9998,176196263,289438,NULL,'2022-12-13 02:31:13',1670898673,NULL),(1873551573,8664074,1,362107,0,1,1,'B',1,0.854396,101,465080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 364}}',48.2024,175361859,180088,NULL,'2022-10-29 04:46:51',1667018811,NULL),(1873433272,8664074,1,2173482,1,1,1,'B',1,0.846244,106,434243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 41, \"great\": 336}, \"maximum_statistics\": {\"great\": 426}}',48.6125,175173486,189896,NULL,'2022-10-19 05:16:48',1666156608,NULL),(1874110958,8664074,1,2788497,1,1,1,'A',1,0.925305,313,662911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 289}, \"maximum_statistics\": {\"great\": 328}}',48.7368,176196340,272012,NULL,'2022-12-13 02:38:34',1670899114,NULL),(1873575334,8664074,1,2481740,1,1,1,'A',1,0.918251,62,592883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 16, \"great\": 236, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 263}}',49.0995,175361272,132710,NULL,'2022-10-29 03:58:25',1667015905,NULL),(1874120571,8664074,1,2170029,0,1,1,'B',1,0.839286,263,506905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 26, \"great\": 349}, \"maximum_statistics\": {\"great\": 476}}',49.3089,176196212,326234,NULL,'2022-12-13 02:24:37',1670898277,NULL),(1874100344,8664074,1,2757594,1,1,1,'B',1,0.857868,159,508458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 25, \"great\": 307}, \"maximum_statistics\": {\"great\": 394}}',49.3334,176287613,240524,NULL,'2022-12-18 02:33:07',1671330787,NULL),(1874112433,8664074,1,522112,1,1,1,'B',1,0.862903,222,532485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 372}}',49.483,176212837,250648,NULL,'2022-12-14 02:18:49',1670984329,NULL),(1873539500,8664074,1,319545,1,1,1,'B',1,0.885852,110,557578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 311}}',49.8079,175346828,187258,NULL,'2022-10-28 11:57:51',1666958271,NULL),(1875098059,8664074,1,1319325,1,1,1,'B',1,0.851351,140,458371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 30, \"great\": 342}, \"maximum_statistics\": {\"great\": 444}}',49.9159,177665220,253626,NULL,'2023-03-04 06:17:59',1677910679,NULL),(1874238510,8664074,1,528268,1,1,1,'B',1,0.880299,189,267864,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 33, \"great\": 338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 401}}',50.4245,176402114,187682,NULL,'2022-12-24 01:18:01',1671844681,NULL),(1874198483,8664074,1,1398995,1,1,1,'C',1,0.799814,212,396929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 30, \"great\": 352}, \"maximum_statistics\": {\"great\": 537}}',50.5165,176212112,314014,NULL,'2022-12-14 01:04:33',1670979873,NULL),(1873395994,8664074,1,2084550,1,1,1,'B',1,0.854305,78,444585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 29, \"great\": 350}, \"maximum_statistics\": {\"great\": 453}}',50.8092,175227046,184854,NULL,'2022-10-22 04:49:07',1666414147,NULL),(1873250267,8664074,1,210941,1,1,1,'B',1,0.861671,89,480112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 24, \"great\": 275, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 347}}',50.8122,174971167,210296,NULL,'2022-10-08 01:56:14',1665194174,NULL),(1873202745,8664074,1,418630,1,1,1,'B',1,0.852243,154,498252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 29, \"great\": 296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379}}',50.9432,174971132,235892,NULL,'2022-10-08 01:53:51',1665194031,NULL),(1873293472,8664074,1,2468863,1,1,1,'A',1,0.917526,234,650797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 251}, \"maximum_statistics\": {\"great\": 291}}',51.2997,174953264,203556,NULL,'2022-10-07 02:37:12',1665110232,NULL),(1873419366,8664074,1,1177753,1,1,1,'B',1,0.846237,83,427465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 35, \"great\": 357, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 465}}',51.6728,175227342,194300,NULL,'2022-10-22 05:14:33',1666415673,NULL),(1873457134,8664074,1,1955741,1,1,1,'B',1,0.857009,144,444035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 34, \"great\": 416}, \"maximum_statistics\": {\"great\": 535}}',51.7516,175173334,270824,NULL,'2022-10-19 05:00:16',1666155616,NULL),(1874208931,8664074,1,2096050,1,1,1,'A',1,0.920886,77,596466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 141}, \"maximum_statistics\": {\"great\": 158}}',51.9195,176212482,96336,NULL,'2022-12-14 01:45:51',1670982351,NULL),(1873543965,8664074,1,335871,1,1,1,'B',1,0.856098,133,465331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 32, \"great\": 324, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 410}}',51.9984,175361826,221186,NULL,'2022-10-29 04:44:27',1667018667,NULL),(1873294329,8664074,1,1206114,1,1,1,'B',1,0.841758,162,465377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 26, \"great\": 337, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 455}}',52.2984,174970882,271556,NULL,'2022-10-08 01:35:38',1665192938,NULL),(1874170997,8664074,1,1273122,0,1,1,'A',1,0.903423,149,567155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 345}, \"maximum_statistics\": {\"great\": 409}}',52.8849,176196392,271068,NULL,'2022-12-13 02:44:33',1670899473,NULL),(1874157745,8664074,1,735356,1,1,1,'B',1,0.859951,138,500610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 13, \"great\": 306}, \"maximum_statistics\": {\"great\": 407}}',53.2302,176196486,219392,NULL,'2022-12-13 02:51:35',1670899895,NULL),(1873479889,8664074,1,515828,1,1,1,'B',1,0.852113,143,480596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 19, \"great\": 319, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 426}}',53.6497,175361452,304796,NULL,'2022-10-29 04:12:57',1667016777,NULL),(1874184582,8664074,1,3283977,1,1,1,'A',1,0.916914,209,582109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 294}, \"maximum_statistics\": {\"great\": 337}}',53.8797,176197075,205814,NULL,'2022-12-13 03:49:53',1670903393,NULL),(1874150318,8664074,1,1183889,1,1,1,'A',1,0.919444,136,626154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 320, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 360}}',53.9928,176289404,229490,NULL,'2022-12-18 04:56:11',1671339371,NULL),(1874161986,8664074,1,744437,1,1,1,'B',1,0.867801,172,532473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 305}, \"maximum_statistics\": {\"great\": 382}}',54.6569,176271530,224372,NULL,'2022-12-17 08:36:17',1671266177,NULL),(1873240008,8664074,1,545389,1,1,1,'B',1,0.857877,106,460387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 223}, \"maximum_statistics\": {\"great\": 292}}',54.9848,174953225,160446,NULL,'2022-10-07 02:32:43',1665109963,NULL),(1873289988,8664074,1,315143,1,1,1,'A',1,0.936464,239,703590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 326}, \"maximum_statistics\": {\"great\": 362}}',55.067,174942405,254043,NULL,'2022-10-06 12:13:53',1665058433,NULL),(1873287631,8664074,1,760686,1,1,1,'A',1,0.935622,224,747190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 205, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 1}}',55.3051,174952734,255366,NULL,'2022-10-07 01:38:02',1665106682,NULL),(1873259643,8664074,1,229283,1,1,1,'B',1,0.84188,111,428279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 21, \"great\": 261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 351}}',55.6324,174971022,171582,NULL,'2022-10-08 01:46:17',1665193577,NULL),(1873554103,8664074,1,815964,1,1,1,'A',1,0.905222,119,582402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 441}, \"maximum_statistics\": {\"great\": 517}}',56.9404,175361184,296724,NULL,'2022-10-29 03:51:10',1667015470,NULL),(1873585910,8664074,1,3834480,1,1,1,'A',1,0.930137,135,640211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',58.5954,175346761,192802,NULL,'2022-10-28 11:53:29',1666958009,NULL),(1873210729,8664074,1,903292,0,1,1,'A',1,0.950943,258,754268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 485, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 530}}',58.6097,174953064,514774,NULL,'2022-10-07 02:14:54',1665108894,NULL),(1873516233,8664074,1,64896,0,1,1,'B',1,0.856336,164,476938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 34, \"great\": 602, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 797}}',59.3712,175361972,460740,NULL,'2022-10-29 04:55:49',1667019349,NULL),(1873440283,8664074,1,809226,0,1,1,'A',1,0.927885,169,715276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 181}, \"maximum_statistics\": {\"great\": 208}}',59.6467,175173606,180074,NULL,'2022-10-19 05:29:27',1666157367,NULL),(1873335069,8664074,1,1621068,1,1,1,'B',1,0.82043,72,396221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 31, \"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 465}}',60.3462,175173395,209316,NULL,'2022-10-19 05:06:56',1666156016,NULL),(1873353232,8664074,1,481881,1,1,1,'B',1,0.891645,71,522726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 320}, \"maximum_statistics\": {\"great\": 383}}',60.3732,175173791,185280,NULL,'2022-10-19 05:52:13',1666158733,NULL),(1873364477,8664074,1,181255,0,1,1,'B',1,0.88946,161,542181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 27, \"great\": 330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389}}',60.5156,175227306,238500,NULL,'2022-10-22 05:12:09',1666415529,NULL),(1873210208,8664074,1,150730,1,1,1,'S',1,0.987047,193,864346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 188, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 193}}',60.8747,174952829,211734,NULL,'2022-10-07 01:47:54',1665107274,NULL),(1874124122,8664074,1,183033,1,1,1,'B',1,0.888013,151,543567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 263}, \"maximum_statistics\": {\"great\": 317}}',61.1914,176212609,231958,NULL,'2022-12-14 01:57:43',1670983063,NULL),(1875065723,8664074,1,83157,0,1,1,'B',1,0.879404,192,553423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',61.259,177665129,265540,NULL,'2023-03-04 06:09:30',1677910170,NULL),(1874139088,8664074,1,1827919,1,1,1,'A',1,0.926948,156,626392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',61.4319,176288101,196620,NULL,'2022-12-18 03:09:23',1671332963,NULL),(1873301646,8664074,1,806072,1,1,1,'B',1,0.882775,101,519641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 335}, \"maximum_statistics\": {\"great\": 418}}',61.9739,174970912,222258,NULL,'2022-10-08 01:38:20',1665193100,NULL),(1874169615,8664074,1,2601643,1,1,1,'A',1,0.918044,186,634332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 630}, \"maximum_statistics\": {\"great\": 726}}',61.9807,176287586,492930,NULL,'2022-12-18 02:31:10',1671330670,NULL),(1873460906,8664074,1,1377360,1,1,1,'A',1,0.940063,140,699709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 285, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 317}}',62.0654,175360764,242898,NULL,'2022-10-29 03:19:18',1667013558,NULL),(1874213472,8664074,1,449484,1,1,1,'B',1,0.865152,204,554592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 247}, \"maximum_statistics\": {\"great\": 330}}',63.2859,176212211,239300,NULL,'2022-12-14 01:16:28',1670980588,NULL),(1873473102,8664074,1,1692783,0,1,1,'A',1,0.928205,222,674804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 345}, \"maximum_statistics\": {\"great\": 390}}',63.4477,175360533,297988,NULL,'2022-10-29 03:02:23',1667012543,NULL),(1873561431,8664074,1,126069,1,1,1,'A',1,0.935897,137,671057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 351}}',63.5632,175346723,242914,NULL,'2022-10-28 11:51:12',1666957872,NULL),(1873223858,8664074,1,168368,1,1,1,'S',1,0.971831,213,831785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 201}, \"maximum_statistics\": {\"great\": 213}}',63.6323,174953184,235776,NULL,'2022-10-07 02:28:08',1665109688,NULL),(1873441946,8664074,1,2202788,1,1,1,'A',1,0.976793,146,823299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 237}}',63.7437,175173581,231752,NULL,'2022-10-19 05:27:17',1666157237,NULL),(1873400609,8664074,1,1085133,1,1,1,'A',1,0.936782,185,719561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 385, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 435}}',64.6823,175227256,349220,NULL,'2022-10-22 05:07:37',1666415257,NULL),(1873504473,8664074,1,652793,1,1,1,'A',1,0.959497,323,774026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 330, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 358}}',64.9505,175360837,455190,NULL,'2022-10-29 03:25:20',1667013920,NULL),(1873251779,8664074,1,2118442,0,1,1,'A',1,0.941106,208,732705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 374}, \"maximum_statistics\": {\"great\": 416}}',64.9866,174952202,350938,NULL,'2022-10-07 00:50:59',1665103859,NULL),(1874084490,8664074,1,2090848,0,1,1,'A',1,0.973913,193,843953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 219, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 230}}',65.7654,176157525,202344,NULL,'2022-12-10 22:17:21',1670710641,NULL),(1874174943,8664074,1,1287016,1,1,1,'A',1,0.917197,86,621431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 136}, \"maximum_statistics\": {\"great\": 157}}',66.1102,176212521,87720,NULL,'2022-12-14 01:49:43',1670982583,NULL),(1874024197,8664074,1,1241048,0,1,1,'A',1,0.921117,146,621512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 365, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 412}}',67.1916,176157064,259896,NULL,'2022-12-10 21:48:37',1670708917,NULL),(1874194440,8664074,1,1382739,1,1,1,'A',1,0.941048,229,771403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 202}, \"maximum_statistics\": {\"great\": 229}}',67.236,176288068,221030,NULL,'2022-12-18 03:07:16',1671332836,NULL),(1874110257,8664074,1,1011452,1,1,1,'A',1,0.912935,207,651728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 342, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 402}}',67.4147,176287537,304762,NULL,'2022-12-18 02:27:32',1671330452,NULL),(1873546369,8664074,1,792951,1,1,1,'S',1,0.971476,596,858851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 562, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 596}}',67.9836,175360662,722450,NULL,'2022-10-29 03:12:41',1667013161,NULL),(1873205566,8664074,1,1644926,1,1,1,'S',1,0.968852,305,807261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 286, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 305}}',69.106,174952546,295564,NULL,'2022-10-07 01:21:52',1665105712,NULL),(1874146861,8664074,1,2268939,1,1,1,'S',1,0.974026,308,829661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 292}, \"maximum_statistics\": {\"great\": 308}}',69.3177,176197257,272134,NULL,'2022-12-13 04:05:25',1670904325,NULL),(1873516163,8664074,1,64842,0,1,1,'B',1,0.895105,77,556222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 234, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 286}}',69.4,175360949,155820,NULL,'2022-10-29 03:32:16',1667014336,NULL),(1874165159,8664074,1,76602,1,1,1,'A',1,0.927052,136,656010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 329}}',69.5088,176288714,234664,NULL,'2022-12-18 04:00:43',1671336043,NULL),(1874210973,8664074,1,1940335,0,1,1,'A',1,0.912463,113,613489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 286}, \"maximum_statistics\": {\"great\": 337}}',69.9596,176213006,221130,NULL,'2022-12-14 02:34:48',1670985288,NULL),(1873399005,8664074,1,2090845,0,1,1,'A',1,0.9047,128,570157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 325, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',71.4392,175173660,195110,NULL,'2022-10-19 05:36:03',1666157763,NULL),(1873444542,8664074,1,371870,1,1,1,'B',1,0.892857,205,565206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 368, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 448}}',71.9906,175226990,305520,NULL,'2022-10-22 04:44:05',1666413845,NULL),(1874151818,8664074,1,2025940,1,1,1,'A',1,0.909502,94,618734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 186}, \"maximum_statistics\": {\"great\": 221}}',72.297,176287509,153194,NULL,'2022-12-18 02:25:38',1671330338,NULL),(1874112478,8664074,1,522860,1,1,1,'A',1,0.918689,125,643775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 357}, \"maximum_statistics\": {\"great\": 412}}',72.7672,176212856,297620,NULL,'2022-12-14 02:21:09',1670984469,NULL),(1874127760,8664074,1,608461,1,1,1,'A',1,0.927989,263,717505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 329}, \"maximum_statistics\": {\"great\": 368}}',73.9206,176212226,303136,NULL,'2022-12-14 01:18:11',1670980691,NULL),(1873370782,8664074,1,190767,0,1,1,'A',1,0.94209,291,686172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 644, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 708}}',74.6053,175173644,557250,NULL,'2022-10-19 05:33:48',1666157628,NULL),(1874127553,8664074,1,601191,1,1,1,'A',1,0.950402,205,761303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 339}, \"maximum_statistics\": {\"great\": 373}}',74.6259,176212359,333504,NULL,'2022-12-14 01:33:27',1670981607,NULL),(1874175204,8664074,1,1288474,1,1,1,'A',1,0.951219,265,705231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 305}, \"maximum_statistics\": {\"great\": 328}}',75.2038,176287715,287280,NULL,'2022-12-18 02:39:52',1671331192,NULL),(1873560617,8664074,1,403181,1,1,1,'A',1,0.936699,223,669474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 555, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 624}}',76.0554,175360491,589824,NULL,'2022-10-29 02:59:17',1667012357,NULL),(1874182828,8664074,1,815386,1,1,1,'S',1,0.977907,860,850252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 822}, \"maximum_statistics\": {\"great\": 860}}',77.111,176212016,824252,NULL,'2022-12-14 00:53:12',1670979192,NULL),(1874202906,8664074,1,397477,1,1,1,'S',1,0.97449,294,829484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 279}, \"maximum_statistics\": {\"great\": 294}}',77.5164,176212264,298826,NULL,'2022-12-14 01:23:06',1670980986,NULL),(1873206585,8664074,1,144596,1,1,1,'A',1,0.961145,285,721344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 458, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 489}}',78.0617,174953168,388981,NULL,'2022-10-07 02:26:12',1665109572,NULL),(1874202851,8664074,1,397300,1,1,1,'S',1,0.981949,277,858332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 267}, \"maximum_statistics\": {\"great\": 277}}',78.3576,176287965,280828,NULL,'2022-12-18 02:59:01',1671332341,NULL),(1873533701,8664074,1,1543229,1,1,1,'S',1,0.961216,477,806243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 440, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 477}}',78.4599,175347011,574076,NULL,'2022-10-28 12:08:47',1666958927,NULL),(1874117861,8664074,1,1035192,1,1,1,'S',1,0.984973,366,886596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 355}, \"maximum_statistics\": {\"great\": 366}}',79.349,176197459,340350,NULL,'2022-12-13 04:26:50',1670905610,NULL),(1874163816,8664074,1,75655,0,1,1,'B',1,0.890313,222,631479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 282}, \"maximum_statistics\": {\"great\": 351}}',79.3748,176288732,288634,NULL,'2022-12-18 04:02:32',1671336152,NULL),(1874127393,8664074,1,599837,1,1,1,'A',1,0.932051,145,687578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 341}, \"maximum_statistics\": {\"great\": 390}}',79.4727,176287642,312850,NULL,'2022-12-18 02:34:50',1671330890,NULL),(1874185469,8664074,1,324980,1,1,1,'S',1,0.973529,340,856492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 322, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 340}}',80.1634,176287882,356450,NULL,'2022-12-18 02:52:09',1671331929,NULL),(1874216012,8664074,1,455295,1,1,1,'S',1,0.975385,325,807202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 309}, \"maximum_statistics\": {\"great\": 325}}',84.0932,176288142,316382,NULL,'2022-12-18 03:12:38',1671333158,NULL),(1874155634,8664074,1,240192,0,1,1,'S',1,0.990712,323,854524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 317}, \"maximum_statistics\": {\"great\": 323}}',84.4523,176196748,326112,NULL,'2022-12-13 03:15:18',1670901318,NULL),(1874169735,8664074,1,1624606,1,1,1,'A',1,0.929668,160,680313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 341, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 391}}',85.4862,176290116,285610,NULL,'2022-12-18 05:49:09',1671342549,NULL),(1874115046,8664074,1,171906,1,1,1,'S',1,0.972581,310,850599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 310}}',85.9614,176288205,329700,NULL,'2022-12-18 03:17:00',1671333420,NULL),(1873570918,8664074,1,140359,1,1,1,'A',1,0.955556,588,763313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 703, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 765}}',86.5141,175361633,865356,NULL,'2022-10-29 04:27:53',1667017673,NULL),(1874124873,8664074,1,39523,0,1,1,'A',1,0.948758,322,772714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 289}, \"maximum_statistics\": {\"great\": 322}}',86.9981,176288317,342740,NULL,'2022-12-18 03:27:44',1671334064,NULL),(1874188148,8664074,1,1357553,1,1,1,'A',1,0.986111,322,835818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 316}, \"maximum_statistics\": {\"great\": 324}}',87.014,176212167,315964,NULL,'2022-12-14 01:10:40',1670980240,NULL),(1874218294,8664074,1,1763478,0,1,1,'S',1,0.967742,124,807134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 116}, \"maximum_statistics\": {\"great\": 124}}',87.1945,176288001,97300,NULL,'2022-12-18 03:02:04',1671332524,NULL),(1874137979,8664074,1,665262,1,1,1,'S',1,0.982877,292,859718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 282}, \"maximum_statistics\": {\"great\": 292}}',87.854,176212075,305440,NULL,'2022-12-14 00:59:29',1670979569,NULL),(1874102332,8664074,1,979199,1,1,1,'A',1,0.962656,308,700929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 682}, \"maximum_statistics\": {\"great\": 723}}',88.1443,176212972,539296,NULL,'2022-12-14 02:30:42',1670985042,NULL),(1874164807,8664074,1,1839584,1,1,1,'S',1,0.962121,264,798765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 244}, \"maximum_statistics\": {\"great\": 264}}',88.1492,176287946,286010,NULL,'2022-12-18 02:56:40',1671332200,NULL),(1873536791,8664074,1,756640,1,1,1,'A',1,0.975,247,802820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 497}, \"maximum_statistics\": {\"great\": 520}}',88.5665,175360727,448637,NULL,'2022-10-29 03:16:58',1667013418,NULL),(1874135200,8664074,1,1509645,1,1,1,'S',1,0.977716,359,871736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 343}, \"maximum_statistics\": {\"great\": 359}}',88.7212,176212923,381800,NULL,'2022-12-14 02:26:45',1670984805,NULL),(1874203060,8664074,1,398013,1,1,1,'A',1,0.945333,363,788781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 335}, \"maximum_statistics\": {\"great\": 375}}',90.1535,176288243,362610,NULL,'2022-12-18 03:21:05',1671333665,NULL),(1874151756,8664074,1,2025939,1,1,1,'S',1,0.96934,212,853069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 199}, \"maximum_statistics\": {\"great\": 212}}',90.5427,176212187,229922,NULL,'2022-12-14 01:13:40',1670980420,NULL),(1874132906,8664074,1,644945,1,1,1,'S',1,0.990769,325,848168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 319, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 325}}',91.9581,176197047,299620,NULL,'2022-12-13 03:46:59',1670903219,NULL),(1875060917,8664074,1,1814490,1,1,1,'A',1,0.967302,306,815137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',92.2698,177665262,329452,NULL,'2023-03-04 06:21:42',1677910902,NULL),(1874032342,8664074,1,1266756,1,1,1,'S',1,0.973684,285,876387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 270, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',92.9333,176157379,342990,NULL,'2022-12-10 22:08:38',1670710118,NULL),(1874215225,8664074,1,939552,1,1,1,'S',1,0.966746,421,826418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 393}, \"maximum_statistics\": {\"great\": 421}}',93.0325,176287185,448570,NULL,'2022-12-18 01:54:37',1671328477,NULL),(1874139386,8664074,1,209718,1,1,1,'S',1,0.978198,344,872975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 329, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 344}}',93.2184,176287016,371840,NULL,'2022-12-18 01:38:21',1671327501,NULL),(1874198619,8664074,1,870565,1,1,1,'S',1,0.961078,167,830395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 154}, \"maximum_statistics\": {\"great\": 167}}',95.6728,176196773,160600,NULL,'2022-12-13 03:17:45',1670901465,NULL),(1874170230,8664074,1,277999,0,1,1,'S',1,0.972561,328,871407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 310}, \"maximum_statistics\": {\"great\": 328}}',98.8791,176212763,336840,NULL,'2022-12-14 02:12:58',1670983978,NULL),(1874207387,8664074,1,415202,0,1,1,'S',1,0.976945,347,878137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 331, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 347}}',103.967,176290080,379690,NULL,'2022-12-18 05:46:28',1671342388,NULL),(1873470780,8664074,1,952068,1,1,1,'S',1,0.988814,447,923807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 437, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 447}}',109.526,175361051,489400,NULL,'2022-10-29 03:39:33',1667014773,NULL),(1841474775,8664812,1,203806,0,1,1,'C',1,0.786932,80,374802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 117}, \"maximum_statistics\": {\"great\": 176}}',18.1768,126596314,110875,NULL,'2016-09-27 16:41:00',1474994460,NULL),(1842161907,8664812,1,678473,1,1,1,'B',1,0.805376,72,51887,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 52, \"great\": 336, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 465}}',19.0991,127498868,131531,NULL,'2016-11-19 14:29:44',1479565784,NULL),(1840489010,8664812,1,159226,0,1,1,'C',1,0.754132,32,331414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 37, \"great\": 160}, \"maximum_statistics\": {\"great\": 242}}',20.3313,125020767,174508,NULL,'2016-07-06 09:08:56',1467796136,NULL),(1842092059,8664812,1,107911,0,1,1,'B',1,0.802966,39,367038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 168, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 236}}',22.1105,127498796,128315,NULL,'2016-11-19 14:26:20',1479565580,NULL),(1842665186,8664812,1,89795,1,1,1,'D',1,0.636986,40,87313,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 52, \"great\": 132}, \"maximum_statistics\": {\"great\": 292}}',22.3466,128317216,73360,NULL,'2017-01-06 05:04:01',1483679041,NULL),(1842159286,8664812,1,557816,0,1,1,'C',1,0.746032,47,278766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 94, \"great\": 311, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 441}}',23.029,127497062,158123,NULL,'2016-11-19 12:54:22',1479560062,NULL),(1841822968,8664812,1,200666,0,1,1,'B',1,0.854108,73,450667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 24, \"great\": 274}, \"maximum_statistics\": {\"great\": 353}}',27.8527,127086489,197553,NULL,'2016-10-26 13:03:46',1477487026,NULL),(1843086189,8664812,1,758383,1,1,1,'C',1,0.765664,85,299943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 55, \"great\": 267, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 399}}',28.7563,128867889,181554,NULL,'2017-02-05 08:09:50',1486282190,NULL),(1842744656,8664812,1,400772,1,1,1,'C',1,0.779321,130,349854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 33, \"great\": 214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 324}}',29.683,128537343,172478,NULL,'2017-01-18 14:41:05',1484750465,NULL),(1847015013,8664812,1,1302301,0,1,1,'C',1,0.764474,56,307128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 56, \"great\": 257}, \"maximum_statistics\": {\"great\": 380}}',29.9078,135114554,142270,NULL,'2018-01-06 15:09:27',1515251367,NULL),(1842101774,8664812,1,463947,0,1,1,'A',1,0.913793,222,624161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 296, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 348}}',31.3177,127497319,310065,NULL,'2016-11-19 13:05:55',1479560755,NULL),(1844702356,8664812,1,221949,0,1,1,'B',1,0.856971,118,466152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 38, \"great\": 335}, \"maximum_statistics\": {\"great\": 416}}',43.5292,131530800,188003,NULL,'2017-06-30 15:21:06',1498836066,NULL),(1845523137,8664812,1,243350,0,1,1,'B',1,0.84417,115,233466,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 40, \"great\": 347, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 446}}',50.1148,132664720,178012,NULL,'2017-08-28 14:36:48',1503931008,NULL),(1842831872,8664812,1,646654,1,1,1,'A',1,0.910615,110,588055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 30, \"great\": 618, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 716}}',50.718,128538317,442017,NULL,'2017-01-18 15:39:52',1484753992,NULL),(1846356502,8664812,1,243350,0,1,1,'B',1,0.856502,93,466764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 37, \"great\": 355}, \"maximum_statistics\": {\"great\": 446}}',54.1775,134065124,204910,NULL,'2017-11-15 11:01:06',1510743666,NULL),(1842755547,8664812,1,318249,0,1,1,'A',1,0.956642,195,751302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 505}, \"maximum_statistics\": {\"great\": 542}}',58.1959,128538232,399190,NULL,'2017-01-18 15:34:27',1484753667,NULL),(1845961852,8664812,1,77928,0,1,1,'B',1,0.880471,201,585676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 26, \"great\": 478}, \"maximum_statistics\": {\"great\": 594}}',77.72,133385272,498712,NULL,'2017-10-08 08:32:51',1507451571,NULL),(1840537548,8674967,1,132889,0,1,1,'D',1,0.254488,6,5076,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 620, \"great\": 155}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',6.10011,125077459,84318,NULL,'2016-07-09 05:52:49',1468043569,NULL),(1841384321,8679844,1,172359,0,1,1,'D',1,0.280059,11,4015,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 642, \"great\": 192}, \"maximum_statistics\": {\"great\": 1023}}',6.15909,126311314,89028,NULL,'2016-09-11 15:29:07',1473607747,NULL),(1840588633,8695186,1,152213,1,1,1,'D',1,0.412664,7,14875,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 102, \"great\": 62}, \"maximum_statistics\": {\"great\": 229}}',5.36666,125150866,41850,NULL,'2016-07-13 02:17:15',1468376235,NULL),(1874201831,8695186,1,394901,0,1,1,'B',1,0.873134,31,507112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 54}, \"maximum_statistics\": {\"great\": 67}}',18.147,176190236,27372,NULL,'2022-12-12 17:18:58',1670865538,NULL),(1843714101,8696874,1,674647,0,1,1,'D',1,0.598485,17,121303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 30, \"great\": 56}, \"maximum_statistics\": {\"great\": 132}}',11.0024,129858591,26354,NULL,'2017-04-01 02:54:38',1491015278,NULL),(1840574179,8696874,1,819620,0,1,1,'B',1,0.842466,61,533930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 73}}',16.4626,125152866,31428,NULL,'2016-07-13 05:38:00',1468388280,NULL),(1844058222,8696874,1,186166,0,1,1,'D',1,0.65942,39,169704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 74, \"great\": 184}, \"maximum_statistics\": {\"great\": 345}}',16.5753,130596575,87515,NULL,'2017-05-11 12:36:30',1494506190,NULL),(1848358551,8696874,1,240500,0,1,1,'D',1,0.645833,49,163758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 73, \"great\": 164}, \"maximum_statistics\": {\"great\": 312}}',17.034,137083875,82096,NULL,'2018-04-16 12:15:47',1523880947,NULL),(1840577298,8696874,1,819622,0,1,1,'A',1,0.915094,53,706358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 44}, \"maximum_statistics\": {\"great\": 53}}',17.4291,125152854,22893,NULL,'2016-07-13 05:36:46',1468388206,NULL),(1840579528,8696874,1,819623,0,1,1,'B',1,0.8,42,374153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 72}, \"maximum_statistics\": {\"great\": 105}}',18.4651,125173274,34990,NULL,'2016-07-14 08:55:28',1468486528,NULL),(1841187632,8696874,1,813819,0,1,1,'C',1,0.76183,60,303588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 30, \"great\": 196}, \"maximum_statistics\": {\"great\": 317}}',18.9047,126232880,112062,NULL,'2016-09-07 13:29:51',1473254991,NULL),(1844205715,8696874,1,951538,0,1,1,'A',1,0.905303,121,528996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 110}, \"maximum_statistics\": {\"great\": 132}}',19.1396,130677570,136622,NULL,'2017-05-15 12:39:12',1494851952,NULL),(1840543082,8696874,1,867512,0,1,1,'B',1,0.891026,40,524767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 78}}',21.4135,125160477,29214,NULL,'2016-07-13 14:38:47',1468420727,NULL),(1840564325,8696874,1,818077,0,1,1,'B',1,0.852564,64,442881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 121}, \"maximum_statistics\": {\"great\": 156}}',21.5711,125168680,55049,NULL,'2016-07-14 01:28:22',1468459702,NULL),(1842863649,8696874,1,692010,0,1,1,'C',1,0.794248,54,333803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 157}, \"maximum_statistics\": {\"great\": 226}}',21.6176,128719088,77162,NULL,'2017-01-28 12:31:24',1485606684,NULL),(1859844950,8696874,1,1474949,1,1,1,'D',1,0.69,82,223261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 55, \"great\": 207}, \"maximum_statistics\": {\"great\": 400}}',21.7145,154678938,154478,NULL,'2020-09-26 16:11:35',1601136695,NULL),(1851203492,8696874,1,773117,1,1,1,'B',1,0.883838,48,477023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 160}, \"maximum_statistics\": {\"great\": 198}}',22.3345,141575065,69006,NULL,'2018-12-08 09:57:15',1544263035,NULL),(1841111110,8696874,1,523704,0,1,1,'B',1,0.866667,101,534388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 109}, \"maximum_statistics\": {\"great\": 135}}',22.4855,125852401,70906,NULL,'2016-08-18 06:08:31',1471500511,NULL),(1859829186,8696874,1,665129,0,1,1,'C',1,0.753731,73,306408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 81}, \"maximum_statistics\": {\"great\": 134}}',23.0791,154733270,66026,NULL,'2020-09-28 12:49:22',1601297362,NULL),(1840538505,8696874,1,813834,0,1,1,'A',1,0.90566,93,619072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 159}}',23.289,125153160,94228,NULL,'2016-07-13 06:08:01',1468390081,NULL),(1851203499,8696874,1,773119,1,1,1,'B',1,0.800699,61,345110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 25, \"great\": 197}, \"maximum_statistics\": {\"great\": 286}}',24.317,141575036,99061,NULL,'2018-12-08 09:55:33',1544262933,NULL),(1843462270,8696874,1,674645,0,1,1,'B',1,0.868132,50,496596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 72}, \"maximum_statistics\": {\"great\": 91}}',24.5182,129575705,32556,NULL,'2017-03-16 13:22:39',1489670559,NULL),(1859819039,8696874,1,882805,0,1,1,'C',1,0.773743,77,361107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 30, \"great\": 226}, \"maximum_statistics\": {\"great\": 358}}',25.2657,154691805,227868,NULL,'2020-09-27 01:27:33',1601170053,NULL),(1841464727,8696874,1,890366,0,1,1,'B',1,0.875,139,549688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 154}, \"maximum_statistics\": {\"great\": 196}}',26.0905,126550856,139820,NULL,'2016-09-25 01:44:04',1474767844,NULL),(1844138049,8696874,1,898823,0,1,1,'A',1,0.900376,178,610114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 220}, \"maximum_statistics\": {\"great\": 266}}',26.1137,130677621,182667,NULL,'2017-05-15 12:41:59',1494852119,NULL),(1859791834,8696874,1,1385400,0,1,1,'C',1,0.785479,97,342517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 22, \"great\": 195}, \"maximum_statistics\": {\"great\": 303}}',26.5507,154690368,124764,NULL,'2020-09-27 00:08:26',1601165306,NULL),(1841493697,8696874,1,907591,0,1,1,'B',1,0.834483,58,422149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 111}, \"maximum_statistics\": {\"great\": 145}}',26.6569,126551838,50340,NULL,'2016-09-25 02:57:15',1474772235,NULL),(1859889871,8696874,1,1783728,0,1,1,'D',1,0.686869,38,222677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 19, \"great\": 56}, \"maximum_statistics\": {\"great\": 99}}',26.7353,154843274,31010,NULL,'2020-10-02 17:11:59',1601658719,NULL),(1876741589,8696874,1,3081829,0,1,1,'B',1,0.884831,77,514108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 14, \"great\": 151}, \"maximum_statistics\": {\"great\": 178}}',27.0427,179969466,72830,NULL,'2023-07-23 07:47:50',1690098470,NULL),(1859791845,8696874,1,1385400,0,1,1,'C',1,0.735974,116,302737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 25, \"great\": 168}, \"maximum_statistics\": {\"great\": 303}}',27.9252,154690471,128752,NULL,'2020-09-27 00:14:13',1601165653,NULL),(1859838617,8696874,1,932223,0,1,1,'C',1,0.740458,104,347339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 72}, \"maximum_statistics\": {\"great\": 131}}',28.4836,154679554,61100,NULL,'2020-09-26 16:33:54',1601138034,NULL),(1843105639,8696874,1,907593,0,1,1,'A',1,0.923469,98,760294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 83}, \"maximum_statistics\": {\"great\": 98}}',28.9331,129065971,58790,NULL,'2017-02-16 09:48:21',1487238501,NULL),(1859864568,8696874,1,738962,1,1,1,'X',1,1,61,940851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 61}}',30.2537,154809155,200696,NULL,'2020-10-01 11:51:10',1601553070,NULL),(1859767551,8696874,1,106157,1,1,1,'B',1,0.855422,81,492896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 129, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 166, \"legacy_combo_increase\": 6}}',30.2925,154736722,197791,NULL,'2020-09-28 15:22:18',1601306538,NULL),(1859687878,8696874,1,1967656,0,1,1,'A',1,0.942675,205,717745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 281}, \"maximum_statistics\": {\"great\": 314}}',30.3134,154608964,271834,NULL,'2020-09-24 12:41:25',1600951285,NULL),(1851270103,8696874,1,130913,1,1,1,'A',1,0.934307,137,701017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 119}, \"maximum_statistics\": {\"great\": 137}}',31.2657,141574814,118530,NULL,'2018-12-08 09:38:29',1544261909,NULL),(1848685633,8696874,1,557816,0,1,1,'B',1,0.851474,165,479745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 21, \"great\": 331}, \"maximum_statistics\": {\"great\": 441}}',31.423,137662333,257273,NULL,'2018-05-14 14:15:50',1526307350,NULL),(1859825720,8696874,1,903354,1,1,1,'B',1,0.816929,67,388455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 33, \"great\": 194}, \"maximum_statistics\": {\"great\": 254}}',31.796,154734563,93482,NULL,'2020-09-28 13:45:08',1601300708,NULL),(1859766174,8696874,1,471782,1,1,1,'S',1,0.969697,66,843561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 66, \"legacy_combo_increase\": 1}}',31.8559,154808904,201536,NULL,'2020-10-01 11:35:14',1601552114,NULL),(1859771002,8696874,1,27636,1,1,1,'B',1,0.852853,278,573953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 6, \"great\": 241}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 7}}',33.0623,154691861,421332,NULL,'2020-09-27 01:31:06',1601170266,NULL),(1859832702,8696874,1,670503,1,1,1,'C',1,0.78271,93,333853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 45, \"great\": 287}, \"maximum_statistics\": {\"great\": 428}}',34.5115,154695478,177820,NULL,'2020-09-27 04:34:06',1601181246,NULL),(1859781884,8696874,1,1058950,1,1,1,'B',1,0.863636,91,482851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 177}, \"maximum_statistics\": {\"great\": 220}}',34.8087,154692133,126698,NULL,'2020-09-27 01:47:03',1601171223,NULL),(1859850290,8696874,1,957259,1,1,1,'S',1,0.984127,126,862360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 122, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126}}',35.0439,154808209,220706,NULL,'2020-10-01 10:51:22',1601549482,NULL),(1851269444,8696874,1,843920,0,1,1,'B',1,0.852848,133,459892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 238}, \"maximum_statistics\": {\"great\": 316}}',35.4506,141575157,171981,NULL,'2018-12-08 10:03:41',1544263421,NULL),(1859840145,8696874,1,1644944,1,1,1,'B',1,0.812139,142,430715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 20, \"great\": 344}, \"maximum_statistics\": {\"great\": 519}}',35.4622,154679856,289494,NULL,'2020-09-26 16:45:18',1601138718,NULL),(1859829416,8696874,1,665262,1,1,1,'B',1,0.847603,88,466724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 218}, \"maximum_statistics\": {\"great\": 292}}',35.7001,154700270,170705,NULL,'2020-09-27 08:25:42',1601195142,NULL),(1859845845,8696874,1,950233,1,1,1,'A',1,0.925743,159,711408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 176}, \"maximum_statistics\": {\"great\": 202}}',35.9732,154784507,227523,NULL,'2020-09-30 12:37:48',1601469468,NULL),(1859844521,8696874,1,1474945,0,1,1,'B',1,0.852941,289,552218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 204}, \"maximum_statistics\": {\"great\": 289}}',36.498,154678870,224644,NULL,'2020-09-26 16:09:20',1601136560,NULL),(1859819014,8696874,1,157763,1,1,1,'B',1,0.825737,177,435486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 31, \"great\": 274}, \"maximum_statistics\": {\"great\": 373}}',36.5698,154700072,207610,NULL,'2020-09-27 08:16:40',1601194600,NULL),(1860013047,8696874,1,2450282,1,1,1,'B',1,0.896996,120,607512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 193}, \"maximum_statistics\": {\"great\": 233}}',36.8056,155191775,134213,NULL,'2020-10-16 14:18:17',1602857897,NULL),(1866888136,8696874,1,2548581,0,1,1,'A',1,0.96875,70,787319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 91, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',37.197,165409472,54514,NULL,'2021-08-30 09:36:23',1630316183,NULL),(1859838782,8696874,1,174069,0,1,1,'S',1,0.956081,148,776790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 135}, \"maximum_statistics\": {\"great\": 148}}',37.5634,154680568,127059,NULL,'2020-09-26 17:11:19',1601140279,NULL),(1859795681,8696874,1,823742,1,1,1,'S',1,0.979167,96,793832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 92, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 96}}',37.8055,154700465,156131,NULL,'2020-09-27 08:35:20',1601195720,NULL),(1844037813,8696874,1,177669,0,1,1,'S',1,0.956098,205,749829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 187}, \"maximum_statistics\": {\"great\": 205}}',38.1109,130596628,136026,NULL,'2017-05-11 12:39:00',1494506340,NULL),(1859804146,8696874,1,2118444,1,1,1,'C',1,0.742204,130,303861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 41, \"great\": 274}, \"maximum_statistics\": {\"great\": 481}}',38.115,154733130,226926,NULL,'2020-09-28 12:43:14',1601296994,NULL),(1859758885,8696874,1,1701754,0,1,1,'B',1,0.857827,147,488102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 244}, \"maximum_statistics\": {\"great\": 313}}',38.1756,154680306,171130,NULL,'2020-09-26 17:01:55',1601139715,NULL),(1859850022,8696874,1,397298,1,1,1,'B',1,0.802532,194,413625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 23, \"great\": 262}, \"maximum_statistics\": {\"great\": 395}}',38.2665,154809115,256316,NULL,'2020-10-01 11:48:32',1601552912,NULL),(1859755048,8696874,1,750363,1,1,1,'S',1,0.992754,138,921809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 136, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 138}}',38.3855,154809572,172058,NULL,'2020-10-01 12:14:27',1601554467,NULL),(1859801999,8696874,1,296787,1,1,1,'S',1,0.970588,68,834247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 64}, \"maximum_statistics\": {\"great\": 68}}',38.543,154690505,145655,NULL,'2020-09-27 00:15:55',1601165755,NULL),(1859792229,8696874,1,1385401,1,1,1,'A',1,0.947598,229,724218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 205}, \"maximum_statistics\": {\"great\": 229}}',38.5545,154690337,200210,NULL,'2020-09-27 00:06:27',1601165187,NULL),(1859861876,8696874,1,200274,0,1,1,'B',1,0.86044,165,524097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 14, \"great\": 342}, \"maximum_statistics\": {\"great\": 455}}',38.5912,154695830,337040,NULL,'2020-09-27 04:51:45',1601182305,NULL),(1859835781,8696874,1,368721,1,1,1,'A',1,0.907173,237,662700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 193}, \"maximum_statistics\": {\"great\": 237}}',38.6233,154700004,220872,NULL,'2020-09-27 08:13:21',1601194401,NULL),(1859980779,8696874,1,965502,1,1,1,'S',1,0.978814,118,864030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 113, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 118}}',38.7324,154842317,214491,NULL,'2020-10-02 16:36:16',1601656576,NULL),(1859776636,8696874,1,1933413,1,1,1,'B',1,0.814621,139,399967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 8, \"great\": 249}, \"maximum_statistics\": {\"great\": 383}}',38.9059,154735189,224460,NULL,'2020-09-28 14:11:48',1601302308,NULL),(1859779794,8696874,1,2253014,1,1,1,'B',1,0.82029,83,412161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 22, \"great\": 243}, \"maximum_statistics\": {\"great\": 345}}',39.1977,154692243,155640,NULL,'2020-09-27 01:52:44',1601171564,NULL),(1859873987,8696874,1,1982308,1,1,1,'B',1,0.813924,96,438432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 26, \"great\": 274}, \"maximum_statistics\": {\"great\": 395}}',39.7738,154808552,223850,NULL,'2020-10-01 11:13:20',1601550800,NULL),(1859784627,8696874,1,1940335,0,1,1,'B',1,0.821958,125,446303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 20, \"great\": 237}, \"maximum_statistics\": {\"great\": 337}}',40.7593,154734803,204150,NULL,'2020-09-28 13:54:25',1601301265,NULL),(1859786492,8696874,1,1072335,1,1,1,'S',1,0.988636,88,865224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 88}}',41.0509,154790089,132250,NULL,'2020-09-30 16:21:45',1601482905,NULL),(1859775858,8696874,1,1931863,1,1,1,'B',1,0.814516,115,392726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 40, \"great\": 274}, \"maximum_statistics\": {\"great\": 372}}',41.1941,154680153,166080,NULL,'2020-09-26 16:56:20',1601139380,NULL),(1859924298,8696874,1,1986396,1,1,1,'S',1,0.991379,116,873483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 116}}',41.9719,154862375,138048,NULL,'2020-10-03 09:47:47',1601718467,NULL),(1859868501,8696874,1,2348769,1,1,1,'A',1,0.91805,482,708022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 403}, \"maximum_statistics\": {\"great\": 482}}',42.0202,154677457,407026,NULL,'2020-09-26 15:19:35',1601133575,NULL),(1859860432,8696874,1,425510,1,1,1,'B',1,0.827756,80,406984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 28, \"great\": 361}, \"maximum_statistics\": {\"great\": 508}}',42.2189,154699523,252150,NULL,'2020-09-27 07:46:48',1601192808,NULL),(1859864682,8696874,1,739684,1,1,1,'B',1,0.805835,115,380750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 54, \"great\": 358}, \"maximum_statistics\": {\"great\": 497}}',42.9893,154809312,229700,NULL,'2020-10-01 11:59:37',1601553577,NULL),(1859848075,8696874,1,1655999,0,1,1,'A',1,0.935484,248,729494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 216}, \"maximum_statistics\": {\"great\": 248}}',43.4112,154812502,229950,NULL,'2020-10-01 14:34:51',1601562891,NULL),(1859835631,8696874,1,925351,1,1,1,'B',1,0.834746,203,482186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 27, \"great\": 264}, \"maximum_statistics\": {\"great\": 354}}',43.5823,154692665,223498,NULL,'2020-09-27 02:13:24',1601172804,NULL),(1868089379,8696874,1,2864245,1,1,1,'A',1,0.914201,139,611751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 436, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 507}}',43.7398,167345000,337378,NULL,'2021-11-09 11:44:36',1636458276,NULL),(1859968077,8696874,1,941299,1,1,1,'B',1,0.828544,91,405344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 59, \"great\": 402}, \"maximum_statistics\": {\"great\": 522}}',44.2223,154842267,207782,NULL,'2020-10-02 16:34:22',1601656462,NULL),(1859960994,8696874,1,1449112,1,1,1,'S',1,0.99359,156,905786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 154, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 156}}',44.2672,154828665,223414,NULL,'2020-10-02 04:59:44',1601614784,NULL),(1859814756,8696874,1,869676,1,1,1,'B',1,0.84375,90,451317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 250}, \"maximum_statistics\": {\"great\": 336}}',44.3808,154700432,166716,NULL,'2020-09-27 08:33:20',1601195600,NULL),(1859857680,8696874,1,723411,1,1,1,'B',1,0.832569,143,435785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 27, \"great\": 317}, \"maximum_statistics\": {\"great\": 436}}',44.4558,154809887,246514,NULL,'2020-10-01 12:29:39',1601555379,NULL),(1859857482,8696874,1,722528,1,1,1,'S',1,0.992105,190,945768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 187, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 190}}',44.6036,154809807,202440,NULL,'2020-10-01 12:24:48',1601555088,NULL),(1859867946,8696874,1,454537,1,1,1,'S',1,0.985795,176,863336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 171, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 176}}',44.6885,154699715,196747,NULL,'2020-09-27 07:58:00',1601193480,NULL),(1859873933,8696874,1,1982307,1,1,1,'B',1,0.894737,133,837761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 105}, \"maximum_statistics\": {\"great\": 133}}',44.6933,154808320,172092,NULL,'2020-10-01 10:59:05',1601549945,NULL),(1860013939,8696874,1,2450284,1,1,1,'B',1,0.868902,126,499625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 26, \"great\": 268, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 328}}',44.7325,155195822,162570,NULL,'2020-10-16 16:52:01',1602867121,NULL),(1862253185,8696874,1,383457,1,1,1,'A',1,0.9375,197,722596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 201}, \"maximum_statistics\": {\"great\": 224}}',44.8464,158383504,177939,NULL,'2021-02-03 01:43:05',1612316585,NULL),(1859853581,8696874,1,1488231,1,1,1,'B',1,0.867585,194,537010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 15, \"great\": 362}, \"maximum_statistics\": {\"great\": 472}}',44.9282,154734738,355960,NULL,'2020-09-28 13:52:08',1601301128,NULL),(1859783993,8696874,1,261704,1,1,1,'S',1,0.95,140,750762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 126}, \"maximum_statistics\": {\"great\": 140}}',44.9414,154700034,183064,NULL,'2020-09-27 08:14:55',1601194495,NULL),(1859785177,8696874,1,1535635,1,1,1,'B',1,0.859031,81,482044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 177}, \"maximum_statistics\": {\"great\": 227}}',45.0828,154789471,104258,NULL,'2020-09-30 15:58:01',1601481481,NULL),(1859924306,8696874,1,1986396,1,1,1,'S',1,0.991379,116,948519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 116}}',45.3377,154862411,149740,NULL,'2020-10-03 09:49:23',1601718563,NULL),(1859861306,8696874,1,1869936,1,1,1,'B',1,0.827419,132,439658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 31, \"great\": 234}, \"maximum_statistics\": {\"great\": 310}}',45.4767,154813501,170940,NULL,'2020-10-01 15:14:49',1601565289,NULL),(1859802494,8696874,1,836641,1,1,1,'B',1,0.822202,87,406197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 54, \"great\": 411}, \"maximum_statistics\": {\"great\": 554}}',45.5887,154809392,244514,NULL,'2020-10-01 12:04:03',1601553843,NULL),(1859785777,8696874,1,1071233,0,1,1,'B',1,0.896552,116,614975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 92}, \"maximum_statistics\": {\"great\": 116}}',46.1518,154678465,77232,NULL,'2020-09-26 15:54:32',1601135672,NULL),(1859874224,8696874,1,1988752,0,1,1,'A',1,0.94086,186,782514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 164}, \"maximum_statistics\": {\"great\": 186}}',46.6265,154733784,170814,NULL,'2020-09-28 13:12:09',1601298729,NULL),(1859965642,8696874,1,380507,1,1,1,'S',1,0.992188,320,936343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 315, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 320}}',46.6459,154841848,345939,NULL,'2020-10-02 16:17:23',1601655443,NULL),(1859854624,8696874,1,1491266,1,1,1,'B',1,0.8544,284,508641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 33, \"great\": 476}, \"maximum_statistics\": {\"great\": 625}}',46.6855,154690769,416370,NULL,'2020-09-27 00:33:48',1601166828,NULL),(1859868538,8696874,1,1500516,1,1,1,'B',1,0.839404,302,539901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"great\": 205}, \"maximum_statistics\": {\"great\": 302}}',46.7457,154737365,251800,NULL,'2020-09-28 15:46:40',1601308000,NULL),(1859875732,8696874,1,2009127,1,1,1,'B',1,0.86217,146,518356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 267}, \"maximum_statistics\": {\"great\": 341}}',46.8925,154692514,194170,NULL,'2020-09-27 02:05:55',1601172355,NULL),(1859792549,8696874,1,534450,1,1,1,'S',1,0.983173,208,868698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 201, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 208}}',46.9616,154808643,359917,NULL,'2020-10-01 11:19:13',1601551153,NULL),(1859860222,8696874,1,196713,1,1,1,'B',1,0.876667,164,565881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 18, \"great\": 357}, \"maximum_statistics\": {\"great\": 450}}',46.989,154679535,338788,NULL,'2020-09-26 16:33:05',1601137985,NULL),(1859798038,8696874,1,829238,1,1,1,'B',1,0.833333,159,464819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 24, \"great\": 296}, \"maximum_statistics\": {\"great\": 408}}',47.375,154695092,317082,NULL,'2020-09-27 04:14:41',1601180081,NULL),(1859774327,8696874,1,1928891,0,1,1,'A',1,0.931579,285,722298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 246}, \"maximum_statistics\": {\"great\": 285}}',47.6621,154734864,247042,NULL,'2020-09-28 13:57:09',1601301429,NULL),(1859873919,8696874,1,1982307,1,1,1,'A',1,0.932331,133,884802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 115}, \"maximum_statistics\": {\"great\": 133}}',47.7468,154808299,176030,NULL,'2020-10-01 10:57:33',1601549853,NULL),(1859841088,8696874,1,684100,1,1,1,'B',1,0.889734,143,582759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 208}, \"maximum_statistics\": {\"great\": 263}}',47.7911,154692020,201104,NULL,'2020-09-27 01:40:45',1601170845,NULL),(1859770807,8696874,1,2062362,1,1,1,'S',1,0.956019,216,726517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 197}, \"maximum_statistics\": {\"great\": 216}}',47.8375,154733546,233758,NULL,'2020-09-28 13:02:08',1601298128,NULL),(1860129156,8696874,1,2536353,1,1,1,'A',1,0.938017,121,833825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 106}, \"maximum_statistics\": {\"great\": 121}}',47.9912,155191686,86214,NULL,'2020-10-16 14:14:09',1602857649,NULL),(1859801580,8696874,1,833388,1,1,1,'A',1,0.929658,425,720657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 456}, \"maximum_statistics\": {\"great\": 526}}',48.0814,154678400,408088,NULL,'2020-09-26 15:52:13',1601135533,NULL),(1859830195,8696874,1,912442,1,1,1,'B',1,0.851145,82,470114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 30, \"great\": 306}, \"maximum_statistics\": {\"great\": 393}}',48.3605,154734615,188602,NULL,'2020-09-28 13:47:18',1601300838,NULL),(1859795765,8696874,1,823767,1,1,1,'A',1,0.94164,317,726521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 280}, \"maximum_statistics\": {\"great\": 317}}',49.1761,154700540,259590,NULL,'2020-09-27 08:40:02',1601196002,NULL),(1859984737,8696874,1,1892353,1,1,1,'B',1,0.832918,202,483012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 28, \"great\": 295}, \"maximum_statistics\": {\"great\": 401}}',49.2325,154828630,255128,NULL,'2020-10-02 04:57:47',1601614667,NULL),(1876799168,8696874,1,4139963,1,1,1,'S',1,0.990854,164,909261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',49.4359,180250298,175970,NULL,'2023-08-10 06:30:11',1691649011,NULL),(1859765988,8696874,1,1917081,1,1,1,'A',1,0.942688,253,788129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 224}, \"maximum_statistics\": {\"great\": 253}}',49.5456,154690814,229262,NULL,'2020-09-27 00:36:34',1601166994,NULL),(1859843505,8696874,1,944546,1,1,1,'A',1,0.926923,215,729204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 223}, \"maximum_statistics\": {\"great\": 260}}',49.6185,154690723,233550,NULL,'2020-09-27 00:30:00',1601166600,NULL),(1859766434,8696874,1,781123,1,1,1,'B',1,0.892857,235,634635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 202}, \"maximum_statistics\": {\"great\": 252}}',50.1313,154699833,255820,NULL,'2020-09-27 08:04:24',1601193864,NULL),(1851175322,8696874,1,151599,1,1,1,'A',1,0.959239,181,773851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 184}}',50.3744,141574958,167698,NULL,'2018-12-08 09:49:18',1544262558,NULL),(1859864589,8696874,1,738985,1,1,1,'A',1,0.948328,329,802381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 295, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 329}}',50.5913,154809242,322130,NULL,'2020-10-01 11:55:33',1601553333,NULL),(1859800962,8696874,1,832801,1,1,1,'S',1,0.994662,281,921812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 278, \"large_bonus\": 138}, \"maximum_statistics\": {\"great\": 281}}',50.852,154809464,473664,NULL,'2020-10-01 12:08:02',1601554082,NULL),(1859874342,8696874,1,1989768,1,1,1,'S',1,0.968978,274,892046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 257}, \"maximum_statistics\": {\"great\": 274}}',51.1621,154808361,265590,NULL,'2020-10-01 11:01:18',1601550078,NULL),(1859832989,8696874,1,1448650,1,1,1,'B',1,0.885802,203,517582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 32, \"great\": 532}, \"maximum_statistics\": {\"great\": 648}}',51.3571,154691920,371301,NULL,'2020-09-27 01:34:55',1601170495,NULL),(1859770820,8696874,1,787748,1,1,1,'S',1,0.951691,207,769560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 187, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 207}}',51.4968,154700628,300576,NULL,'2020-09-27 08:45:05',1601196305,NULL),(1859892279,8696874,1,1786610,1,1,1,'B',1,0.846667,81,454960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 107}, \"maximum_statistics\": {\"great\": 150}}',51.5242,154940686,80628,NULL,'2020-10-06 12:12:35',1601986355,NULL),(1859815630,8696874,1,1601346,1,1,1,'A',1,0.944672,244,774829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 217}, \"maximum_statistics\": {\"great\": 244}}',51.684,154789825,204384,NULL,'2020-09-30 16:10:48',1601482248,NULL),(1859767225,8696874,1,1920571,1,1,1,'B',1,0.866379,164,538072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 262}, \"maximum_statistics\": {\"great\": 348}}',52.4092,154690872,226912,NULL,'2020-09-27 00:39:55',1601167195,NULL),(1859795212,8696874,1,1765853,1,1,1,'B',1,0.827479,242,458164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 43, \"great\": 360}, \"maximum_statistics\": {\"great\": 484}}',52.6405,154813309,316158,NULL,'2020-10-01 15:06:50',1601564810,NULL),(1859991136,8696874,1,1908408,0,1,1,'B',1,0.880303,167,546242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 268}, \"maximum_statistics\": {\"great\": 330}}',53.6523,154828602,200168,NULL,'2020-10-02 04:55:43',1601614543,NULL),(1859804381,8696874,1,1581999,1,1,1,'A',1,0.931818,286,677947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 247}, \"maximum_statistics\": {\"great\": 286}}',53.719,154733007,268274,NULL,'2020-09-28 12:37:23',1601296643,NULL),(1862522319,8696874,1,2548584,1,1,1,'B',1,0.895522,114,620539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 162}, \"maximum_statistics\": {\"great\": 201}}',53.7377,158861962,137078,NULL,'2021-02-17 00:12:38',1613520758,NULL),(1859760407,8696874,1,1020108,1,1,1,'B',1,0.861143,322,479419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 41, \"great\": 673}, \"maximum_statistics\": {\"great\": 875}}',54.0061,154696699,551634,NULL,'2020-09-27 05:34:10',1601184850,NULL),(1859874680,8696874,1,2446119,1,1,1,'S',1,0.970817,257,867291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 242}, \"maximum_statistics\": {\"great\": 257}}',54.0882,154678055,244308,NULL,'2020-09-26 15:39:25',1601134765,NULL),(1859802993,8696874,1,837665,1,1,1,'S',1,0.961538,299,834769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 276, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 299}}',54.4767,154809356,318610,NULL,'2020-10-01 12:01:49',1601553709,NULL),(1866674260,8696874,1,2881346,1,1,1,'A',1,0.929894,283,696718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 326}, \"maximum_statistics\": {\"great\": 378}}',55.0704,165159313,330414,NULL,'2021-08-22 03:20:18',1629602418,NULL),(1859803642,8696874,1,1578914,1,1,1,'S',1,0.972426,272,795326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 257}, \"maximum_statistics\": {\"great\": 272}}',55.364,154789863,272786,NULL,'2020-09-30 16:12:34',1601482354,NULL),(1862253194,8696874,1,383457,1,1,1,'A',1,0.939732,224,796981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 197}, \"maximum_statistics\": {\"great\": 224}}',55.4059,158383529,200344,NULL,'2021-02-03 01:44:33',1612316673,NULL),(1859855940,8696874,1,2189533,1,1,1,'A',1,0.944828,266,734722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 264}, \"maximum_statistics\": {\"great\": 290}}',55.5193,154696149,244224,NULL,'2020-09-27 05:07:35',1601183255,NULL),(1859861779,8696874,1,731965,1,1,1,'A',1,0.953846,140,734382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 242}, \"maximum_statistics\": {\"great\": 260}}',55.6801,154700118,212875,NULL,'2020-09-27 08:19:05',1601194745,NULL),(1859877107,8696874,1,2446121,1,1,1,'A',1,0.904639,284,666395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 322}, \"maximum_statistics\": {\"great\": 388}}',56.5043,154678302,306758,NULL,'2020-09-26 15:48:30',1601135310,NULL),(1859803661,8696874,1,1578915,1,1,1,'B',1,0.871891,172,526715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 7, \"great\": 306}, \"maximum_statistics\": {\"great\": 402}}',56.5669,154789938,266686,NULL,'2020-09-30 16:15:53',1601482553,NULL),(1859798584,8696874,1,1827252,0,1,1,'A',1,0.956938,202,775863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 193}, \"maximum_statistics\": {\"great\": 209}}',56.5892,154692170,168264,NULL,'2020-09-27 01:49:22',1601171362,NULL),(1859838792,8696874,1,174069,0,1,1,'A',1,0.908784,148,741187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 121}, \"maximum_statistics\": {\"great\": 148}}',56.8461,154680605,131301,NULL,'2020-09-26 17:12:39',1601140359,NULL),(1876981011,8696874,1,4205166,1,1,1,'A',1,0.951219,119,701227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 265}, \"maximum_statistics\": {\"great\": 287}}',56.9059,180358911,174496,NULL,'2023-08-17 04:29:46',1692246586,NULL),(1859828478,8696874,1,664472,0,1,1,'A',1,0.923358,137,699015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 116}, \"maximum_statistics\": {\"great\": 137}}',57.187,154733253,109609,NULL,'2020-09-28 12:48:23',1601297303,NULL),(1862521843,8696874,1,2548583,1,1,1,'S',1,0.964789,142,862923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 132}, \"maximum_statistics\": {\"great\": 142}}',57.5295,158861934,126176,NULL,'2021-02-17 00:11:40',1613520700,NULL),(1859999643,8696874,1,1004224,1,1,1,'S',1,0.978903,237,840855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 227, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 237}}',57.9613,154842483,260700,NULL,'2020-10-02 16:42:41',1601656961,NULL),(1859873848,8696874,1,1982309,1,1,1,'A',1,0.928571,357,787871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 306}, \"maximum_statistics\": {\"great\": 357}}',58.0551,154808493,382010,NULL,'2020-10-01 11:09:34',1601550574,NULL),(1859792538,8696874,1,534419,1,1,1,'S',1,0.967532,308,842778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 288, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 308}}',58.2538,154808804,464452,NULL,'2020-10-01 11:29:30',1601551770,NULL),(1859799968,8696874,1,137108,1,1,1,'A',1,0.909253,260,686719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 231}, \"maximum_statistics\": {\"great\": 281}}',58.2746,154734387,278650,NULL,'2020-09-28 13:38:51',1601300331,NULL),(1859829333,8696874,1,665251,1,1,1,'S',1,0.988152,211,911686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 206}, \"maximum_statistics\": {\"great\": 211}}',58.4916,154700344,183055,NULL,'2020-09-27 08:29:02',1601195342,NULL),(1859866398,8696874,1,1281732,1,1,1,'A',1,0.942623,305,761665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 270}, \"maximum_statistics\": {\"great\": 305}}',58.7791,154790497,267866,NULL,'2020-09-30 16:38:06',1601483886,NULL),(1859963146,8696874,1,374831,1,1,1,'A',1,0.907544,358,636321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 15, \"great\": 566}, \"maximum_statistics\": {\"great\": 676}}',58.8411,154841997,518396,NULL,'2020-10-02 16:23:44',1601655824,NULL),(1859820562,8696874,1,889318,1,1,1,'A',1,0.913374,178,598993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 281}, \"maximum_statistics\": {\"great\": 329}}',58.8779,154695583,207664,NULL,'2020-09-27 04:39:48',1601181588,NULL),(1859924245,8696874,1,1986395,1,1,1,'A',1,0.927203,261,752377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 223}, \"maximum_statistics\": {\"great\": 261}}',59.1564,154862483,239974,NULL,'2020-10-03 09:52:52',1601718772,NULL),(1859806944,8696874,1,144304,1,1,1,'B',1,0.893069,202,576788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 413}, \"maximum_statistics\": {\"great\": 505}}',59.4132,154757337,447132,NULL,'2020-09-29 11:45:48',1601379948,NULL),(1859789805,8696874,1,274881,1,1,1,'A',1,0.95684,338,683630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 565}, \"maximum_statistics\": {\"great\": 614}}',59.6605,154694927,543578,NULL,'2020-09-27 04:05:54',1601179554,NULL),(1859832718,8696874,1,670507,1,1,1,'A',1,0.943218,268,691109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 291}, \"maximum_statistics\": {\"great\": 317}}',59.683,154695331,248142,NULL,'2020-09-27 04:27:24',1601180844,NULL),(1859816551,8696874,1,51078,0,1,1,'S',1,0.954955,222,836054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 202}, \"maximum_statistics\": {\"great\": 222}}',59.9286,154756211,238642,NULL,'2020-09-29 10:45:42',1601376342,NULL),(1859859042,8696874,1,1263036,1,1,1,'A',1,0.905542,187,635172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 328}, \"maximum_statistics\": {\"great\": 397}}',60.0326,154790239,321074,NULL,'2020-09-30 16:27:49',1601483269,NULL),(1859890390,8696874,1,1783728,0,1,1,'S',1,0.974747,99,818699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 94, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 99}}',60.5367,155005887,79748,NULL,'2020-10-09 04:39:17',1602218357,NULL),(1859773784,8696874,1,796687,1,1,1,'B',1,0.898915,507,621345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 8, \"great\": 596, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 737}}',60.6171,154787628,697550,NULL,'2020-09-30 14:44:51',1601477091,NULL),(1859815936,8696874,1,2295573,1,1,1,'B',1,0.859003,464,535394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 24, \"great\": 658}, \"maximum_statistics\": {\"great\": 883}}',61.8743,154784406,632184,NULL,'2020-09-30 12:32:35',1601469155,NULL),(1859816519,8696874,1,326600,1,1,1,'A',1,0.921903,437,713748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 478}, \"maximum_statistics\": {\"great\": 557}}',62.1884,154679158,474110,NULL,'2020-09-26 16:19:45',1601137185,NULL),(1859840379,8696874,1,1645700,1,1,1,'B',1,0.869898,136,537362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 306}, \"maximum_statistics\": {\"great\": 392}}',62.2886,154812620,247330,NULL,'2020-10-01 14:39:21',1601563161,NULL),(1859756635,8696874,1,1895399,1,1,1,'S',1,0.973469,245,833022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 232}, \"maximum_statistics\": {\"great\": 245}}',63.2249,154789326,238378,NULL,'2020-09-30 15:52:22',1601481142,NULL),(1859791493,8696874,1,1384399,1,1,1,'S',1,0.984155,284,890710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 275}, \"maximum_statistics\": {\"great\": 284}}',64.0394,154690997,249348,NULL,'2020-09-27 00:46:58',1601167618,NULL),(1859963153,8696874,1,374834,1,1,1,'B',1,0.878571,350,582366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 12, \"great\": 489}, \"maximum_statistics\": {\"great\": 630}}',64.5157,154842103,463450,NULL,'2020-10-02 16:27:29',1601656049,NULL),(1859768198,8696874,1,1783729,0,1,1,'A',1,0.921875,128,686841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 108}, \"maximum_statistics\": {\"great\": 128}}',65.1681,154791356,99426,NULL,'2020-09-30 17:17:56',1601486276,NULL),(1859760111,8696874,1,2049589,1,1,1,'A',1,0.924138,290,754660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 246}, \"maximum_statistics\": {\"great\": 290}}',65.3112,154692469,277690,NULL,'2020-09-27 02:03:22',1601172202,NULL),(1859850257,8696874,1,957258,1,1,1,'S',1,0.956835,278,782743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 254}, \"maximum_statistics\": {\"great\": 278, \"legacy_combo_increase\": 1}}',65.3589,154808255,285464,NULL,'2020-10-01 10:54:30',1601549670,NULL),(1859967490,8696874,1,938444,1,1,1,'S',1,0.953795,303,830813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 275, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 303}}',66.4624,154842175,308380,NULL,'2020-10-02 16:30:43',1601656243,NULL),(1859924234,8696874,1,1986395,1,1,1,'S',1,0.977012,261,835640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 249}, \"maximum_statistics\": {\"great\": 261}}',66.8345,154862439,247834,NULL,'2020-10-03 09:51:02',1601718662,NULL),(1859858241,8696874,1,1262335,1,1,1,'S',1,0.957895,285,805077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 261}, \"maximum_statistics\": {\"great\": 285}}',66.8981,154790173,286460,NULL,'2020-09-30 16:25:04',1601483104,NULL),(1859764839,8696874,1,1027952,1,1,1,'A',1,0.909856,416,664691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 341}, \"maximum_statistics\": {\"great\": 416}}',66.9755,154678747,370122,NULL,'2020-09-26 16:05:12',1601136312,NULL),(1859756860,8696874,1,1291381,1,1,1,'B',1,0.891003,289,679473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 226}, \"maximum_statistics\": {\"great\": 289}}',68.6885,154789065,273760,NULL,'2020-09-30 15:41:42',1601480502,NULL),(1859764706,8696874,1,1027952,1,1,1,'A',1,0.953125,393,721398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 378}, \"maximum_statistics\": {\"great\": 416}}',69.3654,154678622,367282,NULL,'2020-09-26 16:00:58',1601136058,NULL),(1859768060,8696874,1,1031603,1,1,1,'S',1,0.989496,238,893603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 233}, \"maximum_statistics\": {\"great\": 238}}',69.6015,154790047,202934,NULL,'2020-09-30 16:20:10',1601482810,NULL),(1859859694,8696874,1,728000,1,1,1,'S',1,0.972549,255,824181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 241, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 255}}',70.6521,154809837,266418,NULL,'2020-10-01 12:26:40',1601555200,NULL),(1859785311,8696874,1,1941025,1,1,1,'S',1,0.973039,204,799882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 193}, \"maximum_statistics\": {\"great\": 204}}',70.8483,154813462,180206,NULL,'2020-10-01 15:12:57',1601565177,NULL),(1859889597,8696874,1,1783725,1,1,1,'A',1,0.911565,147,666114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 121}, \"maximum_statistics\": {\"great\": 147}}',71.2867,154854566,120270,NULL,'2020-10-03 02:26:43',1601692003,NULL),(1859827314,8696874,1,2162082,1,1,1,'A',1,0.905726,325,658881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 13, \"great\": 594}, \"maximum_statistics\": {\"great\": 716}}',71.3997,154735060,614658,NULL,'2020-09-28 14:05:23',1601301923,NULL),(1859755306,8696874,1,751181,1,1,1,'S',1,0.963918,291,797583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 270, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 291}}',72.597,154809656,265634,NULL,'2020-10-01 12:18:04',1601554684,NULL),(1859759037,8696874,1,1294029,1,1,1,'S',1,0.968254,252,856337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 236}, \"maximum_statistics\": {\"great\": 252}}',74.3484,154789173,254260,NULL,'2020-09-30 15:46:22',1601480782,NULL),(1859779105,8696874,1,804051,1,1,1,'S',1,0.96988,332,811110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 312}, \"maximum_statistics\": {\"great\": 332}}',74.5196,154699962,309118,NULL,'2020-09-27 08:11:13',1601194273,NULL),(1859756676,8696874,1,1007633,1,1,1,'S',1,0.958333,312,827304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 286}, \"maximum_statistics\": {\"great\": 312}}',77.0494,154691137,311170,NULL,'2020-09-27 00:53:21',1601168001,NULL),(1859796464,8696874,1,1766791,1,1,1,'S',1,0.980583,309,847159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 297}, \"maximum_statistics\": {\"great\": 309}}',78.0258,154812871,357216,NULL,'2020-10-01 14:49:40',1601563780,NULL),(1859976080,8696874,1,1478163,1,1,1,'A',1,0.966463,270,776214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 309}, \"maximum_statistics\": {\"great\": 328}}',78.3781,154828811,306286,NULL,'2020-10-02 05:09:29',1601615369,NULL),(1859824567,8696874,1,2159508,1,1,1,'S',1,0.969072,388,822296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 364}, \"maximum_statistics\": {\"great\": 388}}',80.0276,154696321,380496,NULL,'2020-09-27 05:15:13',1601183713,NULL),(1859924480,8696874,1,1986949,1,1,1,'B',1,0.893333,237,642388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',80.268,154862508,255004,NULL,'2020-10-03 09:54:22',1601718862,NULL),(1859863144,8696874,1,203060,1,1,1,'S',1,0.978142,366,843455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 350}, \"maximum_statistics\": {\"great\": 366}}',80.4082,154700744,380880,NULL,'2020-09-27 08:51:23',1601196683,NULL),(1859849606,8696874,1,2170029,1,1,1,'A',1,0.930672,476,774598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 410}, \"maximum_statistics\": {\"great\": 476}}',80.6646,154733235,496220,NULL,'2020-09-28 12:47:32',1601297252,NULL),(1859768367,8696874,1,2058790,1,1,1,'S',1,0.968391,348,823424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 326}, \"maximum_statistics\": {\"great\": 348}}',81.7177,154789769,344440,NULL,'2020-09-30 16:08:33',1601482113,NULL),(1859916243,8696874,1,1085439,1,1,1,'A',1,0.926744,291,675117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 373}, \"maximum_statistics\": {\"great\": 430}}',82.6322,154842641,358338,NULL,'2020-10-02 16:48:38',1601657318,NULL),(1859850047,8696874,1,397300,1,1,1,'S',1,0.990975,277,890698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 277}}',85.2124,154809076,291098,NULL,'2020-10-01 11:46:13',1601552773,NULL),(1859796448,8696874,1,1766790,1,1,1,'S',1,0.975806,496,830701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 472}, \"maximum_statistics\": {\"great\": 496}}',87.1457,154813256,483700,NULL,'2020-10-01 15:04:44',1601564684,NULL),(1859824580,8696874,1,2159508,1,1,1,'S',1,0.96134,388,856533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 358}, \"maximum_statistics\": {\"great\": 388}}',91.3725,154696530,399036,NULL,'2020-09-27 05:24:57',1601184297,NULL),(1859874353,8696874,1,1988749,1,1,1,'A',1,0.941379,183,745976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 257}, \"maximum_statistics\": {\"great\": 290}}',93.1504,154734123,247892,NULL,'2020-09-28 13:27:24',1601299644,NULL),(1840704826,8698406,1,391204,0,1,1,'C',1,0.717241,123,246143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 43, \"great\": 232}, \"maximum_statistics\": {\"great\": 435}}',25.6406,125286041,171714,NULL,'2016-07-20 06:50:38',1468997438,NULL),(1840710606,8698406,1,101901,0,1,1,'C',1,0.728916,139,276312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 42, \"great\": 232}, \"maximum_statistics\": {\"great\": 415}}',28.7286,125286278,210624,NULL,'2016-07-20 07:14:09',1468998849,NULL),(3138816810,8698406,1,817146,0,1,1,'C',1,0.719512,99,261723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 34, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 451}}',34.2359,184605876,170338,NULL,'2024-07-10 22:38:27',1720651107,NULL),(1840724538,8698406,1,955217,1,1,1,'C',1,0.796569,90,368068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 26, \"great\": 268}, \"maximum_statistics\": {\"great\": 408}}',34.2518,125295095,179590,NULL,'2016-07-20 16:51:47',1469033507,NULL),(1842882782,8698406,1,316621,0,1,1,'B',1,0.803318,182,423712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 23, \"great\": 279}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',38.2006,128757764,259548,NULL,'2017-01-30 11:48:26',1485776906,NULL),(1840610360,8698406,1,961398,0,1,1,'B',1,0.825243,161,480442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 19, \"great\": 287}, \"maximum_statistics\": {\"great\": 412}}',42.5294,125160783,277262,NULL,'2016-07-13 14:55:58',1468421758,NULL),(1840761014,8698406,1,123679,0,1,1,'B',1,0.847645,147,463583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 11, \"great\": 262}, \"maximum_statistics\": {\"great\": 361}}',44.0643,125286347,229996,NULL,'2016-07-20 07:19:22',1468999162,NULL),(1842866383,8698406,1,170380,0,1,1,'C',1,0.787445,109,359542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 29, \"great\": 290}, \"maximum_statistics\": {\"great\": 454}}',45.8733,128757845,201344,NULL,'2017-01-30 11:53:37',1485777217,NULL),(3138832520,8698406,1,193664,0,1,1,'C',1,0.793706,157,389172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 25, \"great\": 277}, \"maximum_statistics\": {\"great\": 429}}',46.6657,184605916,230482,NULL,'2024-07-10 22:42:53',1720651373,NULL),(3138822990,8698406,1,187901,0,1,1,'C',1,0.792948,128,378684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 43, \"great\": 367}, \"maximum_statistics\": {\"great\": 553}}',47.3757,184605895,262800,NULL,'2024-07-10 22:40:12',1720651212,NULL),(1840729652,8698406,1,110259,0,1,1,'B',1,0.899007,297,644185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 243}, \"maximum_statistics\": {\"great\": 302}}',49.8999,125286303,327200,NULL,'2016-07-20 07:16:16',1468998976,NULL),(1840752151,8698406,1,963441,0,1,1,'A',1,0.919408,264,709288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 258}, \"maximum_statistics\": {\"great\": 304}}',54.5156,125286077,270870,NULL,'2016-07-20 06:54:19',1468997659,NULL),(1840682355,8698406,1,55660,0,1,1,'A',1,0.935013,377,704338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 328}, \"maximum_statistics\": {\"great\": 377}}',54.6819,125286008,343210,NULL,'2016-07-20 06:47:52',1468997272,NULL),(1841831007,8698406,1,61333,0,1,1,'B',1,0.839806,101,454452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 19, \"great\": 299}, \"maximum_statistics\": {\"great\": 412}}',55.0537,127129710,217818,NULL,'2016-10-29 04:17:23',1477714643,NULL),(1840790728,8698406,1,207559,1,1,1,'B',1,0.885185,143,557826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 323}, \"maximum_statistics\": {\"great\": 405}}',67.379,125295275,276772,NULL,'2016-07-20 17:02:47',1469034167,NULL),(1842888039,8698406,1,415202,0,1,1,'A',1,0.925072,347,734289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 295}, \"maximum_statistics\": {\"great\": 347}}',77.4005,128757794,341890,NULL,'2017-01-30 11:50:10',1485777010,NULL),(1840790103,8698406,1,203415,0,1,1,'B',1,0.883536,185,583770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 19, \"great\": 839}, \"maximum_statistics\": {\"great\": 1069}}',100.005,125330458,767940,NULL,'2016-07-22 15:56:38',1469202998,NULL),(3143551268,8698406,1,454646,0,1,1,'S',1,0.966967,333,847499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 311, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',118.436,184616342,407778,NULL,'2024-07-11 20:18:21',1720729101,NULL),(3072906365,8703033,1,87483,0,1,1,'C',1,0.737991,44,262268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 36, \"great\": 145}, \"maximum_statistics\": {\"great\": 229}}',19.033,184459975,80460,NULL,'2024-06-28 13:53:42',1719582822,NULL),(3541531493,8708662,1,4698637,1,1,1,'D',1,0.651242,32,153746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 75, \"great\": 209}, \"maximum_statistics\": {\"great\": 443}}',12.7296,185468525,111220,NULL,'2024-09-19 00:35:58',1726706158,NULL),(1851859745,8716070,1,1093726,0,1,1,'S',1,0.955056,89,726479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 81}, \"maximum_statistics\": {\"great\": 89}}',24.0684,142423140,186929,NULL,'2019-01-26 09:53:03',1548496383,NULL),(1841158874,8716070,1,87172,0,1,1,'B',1,0.838369,127,432240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 27, \"great\": 251}, \"maximum_statistics\": {\"great\": 331}}',24.1749,125873860,196461,NULL,'2016-08-19 09:34:28',1471599268,NULL),(1840711726,8716070,1,949010,0,1,1,'B',1,0.863905,151,523330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 256, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 338}}',24.9112,125252272,230923,NULL,'2016-07-18 10:26:33',1468837593,NULL),(1851708593,8716070,1,559852,1,1,1,'C',1,0.775591,84,333164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 15, \"great\": 155}, \"maximum_statistics\": {\"great\": 254}}',25.1788,142200204,106648,NULL,'2019-01-13 07:32:24',1547364744,NULL),(1841389130,8716070,1,1021473,1,1,1,'B',1,0.830671,130,448874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 24, \"great\": 231}, \"maximum_statistics\": {\"great\": 313}}',28.2121,126373971,176777,NULL,'2016-09-15 13:08:39',1473944919,NULL),(1853391850,8716070,1,1562305,1,1,1,'C',1,0.769841,92,339415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 26, \"great\": 162}, \"maximum_statistics\": {\"great\": 252}}',28.9383,144915505,169942,NULL,'2019-06-18 15:20:13',1560871213,NULL),(1851939456,8716070,1,1898517,0,1,1,'B',1,0.844358,66,439045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 193}, \"maximum_statistics\": {\"great\": 257}}',31.0421,142542351,115888,NULL,'2019-02-02 09:21:23',1549099283,NULL),(1853468676,8716070,1,1960212,1,1,1,'B',1,0.875954,69,448291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 209}, \"maximum_statistics\": {\"great\": 262}}',33.9353,144915634,115969,NULL,'2019-06-18 15:28:45',1560871725,NULL),(1840837181,8716070,1,260580,0,1,1,'A',1,0.958333,113,753944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 144}}',34.666,125599293,91498,NULL,'2016-08-05 10:12:47',1470391967,NULL),(1851632093,8716070,1,1030907,0,1,1,'A',1,0.925641,101,672576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',35.9129,142084600,126904,NULL,'2019-01-06 13:47:40',1546782460,NULL),(1852180846,8716070,1,1071233,0,1,1,'B',1,0.883621,59,497509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 92}, \"maximum_statistics\": {\"great\": 116}}',39.7839,142969118,50902,NULL,'2019-02-28 10:51:28',1551351088,NULL),(1851922164,8716070,1,1181644,1,1,1,'B',1,0.896266,78,498851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 202}, \"maximum_statistics\": {\"great\": 241}}',41.1727,142426906,130544,NULL,'2019-01-26 13:55:01',1548510901,NULL),(1851883872,8716070,1,1425695,1,1,1,'A',1,0.936214,178,697493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 213}, \"maximum_statistics\": {\"great\": 243}}',44.7657,142423089,164547,NULL,'2019-01-26 09:50:02',1548496202,NULL),(1853915750,8716070,1,1523726,1,1,1,'A',1,0.923828,144,641001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 218}, \"maximum_statistics\": {\"great\": 256}}',46.8641,145573408,174243,NULL,'2019-07-28 19:34:25',1564342465,NULL),(1853866728,8716070,1,1933251,1,1,1,'A',1,0.946058,102,635165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 219}, \"maximum_statistics\": {\"great\": 241}}',47.0451,145573387,140428,NULL,'2019-07-28 19:32:41',1564342361,NULL),(1875310387,8716070,1,3539026,1,1,1,'A',1,0.933007,140,632960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 268, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 306}}',48.3115,177967756,182109,NULL,'2023-03-21 13:04:18',1679403858,NULL),(1853954614,8716070,1,1890864,1,1,1,'A',1,0.925424,113,588228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 262}, \"maximum_statistics\": {\"great\": 295}}',51.8602,145573438,195385,NULL,'2019-07-28 19:36:25',1564342585,NULL),(1862950531,8716070,1,2734571,1,1,1,'A',1,0.950769,277,768364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 297}, \"maximum_statistics\": {\"great\": 325}}',52.3146,159455032,245650,NULL,'2021-03-07 11:01:07',1615114867,NULL),(1848378549,8760833,1,793626,1,1,1,'C',1,0.784483,58,363668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 108}, \"maximum_statistics\": {\"great\": 174, \"legacy_combo_increase\": 1}}',NULL,137149860,99058,NULL,'2018-04-20 03:16:59',1524194219,NULL),(1877347968,8760833,1,686781,0,1,1,'D',1,0.659091,33,163027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 67, \"great\": 207}, \"maximum_statistics\": {\"great\": 440}}',11.4104,180919559,125840,NULL,'2023-09-24 06:00:54',1695535254,NULL),(1848377504,8760833,1,164302,1,1,1,'C',1,0.754464,33,337054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 67}, \"maximum_statistics\": {\"great\": 112}}',11.486,137149956,95730,NULL,'2018-04-20 03:25:27',1524194727,NULL),(1848449320,8760833,1,130380,0,1,1,'D',1,0.675325,42,245620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 44, \"great\": 125}, \"maximum_statistics\": {\"great\": 231, \"legacy_combo_increase\": 1}}',11.5654,137149738,196589,NULL,'2018-04-20 03:05:40',1524193540,NULL),(3526820946,8760833,1,4684900,1,1,1,'D',1,0.679435,33,183391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 35, \"great\": 124}, \"maximum_statistics\": {\"great\": 248}}',13.5711,185437176,65262,NULL,'2024-09-16 07:13:32',1726470812,NULL),(1877414647,8760833,1,2913766,0,1,1,'D',1,0.638889,47,154318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 66, \"great\": 176}, \"maximum_statistics\": {\"great\": 396}}',13.7307,180919653,98242,NULL,'2023-09-24 06:10:57',1695535857,NULL),(1877311385,8760833,1,3972212,1,1,1,'C',1,0.764563,41,287643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 29, \"great\": 138}, \"maximum_statistics\": {\"great\": 206}}',13.8031,180834099,59462,NULL,'2023-09-18 05:00:19',1695013219,NULL),(1877319832,8760833,1,3682188,1,1,1,'D',1,0.669881,47,189251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 97, \"great\": 326}, \"maximum_statistics\": {\"great\": 674}}',13.8171,180934989,175205,NULL,'2023-09-25 07:02:51',1695625371,NULL),(1877380971,8760833,1,4191836,1,1,1,'D',1,0.65,54,159252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 74, \"great\": 194}, \"maximum_statistics\": {\"great\": 400}}',14.0543,180834318,106175,NULL,'2023-09-18 05:27:33',1695014853,NULL),(3526888520,8760833,1,1796416,1,1,1,'C',1,0.717472,98,263181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 44, \"great\": 161}, \"maximum_statistics\": {\"great\": 269}}',14.7518,185437326,85274,NULL,'2024-09-16 07:40:44',1726472444,NULL),(1848472387,8760833,1,266683,0,1,1,'C',1,0.781513,23,385084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 80}, \"maximum_statistics\": {\"great\": 119}}',14.8875,137150005,79788,NULL,'2018-04-20 03:29:05',1524194945,NULL),(3526803406,8760833,1,4646031,1,1,1,'C',1,0.765306,33,350676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 123}, \"maximum_statistics\": {\"great\": 196}}',15.0339,185437119,119718,NULL,'2024-09-16 07:06:39',1726470399,NULL),(1877310663,8760833,1,18121,1,1,1,'B',1,0.827778,90,491090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 59}, \"maximum_statistics\": {\"great\": 90, \"legacy_combo_increase\": 1}}',15.2504,180919812,63234,NULL,'2023-09-24 06:25:34',1695536734,NULL),(1877388030,8760833,1,4042558,1,1,1,'D',1,0.681319,51,198740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 34, \"great\": 100}, \"maximum_statistics\": {\"great\": 182}}',15.8489,180919578,56260,NULL,'2023-09-24 06:02:53',1695535373,NULL),(3526815432,8760833,1,3553429,1,1,1,'B',1,0.837302,126,495382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 85}, \"maximum_statistics\": {\"great\": 126}}',16.0723,185437157,74237,NULL,'2024-09-16 07:11:23',1726470683,NULL),(1877310679,8760833,1,18122,1,1,1,'C',1,0.753472,49,283918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 82}, \"maximum_statistics\": {\"great\": 144}}',16.7691,180919837,56550,NULL,'2023-09-24 06:27:46',1695536866,NULL),(1848415485,8760833,1,41901,0,1,1,'C',1,0.780083,50,355562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 27, \"great\": 162}, \"maximum_statistics\": {\"great\": 241, \"legacy_combo_increase\": 4}}',17.6102,137149921,175464,NULL,'2018-04-20 03:22:06',1524194526,NULL),(1847916935,8760833,1,46803,0,1,1,'B',1,0.861111,72,501609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 96}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',17.6197,136302301,69106,NULL,'2018-03-07 22:55:48',1520463348,NULL),(1877389689,8760833,1,3808308,1,1,1,'C',1,0.777778,115,342885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 27, \"great\": 247}, \"maximum_statistics\": {\"great\": 396}}',18.4128,180935151,155853,NULL,'2023-09-25 07:28:24',1695626904,NULL),(1877426798,8760833,1,4220125,1,1,1,'C',1,0.761628,82,298648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 20, \"great\": 245}, \"maximum_statistics\": {\"great\": 430}}',18.6492,180834300,169225,NULL,'2023-09-18 05:24:19',1695014659,NULL),(1877329586,8760833,1,3103689,0,1,1,'C',1,0.753401,64,265998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 24, \"great\": 173}, \"maximum_statistics\": {\"great\": 294}}',18.8258,180919677,87509,NULL,'2023-09-24 06:13:02',1695535982,NULL),(1877320070,8760833,1,1020287,0,1,1,'B',1,0.867647,98,515572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 130, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 170}}',19.4511,180919728,211820,NULL,'2023-09-24 06:17:52',1695536272,NULL),(1877390694,8760833,1,3810166,1,1,1,'C',1,0.762695,106,304307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 37, \"great\": 306}, \"maximum_statistics\": {\"great\": 512}}',19.7655,180919624,159870,NULL,'2023-09-24 06:07:05',1695535625,NULL),(3526809220,8760833,1,4572563,1,1,1,'B',1,0.808442,59,367903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 102}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 3}}',20.0448,185437138,87562,NULL,'2024-09-16 07:08:57',1726470537,NULL),(1877404171,8760833,1,378002,1,1,1,'B',1,0.813725,66,422962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 212}, \"maximum_statistics\": {\"great\": 306}}',20.251,180935055,218614,NULL,'2023-09-25 07:14:27',1695626067,NULL),(1877418392,8760833,1,3373382,0,1,1,'B',1,0.852941,55,429252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 172}, \"maximum_statistics\": {\"great\": 221}}',20.9023,180834197,80036,NULL,'2023-09-18 05:12:24',1695013944,NULL),(1877422888,8760833,1,3635999,1,1,1,'C',1,0.776012,106,347854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 30, \"great\": 221}, \"maximum_statistics\": {\"great\": 346}}',21.3097,180935075,135576,NULL,'2023-09-25 07:17:31',1695626251,NULL),(1877423795,8760833,1,3643947,1,1,1,'C',1,0.788793,175,365316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 3, \"great\": 137}, \"maximum_statistics\": {\"great\": 232}}',21.3182,180834349,187977,NULL,'2023-09-18 05:31:14',1695015074,NULL),(1877334937,8760833,1,3487291,1,1,1,'B',1,0.899225,102,541661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 129}}',22.2745,180834160,62864,NULL,'2023-09-18 05:08:38',1695013718,NULL),(1877792890,8760833,1,3970419,1,1,1,'B',1,0.866279,171,560844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 127}, \"maximum_statistics\": {\"great\": 172}}',22.438,181392593,140752,NULL,'2023-10-30 05:43:20',1698644600,NULL),(1877412824,8760833,1,1404508,1,1,1,'A',1,0.905263,61,576825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 95}}',22.4539,180919784,73859,NULL,'2023-09-24 06:23:02',1695536582,NULL),(1877342208,8760833,1,204955,0,1,1,'B',1,0.866973,104,582210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 109}}',29.3897,180834236,57482,NULL,'2023-09-18 05:16:18',1695014178,NULL),(3447290827,8775229,1,4573867,1,1,1,'D',1,0.296099,5,6547,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 167, \"great\": 52}, \"maximum_statistics\": {\"great\": 282}}',4.51392,185274365,27750,NULL,'2024-09-02 12:59:02',1725281942,NULL),(1873618682,8781173,1,3471043,0,1,1,'B',1,0.801282,47,405900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 78}}',18.11,175525352,34458,NULL,'2022-11-06 14:11:42',1667743902,NULL),(1850174409,8781173,1,713689,0,1,1,'B',1,0.842105,61,518460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 86}, \"maximum_statistics\": {\"great\": 114}}',18.8809,139995465,123401,NULL,'2018-09-07 12:39:50',1536323990,NULL),(3700316947,8781173,1,4427817,1,1,1,'C',1,0.794979,45,326874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 33, \"great\": 174}, \"maximum_statistics\": {\"great\": 239}}',20.6855,185827089,84454,NULL,'2024-10-18 08:23:05',1729239785,NULL),(1873621881,8781173,1,3605009,1,1,1,'B',1,0.824519,50,400639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 28, \"great\": 163, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 208}}',21.8358,175525162,114762,NULL,'2022-11-06 14:01:55',1667743315,NULL),(1873587392,8781173,1,1673008,0,1,1,'B',1,0.883065,26,483576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 11, \"great\": 106, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 124}}',25.0199,175525072,41777,NULL,'2022-11-06 13:57:25',1667743045,NULL),(1878052511,8781173,1,4186519,1,1,1,'A',1,0.912651,54,580737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 143, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 166}}',25.8311,181770922,80337,NULL,'2023-11-28 09:37:08',1701164228,NULL),(1877976849,8781173,1,4082201,1,1,1,'B',1,0.877682,43,473537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 20, \"great\": 196, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 233}}',25.8375,181770898,81134,NULL,'2023-11-28 09:34:31',1701164071,NULL),(1873678913,8781173,1,3540667,1,1,1,'B',1,0.890152,46,505806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 26, \"great\": 232, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 264}}',26.2664,175525430,124331,NULL,'2022-11-06 14:15:19',1667744119,NULL),(1878012943,8781173,1,2007141,0,1,1,'B',1,0.841897,43,414763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 32, \"great\": 205, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 253}}',27.5539,181770876,87888,NULL,'2023-11-28 09:31:01',1701163861,NULL),(1873678798,8781173,1,1608661,0,1,1,'B',1,0.850195,59,432674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 31, \"great\": 211, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 257}}',28.7908,175525219,111106,NULL,'2022-11-06 14:04:54',1667743494,NULL),(2932085377,8781173,1,4461749,1,1,1,'A',1,0.917241,69,588370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 10, \"great\": 131}, \"maximum_statistics\": {\"great\": 145}}',32.4263,184147638,63794,NULL,'2024-06-02 16:38:05',1717346285,NULL),(1877968528,8781173,1,3803030,1,1,1,'A',1,0.946203,102,669819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 12, \"great\": 294, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 316}}',37.7391,181770946,196104,NULL,'2023-11-28 09:40:26',1701164426,NULL),(1878065703,8781173,1,4365628,1,1,1,'S',1,0.973154,149,874351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 141, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 149, \"legacy_combo_increase\": 1}}',39.0334,181784368,145618,NULL,'2023-11-29 12:29:45',1701260985,NULL),(1878043986,8781173,1,4356481,1,1,1,'A',1,0.946623,172,696570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 422, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 459}}',40.0851,181784497,297240,NULL,'2023-11-29 12:44:03',1701261843,NULL),(1878068756,8781173,1,4380686,1,1,1,'A',1,0.977941,105,793177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 198, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 204}}',42.5553,181784398,161028,NULL,'2023-11-29 12:33:00',1701261180,NULL),(1842891414,8790940,1,1019088,1,1,1,'A',1,0.936508,48,741265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 63}}',18.0605,128661587,145074,NULL,'2017-01-25 09:15:33',1485335733,NULL),(1842915308,8790940,1,955487,0,1,1,'C',1,0.771676,61,325342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 115}, \"maximum_statistics\": {\"great\": 173}}',20.2624,128755577,63418,NULL,'2017-01-30 08:34:06',1485765246,NULL),(1842884045,8790940,1,1016210,1,1,1,'B',1,0.89548,85,605819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 143}, \"maximum_statistics\": {\"great\": 177}}',24.3871,128661639,132668,NULL,'2017-01-25 09:22:23',1485336143,NULL),(1842994871,8790940,1,487707,0,1,1,'S',1,0.971264,87,837897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 82}, \"maximum_statistics\": {\"great\": 87}}',26.8361,129030452,46905,NULL,'2017-02-14 06:52:47',1487055167,NULL),(1853680839,8790940,1,1462197,1,1,1,'A',1,0.923729,236,752858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 200}, \"maximum_statistics\": {\"great\": 236}}',38.5875,145174107,213000,NULL,'2019-07-04 07:42:35',1562226155,NULL),(1841818534,8793036,1,339056,0,1,1,'D',1,0.588235,18,200121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 21, \"great\": 33}, \"maximum_statistics\": {\"great\": 68}}',7.40282,127123380,29076,NULL,'2016-10-28 19:03:55',1477681435,NULL),(1874250846,8793036,1,3735518,1,1,1,'D',1,0.539867,22,79230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 90, \"great\": 114}, \"maximum_statistics\": {\"great\": 301}}',9.08833,176385843,54816,NULL,'2022-12-23 07:11:31',1671779491,NULL),(1843161591,8793036,1,927435,0,1,1,'B',1,0.805085,48,470869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 59}}',10.0311,129214265,224771,NULL,'2017-02-24 08:11:08',1487923868,NULL),(1841921891,8793036,1,818077,0,1,1,'D',1,0.682692,23,189136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 77}, \"maximum_statistics\": {\"great\": 156}}',10.5675,127123332,35546,NULL,'2016-10-28 19:00:47',1477681247,NULL),(1874321732,8793036,1,3044883,0,1,1,'C',1,0.733533,64,273751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 26, \"great\": 104}, \"maximum_statistics\": {\"great\": 167}}',16.4262,176385653,62924,NULL,'2022-12-23 06:51:48',1671778308,NULL),(1874181903,8793036,1,2051068,0,1,1,'C',1,0.79375,35,332255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 112}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',17.8091,176191728,55818,NULL,'2022-12-12 19:21:33',1670872893,NULL),(2383300194,8793036,1,2100984,0,1,1,'C',1,0.79771,53,355826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 175, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 262}}',18.0439,182876676,93990,NULL,'2024-02-21 13:04:15',1708520655,NULL),(1874303918,8793036,1,2679945,0,1,1,'A',1,0.92,100,663279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 100}}',22.7235,176385631,63020,NULL,'2022-12-23 06:50:00',1671778200,NULL),(1874342516,8793036,1,1979942,0,1,1,'B',1,0.848577,95,443699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 35, \"great\": 378}, \"maximum_statistics\": {\"great\": 492}}',25.2057,176450066,215436,NULL,'2022-12-26 14:44:03',1672065843,NULL),(1855371319,8800138,1,1626066,1,1,1,'A',1,0.937642,572,741882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 47, \"great\": 1584}, \"maximum_statistics\": {\"great\": 1756}}',NULL,147794838,1620608,NULL,'2019-12-23 01:57:55',1577066275,NULL),(1851684414,8800138,1,75184,0,1,1,'B',1,0.816558,271,502338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 40, \"great\": 430}, \"maximum_statistics\": {\"great\": 616}}',89.989,142266880,389319,NULL,'2019-01-17 10:25:17',1547720717,NULL),(1858546533,8800138,1,2218655,1,1,1,'B',1,0.87463,522,557012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 505, \"miss\": 129, \"great\": 2409}, \"maximum_statistics\": {\"great\": 3043}}',112.832,152853574,2066384,NULL,'2020-07-20 04:02:32',1595217752,NULL),(1855990362,8800138,1,2202186,1,1,1,'B',1,0.838369,150,452125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 51, \"great\": 723}, \"maximum_statistics\": {\"great\": 993}}',115.449,148785486,519506,NULL,'2020-02-20 10:03:48',1582193028,NULL),(1863507655,8800138,1,717065,0,1,1,'B',1,0.896573,609,662387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 51, \"great\": 699}, \"maximum_statistics\": {\"great\": 817}}',152.224,160380828,768270,NULL,'2021-04-02 02:22:59',1617330179,NULL),(1853706454,8800138,1,1600474,1,1,1,'B',1,0.88219,295,584120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 37, \"great\": 728, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 904}}',156.631,145240758,660580,NULL,'2019-07-08 07:59:18',1562572758,NULL),(1853490246,8800138,1,1633120,0,1,1,'B',1,0.886848,148,558803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 32, \"great\": 685}, \"maximum_statistics\": {\"great\": 844}}',167.59,145076547,502952,NULL,'2019-06-28 04:09:02',1561694942,NULL),(1853471373,8800138,1,1807824,1,1,1,'S',1,0.961672,287,839277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 265}, \"maximum_statistics\": {\"great\": 287}}',204.292,144842997,283410,NULL,'2019-06-14 15:39:15',1560526755,NULL),(1855956415,8800138,1,2265575,1,1,1,'A',1,0.91548,384,655060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 39, \"great\": 914}, \"maximum_statistics\": {\"great\": 1053}}',210.319,148800466,828018,NULL,'2020-02-21 06:25:06',1582266306,NULL),(1857642101,8800138,1,2347510,1,1,1,'A',1,0.933022,321,850014,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 278}, \"maximum_statistics\": {\"great\": 321}}',234.836,151286759,328440,NULL,'2020-05-23 06:41:16',1590216076,NULL),(1851695025,8800138,1,81344,0,1,1,'A',1,0.943169,371,764625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 9, \"great\": 820}, \"maximum_statistics\": {\"great\": 915}}',237.049,142266962,840970,NULL,'2019-01-17 10:33:32',1547721212,NULL),(1857642097,8800138,1,2347510,1,1,1,'A',1,0.94081,321,871299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 283}, \"maximum_statistics\": {\"great\": 321}}',239.759,151286702,331785,NULL,'2020-05-23 06:38:25',1590215905,NULL),(1857642108,8800138,1,2347510,1,1,1,'B',1,0.898754,275,778040,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 257}, \"maximum_statistics\": {\"great\": 321}}',247.454,151286773,298128,NULL,'2020-05-23 06:42:12',1590216132,NULL),(1856030053,8800138,1,2230907,1,1,1,'B',1,0.872464,629,585304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 27, \"great\": 798}, \"maximum_statistics\": {\"great\": 1035}}',249.322,148802259,831942,NULL,'2020-02-21 09:23:57',1582277037,NULL),(1851706981,8800138,1,777799,0,1,1,'A',1,0.969755,455,817720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 735}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',253.125,142266843,792496,NULL,'2019-01-17 10:21:26',1547720486,NULL),(1851736132,8800138,1,104401,0,1,1,'A',1,0.952555,605,803761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 749, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 822}}',257.411,142266507,812680,NULL,'2019-01-17 09:46:39',1547718399,NULL),(1857069229,8800138,1,2259949,1,1,1,'S',1,0.986759,793,861831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 772}, \"maximum_statistics\": {\"great\": 793}}',260.041,150522315,863910,NULL,'2020-04-28 00:05:54',1588032354,NULL),(1855339980,8800138,1,2122782,1,1,1,'S',1,0.953172,993,821681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 900}, \"maximum_statistics\": {\"great\": 993}}',290.085,147794683,1115960,NULL,'2019-12-23 01:42:19',1577065339,NULL),(1840980254,8802664,1,351995,0,1,1,'D',1,0.227586,6,2601,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 705, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',5.44314,125631572,75510,NULL,'2016-08-06 21:19:16',1470518356,NULL),(1874109586,8804033,1,3583229,1,1,1,'C',1,0.732143,40,234357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 66}, \"maximum_statistics\": {\"great\": 112}}',10.1627,176247627,30352,NULL,'2022-12-16 01:25:48',1671153948,NULL),(1876428919,8804033,1,1452120,1,1,1,'B',1,0.82398,79,433192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 134}, \"maximum_statistics\": {\"great\": 196}}',15.5421,179723340,131494,NULL,'2023-07-07 10:23:16',1688725396,NULL),(1876465515,8804033,1,1543208,1,1,1,'C',1,0.763804,43,314274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 105}, \"maximum_statistics\": {\"great\": 163}}',17.3193,179723360,75863,NULL,'2023-07-07 10:25:32',1688725532,NULL),(1874347077,8804033,1,3416745,1,1,1,'C',1,0.779412,62,310109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 32, \"great\": 260}, \"maximum_statistics\": {\"great\": 408}}',22.7459,176427680,127120,NULL,'2022-12-25 10:05:53',1671962753,NULL),(1874225066,8804033,1,3877381,1,1,1,'A',1,0.942857,105,703430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 93}, \"maximum_statistics\": {\"great\": 105}}',23.0702,176291944,65067,NULL,'2022-12-18 08:15:10',1671351310,NULL),(1842165482,8817511,1,745803,0,1,1,'B',1,0.863636,32,513809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 90}, \"maximum_statistics\": {\"great\": 110}}',22.0922,127466360,50159,NULL,'2016-11-17 20:33:29',1479414809,NULL),(1842103472,8817511,1,781908,0,1,1,'B',1,0.852761,42,472473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 16, \"great\": 131, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 163}}',25.7301,127464323,66853,NULL,'2016-11-17 17:49:21',1479404961,NULL),(1842123767,8817511,1,834968,0,1,1,'A',1,0.931507,98,629886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 130}, \"maximum_statistics\": {\"great\": 146}}',26.7282,127482492,80053,NULL,'2016-11-18 18:32:26',1479493946,NULL),(1847937581,8817511,1,556959,0,1,1,'B',1,0.892593,33,518384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 113, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 135}}',27.1421,136439000,49924,NULL,'2018-03-14 23:48:49',1521071329,NULL),(2729693000,8817511,1,823014,0,1,1,'A',1,0.946875,88,691055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 145, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 160}}',28.4384,183680048,118719,NULL,'2024-04-25 21:09:00',1714079340,NULL),(1847886021,8817511,1,769727,0,1,1,'B',1,0.883117,75,538786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 125, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 154}}',29.6485,136423011,82934,NULL,'2018-03-14 03:19:42',1520997582,NULL),(1842321411,8817511,1,920488,1,1,1,'A',1,0.900463,67,582391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 16, \"great\": 189, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 216}}',31.1173,127743140,127277,NULL,'2016-12-04 05:59:31',1480831171,NULL),(1842076008,8817511,1,697250,1,1,1,'S',1,0.988889,45,980828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 44, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45}}',31.2418,127467778,20962,NULL,'2016-11-17 22:42:43',1479422563,NULL),(2729704467,8817511,1,858743,0,1,1,'A',1,0.908333,105,606424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 207, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 240}}',32.3887,183680072,162787,NULL,'2024-04-25 21:12:08',1714079528,NULL),(1853717183,8817511,1,818077,0,1,1,'A',1,0.942308,85,661638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 141, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 156}}',32.6666,145334488,75279,NULL,'2019-07-14 06:50:33',1563087033,NULL),(1876449908,8817511,1,206519,0,1,1,'B',1,0.890167,65,520242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 26, \"great\": 399, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 478}}',33.1372,179675153,236493,NULL,'2023-07-04 03:52:56',1688442776,NULL),(1843433500,8817511,1,975938,1,1,1,'A',1,0.915541,42,593608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 131, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 148}}',34.3261,129545962,70973,NULL,'2017-03-14 16:03:38',1489507418,NULL),(1847846486,8817511,1,729810,0,1,1,'A',1,0.928934,118,674870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 171, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 197}}',34.9299,136439218,133906,NULL,'2018-03-15 00:10:12',1521072612,NULL),(1847883500,8817511,1,1009717,0,1,1,'B',1,0.878549,95,515280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 259, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 317}}',35.1374,136438937,157186,NULL,'2018-03-14 23:43:10',1521070990,NULL),(1842236185,8817511,1,858743,0,1,1,'B',1,0.895833,65,578546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 201, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 240}}',35.5238,127742959,132458,NULL,'2016-12-04 05:46:22',1480830382,NULL),(1843401881,8817511,1,799110,0,1,1,'A',1,0.934641,53,644933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 8, \"great\": 141, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 153}}',35.7838,129538092,72999,NULL,'2017-03-14 04:34:47',1489466087,NULL),(1843362510,8817511,1,393207,0,1,1,'A',1,0.953947,56,706861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 6, \"great\": 144}, \"maximum_statistics\": {\"great\": 152}}',35.9252,129538460,63112,NULL,'2017-03-14 05:19:32',1489468772,NULL),(1845236119,8817511,1,821725,0,1,1,'B',1,0.839506,24,488401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 61}, \"maximum_statistics\": {\"great\": 81}}',37.2495,132201240,26254,NULL,'2017-08-04 20:28:21',1501878501,NULL),(1843370171,8817511,1,777797,0,1,1,'A',1,0.900901,117,633821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 184, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 2}}',37.3063,129538236,175864,NULL,'2017-03-14 04:52:35',1489467155,NULL),(1847850245,8817511,1,975938,1,1,1,'S',1,0.966216,148,825188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 138, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 148}}',37.5101,136422934,146197,NULL,'2018-03-14 03:11:07',1520997067,NULL),(1847956331,8817511,1,821724,0,1,1,'A',1,0.904605,56,546321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 11, \"great\": 134}, \"maximum_statistics\": {\"great\": 152}}',38.2544,136422947,59082,NULL,'2018-03-14 03:12:37',1520997157,NULL),(1842089683,8817511,1,821725,1,1,1,'A',1,0.969136,80,867065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 81}}',38.3222,127482632,46954,NULL,'2016-11-18 18:41:17',1479494477,NULL),(1843359305,8817511,1,1009929,0,1,1,'A',1,0.922857,80,650170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 13, \"great\": 161}, \"maximum_statistics\": {\"great\": 175}}',38.4785,129547231,101137,NULL,'2017-03-14 17:31:08',1489512668,NULL),(1847701596,8817511,1,818077,0,1,1,'A',1,0.942308,58,667168,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 143, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 156}}',38.8182,136000959,64400,NULL,'2018-02-19 19:13:45',1519067625,NULL),(1843360943,8817511,1,769728,0,1,1,'A',1,0.966292,68,788226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 85, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 89}}',38.8578,129538021,49208,NULL,'2017-03-14 04:26:28',1489465588,NULL),(1842277574,8817511,1,890675,0,1,1,'A',1,0.92418,98,637506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 219, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 244}}',38.8837,127741859,117254,NULL,'2016-12-04 04:34:25',1480826065,NULL),(1843356645,8817511,1,222556,0,1,1,'A',1,0.910098,63,578352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 28, \"great\": 361, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 406}}',39.4019,129538746,175226,NULL,'2017-03-14 05:59:11',1489471151,NULL),(1843427324,8817511,1,652654,0,1,1,'A',1,0.922581,48,646571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 11, \"great\": 142, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 155}}',40.4633,129546217,95709,NULL,'2017-03-14 16:22:41',1489508561,NULL),(1853616327,8817511,1,1826768,0,1,1,'S',1,0.9875,80,916546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 78}, \"maximum_statistics\": {\"great\": 80}}',40.6466,145334412,53220,NULL,'2019-07-14 06:42:52',1563086572,NULL),(1876493492,8817511,1,777797,1,1,1,'A',1,0.945946,222,794631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 198, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 2}}',40.8157,179675087,272930,NULL,'2023-07-04 03:41:47',1688442107,NULL),(1842180826,8817511,1,813389,1,1,1,'A',1,0.963235,95,774065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 129, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 136}}',41.3607,127467830,109962,NULL,'2016-11-17 22:48:27',1479422907,NULL),(1845223294,8817511,1,924099,0,1,1,'A',1,0.952096,89,741439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 154, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 167}}',41.3847,132201211,99896,NULL,'2017-08-04 20:26:12',1501878372,NULL),(1842080783,8817511,1,905992,1,1,1,'X',1,1,44,967563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',41.4969,127465224,19212,NULL,'2016-11-17 18:59:13',1479409153,NULL),(1842299506,8817511,1,905991,0,1,1,'A',1,0.947368,60,784424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 76}}',42.6251,127743310,36855,NULL,'2016-12-04 06:09:46',1480831786,NULL),(1843450625,8817511,1,206519,0,1,1,'A',1,0.90795,70,592361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 32, \"great\": 422, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 478}}',43.0608,129546954,252374,NULL,'2017-03-14 17:11:09',1489511469,NULL),(1843374251,8817511,1,170116,0,1,1,'A',1,0.903509,141,604228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 340, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 399}}',43.8808,129538054,236588,NULL,'2017-03-14 04:30:08',1489465808,NULL),(1843371175,8817511,1,834968,0,1,1,'A',1,0.986301,64,816500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 144, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 146}}',44.2273,129538636,90126,NULL,'2017-03-14 05:44:18',1489470258,NULL),(1842295643,8817511,1,769727,0,1,1,'A',1,0.925325,72,684928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 135, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 154}}',44.5954,127741973,98248,NULL,'2016-12-04 04:41:28',1480826488,NULL),(1842312029,8817511,1,821724,0,1,1,'B',1,0.894737,96,616671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 125}, \"maximum_statistics\": {\"great\": 152}}',44.974,127682850,81910,NULL,'2016-11-30 17:50:41',1480528241,NULL),(1847841500,8817511,1,967794,1,1,1,'A',1,0.938095,135,680851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 287}, \"maximum_statistics\": {\"great\": 315}}',45.9512,136422667,195926,NULL,'2018-03-14 02:44:52',1520995492,NULL),(1843471300,8817511,1,1004410,0,1,1,'A',1,0.983333,114,860923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 146, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 150}}',46.2559,129538315,112242,NULL,'2017-03-14 05:01:19',1489467679,NULL),(1847871936,8817511,1,752103,1,1,1,'A',1,0.935933,192,707850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 359}}',46.6332,136422872,251912,NULL,'2018-03-14 03:04:30',1520996670,NULL),(1842206436,8817511,1,207276,0,1,1,'A',1,0.951471,130,759626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 315, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 340}}',46.8826,127741779,282470,NULL,'2016-12-04 04:28:27',1480825707,NULL),(1842248550,8817511,1,556959,0,1,1,'A',1,0.966667,115,859565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 128, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 135}}',47.0717,127742856,92038,NULL,'2016-12-04 05:39:21',1480829961,NULL),(1843405448,8817511,1,958305,1,1,1,'A',1,0.991935,76,862608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 123, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 124}}',47.9099,129547028,78676,NULL,'2017-03-14 17:16:42',1489511802,NULL),(1843425990,8817511,1,1149354,1,1,1,'A',1,0.975275,96,792792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 182}}',48.0972,129547080,109147,NULL,'2017-03-14 17:20:36',1489512036,NULL),(1853721271,8817511,1,1009929,1,1,1,'S',1,0.991429,175,864823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 172, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 175}}',48.3317,145334393,164130,NULL,'2019-07-14 06:40:53',1563086453,NULL),(1843456070,8817511,1,747085,1,1,1,'A',1,0.962085,144,823708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 197, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 211}}',48.5178,129546258,179663,NULL,'2017-03-14 16:25:40',1489508740,NULL),(1842276986,8817511,1,815327,0,1,1,'A',1,0.944196,132,740306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 206, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 224}}',52.3011,127742010,183846,NULL,'2016-12-04 04:44:06',1480826646,NULL),(1843453272,8817511,1,745803,0,1,1,'A',1,0.945455,31,759606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 101, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 110}}',52.475,129538478,55634,NULL,'2017-03-14 05:22:02',1489468922,NULL),(1842225608,8817511,1,729933,1,1,1,'X',1,1,66,1014068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 66}}',54.5355,127743281,43953,NULL,'2016-12-04 06:08:08',1480831688,NULL),(1857493088,8840152,1,1507924,0,1,1,'B',1,0.864964,86,490340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 102}, \"maximum_statistics\": {\"great\": 137}}',19.3335,151166970,69085,NULL,'2020-05-19 06:04:19',1589868259,NULL),(1857496164,8840152,1,542743,0,1,1,'C',1,0.711982,26,254049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 40, \"great\": 132}, \"maximum_statistics\": {\"great\": 217}}',20.0474,151107097,90324,NULL,'2020-05-17 04:24:20',1589689460,NULL),(1857496176,8840152,1,542743,0,1,1,'C',1,0.792627,71,369217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 148}, \"maximum_statistics\": {\"great\": 217}}',22.1615,151107151,121156,NULL,'2020-05-17 04:27:07',1589689627,NULL),(1858012221,8840152,1,46803,0,1,1,'A',1,0.920635,82,626581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 110}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',23.7773,151933411,75946,NULL,'2020-06-15 01:39:53',1592185193,NULL),(1862980853,8840152,1,963441,0,1,1,'B',1,0.828947,84,412533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 23, \"great\": 223}, \"maximum_statistics\": {\"great\": 304}}',30.3719,159720992,126340,NULL,'2021-03-15 03:01:28',1615777288,NULL),(1867181949,8840152,1,3205769,0,1,1,'A',1,0.901042,98,544036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 159}, \"maximum_statistics\": {\"great\": 192}}',35.1767,165805457,98180,NULL,'2021-09-14 01:41:40',1631583700,NULL),(1867255528,8840152,1,1772048,0,1,1,'B',1,0.86526,71,471186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 47, \"great\": 497}, \"maximum_statistics\": {\"great\": 616}}',35.2822,165994029,258526,NULL,'2021-09-20 18:12:41',1632161561,NULL),(1857492694,8840152,1,1507209,1,1,1,'A',1,0.932377,196,711075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 214}, \"maximum_statistics\": {\"great\": 244}}',49.2867,151183414,207254,NULL,'2020-05-19 18:00:44',1589911244,NULL),(1875324548,8842435,1,93679,0,1,1,'D',1,0.467742,31,46704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 32, \"great\": 24, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',5.53856,177895905,61970,NULL,'2023-03-17 12:49:08',1679057348,NULL),(1840996127,8842435,1,784042,0,1,1,'D',1,0.661677,23,195053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 35, \"great\": 89}, \"maximum_statistics\": {\"great\": 167}}',12.4002,125793603,57700,NULL,'2016-08-15 02:32:29',1471228349,NULL),(1875358873,8842435,1,1943717,0,1,1,'B',1,0.883673,136,544801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 14, \"great\": 390}, \"maximum_statistics\": {\"great\": 490}}',30.8654,178004367,272356,NULL,'2023-03-23 19:25:58',1679599558,NULL),(1845058109,8844111,1,703419,1,1,1,'D',1,0.685961,169,263031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 60, \"great\": 211}, \"maximum_statistics\": {\"great\": 406}}',26.2397,132142178,211602,NULL,'2017-08-01 17:55:15',1501610115,NULL),(1856550349,8844111,1,2348952,1,1,1,'B',1,0.895833,72,692442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 57}, \"maximum_statistics\": {\"great\": 72}}',36.0933,149645369,45552,NULL,'2020-03-30 21:01:10',1585602070,NULL),(1862002112,8844111,1,2523225,1,1,1,'S',1,0.991597,119,917703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 117}, \"maximum_statistics\": {\"great\": 119}}',38.5856,158157811,102506,NULL,'2021-01-27 00:26:06',1611707166,NULL),(1841018365,8844111,1,825778,1,1,1,'A',1,0.928571,203,679912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 174}, \"maximum_statistics\": {\"great\": 203}}',40.0744,125794528,187048,NULL,'2016-08-15 03:47:36',1471232856,NULL),(1846959628,8844111,1,1177545,1,1,1,'C',1,0.752203,89,295450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 47, \"great\": 276}, \"maximum_statistics\": {\"great\": 454}}',46.3893,135117020,173044,NULL,'2018-01-06 17:13:27',1515258807,NULL),(1842623552,8844111,1,557817,0,1,1,'B',1,0.875,553,598290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 51, \"great\": 612, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 748}}',49.8934,128346068,633230,NULL,'2017-01-07 16:17:05',1483805825,NULL),(1841425145,8844111,1,557816,0,1,1,'A',1,0.929705,441,725345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 379, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 441}}',50.7025,126341342,434526,NULL,'2016-09-13 13:41:06',1473774066,NULL),(1874840353,8844111,1,3037230,0,1,1,'C',1,0.795775,62,352063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 25, \"great\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 213}}',54.0067,177233103,75974,NULL,'2023-02-07 10:09:14',1675764554,NULL),(1843606180,8844111,1,161275,0,1,1,'B',1,0.826497,197,208742,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 287, \"miss\": 123, \"great\": 1126}, \"maximum_statistics\": {\"great\": 1536}}',57.6893,129690692,596176,NULL,'2017-03-22 15:54:16',1490198056,NULL),(1840992678,8844111,1,450182,1,1,1,'B',1,0.852564,147,479690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 12, \"great\": 287, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 390}}',61.7585,125765495,220640,NULL,'2016-08-13 17:04:38',1471107878,NULL),(1856550355,8844111,1,2348952,1,1,1,'C',1,0.770833,72,497877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 39}, \"maximum_statistics\": {\"great\": 72}}',62.2866,149645401,40622,NULL,'2020-03-30 21:02:47',1585602167,NULL),(1845134948,8844111,1,967296,1,1,1,'B',1,0.880304,361,548194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 40, \"great\": 990}, \"maximum_statistics\": {\"great\": 1249}}',65.4293,132141581,934378,NULL,'2017-08-01 17:16:36',1501607796,NULL),(1855273448,8844111,1,1851429,1,1,1,'B',1,0.871429,105,703434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 78}, \"maximum_statistics\": {\"great\": 105}}',71.9063,147817203,64930,NULL,'2019-12-24 12:26:12',1577190372,NULL),(1842765506,8844111,1,248737,0,1,1,'A',1,0.907159,348,689107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 2, \"great\": 366}, \"maximum_statistics\": {\"great\": 447}}',96.0418,128642514,393670,NULL,'2017-01-24 05:43:45',1485236625,NULL),(1842726248,8844111,1,62154,0,1,1,'A',1,0.949383,405,795273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 364}, \"maximum_statistics\": {\"great\": 405}}',96.4583,128642610,413050,NULL,'2017-01-24 05:53:21',1485237201,NULL),(1846290762,8844111,1,1378878,0,1,1,'A',1,0.905285,276,608699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 40, \"great\": 1037, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1230}}',101.921,133835441,828706,NULL,'2017-11-03 08:18:57',1509697137,NULL),(1847224540,8844111,1,1187765,1,1,1,'B',1,0.887128,226,574794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 23, \"great\": 829}, \"maximum_statistics\": {\"great\": 1041}}',102.425,135477547,719728,NULL,'2018-01-24 11:52:34',1516794754,NULL),(1843423683,8844111,1,884638,1,1,1,'A',1,0.937874,626,756442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 1, \"great\": 586}, \"maximum_statistics\": {\"great\": 668}}',103.298,129607157,663340,NULL,'2017-03-18 05:37:06',1489815426,NULL),(1853993166,8844111,1,161275,0,1,1,'B',1,0.875,227,527571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 46, \"great\": 1198, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1536}}',103.389,145876059,951820,NULL,'2019-08-16 15:27:31',1565969251,NULL),(1847314791,8844111,1,1058170,0,1,1,'B',1,0.885328,181,551187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 36, \"great\": 577, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 702, \"legacy_combo_increase\": 1}}',104.994,135414527,444494,NULL,'2018-01-21 05:41:58',1516513318,NULL),(1844076792,8844111,1,142855,0,1,1,'B',1,0.896605,242,627238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 26, \"great\": 540}, \"maximum_statistics\": {\"great\": 648}}',106.016,130465560,538236,NULL,'2017-05-04 07:32:15',1493883135,NULL),(1847037719,8844111,1,444423,0,1,1,'B',1,0.864312,275,504919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 53, \"great\": 641}, \"maximum_statistics\": {\"great\": 807}}',109.41,135116748,484950,NULL,'2018-01-06 16:58:41',1515257921,NULL),(1857275365,8844111,1,1666641,0,1,1,'A',1,0.925926,269,685906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 454}, \"maximum_statistics\": {\"great\": 513}}',116.864,150742801,393658,NULL,'2020-05-05 07:55:50',1588665350,NULL),(1843342393,8844111,1,673068,0,1,1,'B',1,0.899281,237,670602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 224}, \"maximum_statistics\": {\"great\": 278}}',120.73,129328203,237342,NULL,'2017-03-02 14:13:56',1488464036,NULL),(1847012720,8844111,1,1224945,0,1,1,'B',1,0.897368,307,624017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 39, \"great\": 643}, \"maximum_statistics\": {\"great\": 760}}',127.868,135117098,535886,NULL,'2018-01-06 17:16:53',1515259013,NULL),(1842919618,8844111,1,142905,0,1,1,'S',1,0.965517,435,856909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 405}, \"maximum_statistics\": {\"great\": 435}}',127.913,128772209,458170,NULL,'2017-01-31 06:26:27',1485843987,NULL),(1842950617,8844111,1,158823,0,1,1,'A',1,0.914587,361,711424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 1, \"great\": 433}, \"maximum_statistics\": {\"great\": 521}}',130.074,128807214,495712,NULL,'2017-02-02 07:33:25',1486020805,NULL),(1847066709,8844111,1,1034840,0,1,1,'S',1,0.981211,479,895889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 461}, \"maximum_statistics\": {\"great\": 479}}',133.543,135117362,513140,NULL,'2018-01-06 17:30:13',1515259813,NULL),(1874569668,8844111,1,95812,0,1,1,'A',1,0.916742,234,622252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 55, \"great\": 981}, \"maximum_statistics\": {\"great\": 1111}}',135.64,176845244,696814,NULL,'2023-01-16 15:20:43',1673882443,NULL),(1843162796,8844111,1,518203,0,1,1,'A',1,0.930642,257,731267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 418}, \"maximum_statistics\": {\"great\": 483}}',136.746,129052920,444548,NULL,'2017-02-15 14:14:52',1487168092,NULL),(1863761896,8844111,1,1847284,1,1,1,'A',1,0.938462,248,753297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 401}, \"maximum_statistics\": {\"great\": 455}}',141.439,160762132,418732,NULL,'2021-04-12 13:50:34',1618235434,NULL),(1842834675,8844111,1,217266,0,1,1,'S',1,0.967626,417,842114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 390}, \"maximum_statistics\": {\"great\": 417, \"legacy_combo_increase\": 2}}',144.243,128642579,453778,NULL,'2017-01-24 05:50:11',1485237011,NULL),(1842953419,8844111,1,216524,0,1,1,'S',1,0.963218,435,835680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 403}, \"maximum_statistics\": {\"great\": 435}}',144.608,128699094,473260,NULL,'2017-01-27 11:50:38',1485517838,NULL),(1842719980,8844111,1,107909,0,1,1,'A',1,0.944139,326,730655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 499}, \"maximum_statistics\": {\"great\": 546}}',144.682,128642447,456202,NULL,'2017-01-24 05:37:54',1485236274,NULL),(1847336260,8844111,1,149556,0,1,1,'S',1,0.966189,488,855956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 455}, \"maximum_statistics\": {\"great\": 488}}',145.569,135520542,520990,NULL,'2018-01-26 16:00:08',1516982408,NULL),(1843408874,8844111,1,132889,0,1,1,'A',1,0.911827,341,631120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 45, \"great\": 825}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',146.989,129481876,679176,NULL,'2017-03-11 07:57:45',1489219065,NULL),(1853699071,8844111,1,153317,1,1,1,'S',1,0.960337,416,844587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 383, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 416}}',148.237,145287105,474890,NULL,'2019-07-11 09:01:27',1562835687,NULL),(1847449490,8844111,1,1415214,1,1,1,'A',1,0.950872,351,782874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 572}, \"maximum_statistics\": {\"great\": 631}}',150.459,135600537,546220,NULL,'2018-01-30 11:43:32',1517312612,NULL),(1853657328,8844111,1,118828,0,1,1,'A',1,0.919481,305,758445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 332}, \"maximum_statistics\": {\"great\": 385}}',154.085,145287131,345286,NULL,'2019-07-11 09:04:27',1562835867,NULL),(1848484282,8844111,1,147206,0,1,1,'A',1,0.95211,451,775914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 564}, \"maximum_statistics\": {\"great\": 616}}',154.309,137442003,563902,NULL,'2018-05-04 04:17:30',1525407450,NULL),(1846951871,8844111,1,148298,0,1,1,'A',1,0.945841,517,804055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 461}, \"maximum_statistics\": {\"great\": 517}}',154.941,135117200,562640,NULL,'2018-01-06 17:21:59',1515259319,NULL),(1843361636,8844111,1,165970,0,1,1,'S',1,0.965696,481,847623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 448}, \"maximum_statistics\": {\"great\": 481}}',155.835,129502694,524130,NULL,'2017-03-12 05:27:59',1489296479,NULL),(1842930178,8844111,1,200843,0,1,1,'A',1,0.94907,964,786803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 8, \"great\": 1119}, \"maximum_statistics\": {\"great\": 1237}}',157.083,128700439,1276672,NULL,'2017-01-27 13:20:30',1485523230,NULL),(1874532785,8844111,1,217611,0,1,1,'A',1,0.942235,439,777008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 474, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 528}}',159.762,176843754,532156,NULL,'2023-01-16 13:51:58',1673877118,NULL),(1854791331,8844111,1,819316,0,1,1,'A',1,0.961315,380,802497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 481}, \"maximum_statistics\": {\"great\": 517}}',162.749,146970463,491258,NULL,'2019-10-31 11:21:20',1572520880,NULL),(1843385333,8844111,1,240260,0,1,1,'A',1,0.958893,256,756128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 558}, \"maximum_statistics\": {\"great\": 596}}',165.538,129578611,464998,NULL,'2017-03-16 16:15:50',1489680950,NULL),(1846970492,8844111,1,1270137,1,1,1,'S',1,0.984167,600,912227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 581}, \"maximum_statistics\": {\"great\": 600}}',174.248,135117442,664940,NULL,'2018-01-06 17:34:17',1515260057,NULL),(1852857425,8844111,1,497455,0,1,1,'A',1,0.949791,478,820536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 430, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',175.754,144138793,513680,NULL,'2019-05-07 05:57:39',1557208659,NULL),(1842819545,8844111,1,153307,0,1,1,'A',1,0.945442,700,779200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 10, \"great\": 1300}, \"maximum_statistics\": {\"great\": 1448}}',178.43,128642673,1459514,NULL,'2017-01-24 05:57:51',1485237471,NULL),(1846982107,8844111,1,1364158,1,1,1,'A',1,0.936401,638,739101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 16, \"great\": 1306, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1478}}',183.719,135116620,1448752,NULL,'2018-01-06 16:51:03',1515257463,NULL),(1843169624,8844111,1,342475,0,1,1,'A',1,0.965965,257,806214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 763}, \"maximum_statistics\": {\"great\": 808}}',189.182,129067168,757936,NULL,'2017-02-16 11:35:39',1487244939,NULL),(3171125232,8844315,1,1619998,0,1,1,'D',1,0.531879,45,40774,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 96, \"great\": 115}, \"maximum_statistics\": {\"great\": 298}}',8.90279,184677218,67620,NULL,'2024-07-16 22:52:36',1721170356,NULL),(1846452441,8846360,1,675796,1,1,1,'A',1,0.926014,177,697879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 369, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 419}}',NULL,134186961,364302,NULL,'2017-11-21 13:53:44',1511272424,NULL),(1843066485,8846360,1,897517,1,1,1,'A',1,0.9375,112,730741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 98}, \"maximum_statistics\": {\"great\": 112}}',NULL,128978587,228933,NULL,'2017-02-11 13:40:20',1486820420,NULL),(1841086194,8846360,1,760464,0,1,1,'B',1,0.828125,32,509231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 21, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 32}}',7.31173,125939968,83134,NULL,'2016-08-22 14:42:31',1471876951,NULL),(1841118041,8846360,1,119953,0,1,1,'D',1,0.672194,35,191294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 57, \"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 392}}',11.9259,125909521,101969,NULL,'2016-08-21 01:45:51',1471743951,NULL),(1844271915,8846360,1,68944,1,1,1,'D',1,0.581545,33,169816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 60, \"great\": 98, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 2}}',15.1564,130814520,124090,NULL,'2017-05-23 05:32:03',1495517523,NULL),(1847209493,8846360,1,3517,0,1,1,'C',1,0.710084,39,305310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 56}, \"maximum_statistics\": {\"great\": 119}}',19.3893,135336610,84850,NULL,'2018-01-17 17:01:26',1516208486,NULL),(1841707567,8846360,1,633779,0,1,1,'C',1,0.722115,85,304914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 80, \"great\": 311, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 520}}',20.5767,126920621,332668,NULL,'2016-10-16 14:01:49',1476626509,NULL),(1843686328,8846360,1,91774,1,1,1,'C',1,0.745562,59,277639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 48, \"great\": 214, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 338}}',25.2666,130016002,131916,NULL,'2017-04-09 14:19:01',1491747541,NULL),(1843341090,8846360,1,375899,0,1,1,'B',1,0.872038,123,544867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 172, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 211}}',26.9728,129275212,170014,NULL,'2017-02-27 09:40:48',1488188448,NULL),(1843756679,8846360,1,116080,1,1,1,'C',1,0.7525,30,273237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 66, \"great\": 268, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 400}}',27.1606,130083703,115766,NULL,'2017-04-13 12:59:58',1492088398,NULL),(1843644111,8846360,1,243494,1,1,1,'C',1,0.737968,58,272852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 61, \"great\": 239, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 374}}',27.2876,130015964,138856,NULL,'2017-04-09 14:17:21',1491747441,NULL),(1845292268,8846360,1,259823,1,1,1,'C',1,0.774648,40,297823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 43, \"great\": 238, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 355}}',30.5498,132460043,118252,NULL,'2017-08-18 08:05:00',1503043500,NULL),(1843089983,8846360,1,384161,1,1,1,'A',1,0.908537,51,592082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 139, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 164}}',31.8107,128975474,89362,NULL,'2017-02-11 10:38:33',1486809513,NULL),(1860024978,8846360,1,23255,1,1,1,'C',1,0.758488,83,314323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 70, \"great\": 405, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 648, \"legacy_combo_increase\": 5}}',33.3183,155107811,364900,NULL,'2020-10-13 02:48:09',1602557289,NULL),(1842988167,8846360,1,308557,0,1,1,'B',1,0.894737,110,560145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 159, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 190}}',33.7623,129008215,155381,NULL,'2017-02-12 22:33:53',1486938833,NULL),(1844561700,8846360,1,384954,1,1,1,'B',1,0.832734,73,420795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 206, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 278}}',34.443,131243135,121182,NULL,'2017-06-15 12:30:20',1497529820,NULL),(1843442040,8846360,1,898312,0,1,1,'S',1,0.96,150,797678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 138, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 150}}',34.4463,129558586,134510,NULL,'2017-03-15 11:48:32',1489578512,NULL),(1845301121,8846360,1,64066,1,1,1,'C',1,0.738889,86,278571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 43, \"great\": 215, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 360}}',34.6266,132460068,129600,NULL,'2017-08-18 08:06:55',1503043615,NULL),(1843727066,8846360,1,386788,1,1,1,'A',1,0.943503,138,745089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 160, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 177}}',34.7531,130016058,290212,NULL,'2017-04-09 14:21:43',1491747703,NULL),(1841249967,8846360,1,38117,0,1,1,'B',1,0.858238,112,531976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 199, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 261}}',35.5089,126228139,176692,NULL,'2016-09-07 04:43:52',1473223432,NULL),(1842845053,8846360,1,389158,0,1,1,'A',1,0.917135,157,639426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 311, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 356}}',35.9405,128830610,253263,NULL,'2017-02-03 14:14:36',1486131276,NULL),(1843838596,8846360,1,210558,0,1,1,'A',1,0.90411,110,619042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 186, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 219}}',35.9611,130083750,170210,NULL,'2017-04-13 13:02:14',1492088534,NULL),(1845612960,8846360,1,420727,0,1,1,'C',1,0.796296,93,344304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 59, \"great\": 331, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 459}}',35.9974,132841615,167864,NULL,'2017-09-07 14:32:56',1504794776,NULL),(1845196275,8846360,1,610299,0,1,1,'B',1,0.801887,83,437554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 106, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 159}}',36.2141,132328706,102983,NULL,'2017-08-11 10:08:40',1502446120,NULL),(1852259375,8846360,1,1666640,0,1,1,'B',1,0.816537,77,377101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 54, \"great\": 299, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 387}}',37.4078,143021561,136634,NULL,'2019-03-03 07:47:59',1551599279,NULL),(1844547097,8846360,1,195785,0,1,1,'B',1,0.835106,70,404628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 86, \"great\": 653, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 846}}',37.5008,131242656,323231,NULL,'2017-06-15 12:02:35',1497528155,NULL),(1849275057,8846360,1,961398,0,1,1,'B',1,0.824029,95,412094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 45, \"great\": 312, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 412}}',38.0501,138616142,181586,NULL,'2018-07-01 13:21:29',1530451289,NULL),(1844543810,8846360,1,698625,1,1,1,'B',1,0.87796,97,501706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 39, \"great\": 454, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 549}}',38.8057,131253791,306544,NULL,'2017-06-16 00:28:21',1497572901,NULL),(1845310712,8846360,1,1183257,1,1,1,'C',1,0.793911,118,367255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 41, \"great\": 292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 427}}',39.5137,132444732,176190,NULL,'2017-08-17 11:31:16',1502969476,NULL),(1843837723,8846360,1,287002,1,1,1,'A',1,0.914153,100,613738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 375, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 431}}',39.955,130176048,300311,NULL,'2017-04-18 08:55:51',1492505751,NULL),(1849222235,8846360,1,345641,1,1,1,'B',1,0.841727,93,415898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 37, \"great\": 322, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 417}}',40.2607,138345012,198520,NULL,'2018-06-17 12:26:25',1529238385,NULL),(1846630539,8846360,1,98286,0,1,1,'B',1,0.861667,81,490428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 24, \"great\": 241, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 300}}',40.8873,134368888,159738,NULL,'2017-12-01 11:48:07',1512128887,NULL),(1845036849,8846360,1,355283,0,1,1,'B',1,0.843195,70,426139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 27, \"great\": 259, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 338}}',41.7307,132057552,156746,NULL,'2017-07-28 12:11:33',1501243893,NULL),(1843762106,8846360,1,610299,1,1,1,'S',1,0.955975,159,809713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 145, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 159}}',42.1229,130135150,175782,NULL,'2017-04-16 01:16:59',1492305419,NULL),(1849268003,8846360,1,1608849,1,1,1,'C',1,0.794872,65,367923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 15, \"great\": 199, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 312}}',42.3967,138636913,123510,NULL,'2018-07-02 15:05:03',1530543903,NULL),(1844606794,8846360,1,283498,1,1,1,'B',1,0.857934,45,474515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 215, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 271}}',43.6356,131242908,153098,NULL,'2017-06-15 12:15:42',1497528942,NULL),(1845884013,8846360,1,353989,1,1,1,'B',1,0.81352,57,371801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 53, \"great\": 322, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 429}}',43.6941,133188611,189560,NULL,'2017-09-27 11:25:22',1506511522,NULL),(1844881641,8846360,1,955571,1,1,1,'B',1,0.837079,119,428448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 52, \"great\": 352, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 445}}',44.1526,131604877,238622,NULL,'2017-07-04 13:58:18',1499176698,NULL),(1845392791,8846360,1,325028,1,1,1,'B',1,0.848875,79,418733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 25, \"great\": 242, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 311}}',44.171,132391330,156316,NULL,'2017-08-14 14:21:09',1502720469,NULL),(1844208740,8846360,1,685211,1,1,1,'A',1,0.929752,194,721062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 213, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 242}}',44.363,130635172,201037,NULL,'2017-05-13 10:34:14',1494671654,NULL),(1845205211,8846360,1,1268849,1,1,1,'B',1,0.897476,147,568926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 267, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 317}}',44.7245,132292474,212836,NULL,'2017-08-09 11:45:32',1502279132,NULL),(1845158071,8846360,1,684534,1,1,1,'B',1,0.860215,87,484931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 21, \"great\": 289, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 372}}',44.8078,132309943,196834,NULL,'2017-08-10 09:28:35',1502357315,NULL),(1864742992,8846360,1,2980743,1,1,1,'B',1,0.822985,138,414729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 97, \"great\": 586, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 757}}',44.8256,162154858,352638,NULL,'2021-05-21 02:01:14',1621562474,NULL),(1842914691,8846360,1,190586,1,1,1,'A',1,0.957806,175,735836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 219, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 237}}',44.9084,128827303,254110,NULL,'2017-02-03 10:57:55',1486119475,NULL),(1855848438,8846360,1,1726474,1,1,1,'C',1,0.793103,98,383478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 47, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 406}}',45.7092,148567032,211856,NULL,'2020-02-08 05:45:13',1581140713,NULL),(1845279038,8846360,1,339651,1,1,1,'A',1,0.949735,166,850620,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 171, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 189}}',45.837,132310908,181086,NULL,'2017-08-10 10:47:01',1502362021,NULL),(1846652777,8846360,1,755858,1,1,1,'B',1,0.853147,59,453496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 31, \"great\": 334, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 429}}',45.8742,134370363,190026,NULL,'2017-12-01 13:21:37',1512134497,NULL),(1844571220,8846360,1,259861,1,1,1,'A',1,0.944444,103,645693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 180, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 198}}',46.0337,131242438,133351,NULL,'2017-06-15 11:50:18',1497527418,NULL),(1847142798,8846360,1,927029,1,1,1,'B',1,0.828603,91,408362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 34, \"great\": 335, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 458}}',46.2369,135127770,216844,NULL,'2018-01-07 05:19:21',1515302361,NULL),(1843753240,8846360,1,313207,0,1,1,'A',1,0.968531,96,783955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 135, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 143}}',46.3728,130135187,148357,NULL,'2017-04-16 01:21:04',1492305664,NULL),(1852214559,8846360,1,293807,1,1,1,'B',1,0.808612,49,350131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 48, \"great\": 306, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 418}}',47.0361,143046129,154404,NULL,'2019-03-04 16:37:36',1551717456,NULL),(1847180539,8846360,1,330380,0,1,1,'B',1,0.856557,125,488569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 50, \"great\": 398, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',48.1821,135170978,285398,NULL,'2018-01-09 12:41:27',1515501687,NULL),(1844584089,8846360,1,271109,1,1,1,'B',1,0.88716,79,526180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 207}, \"maximum_statistics\": {\"great\": 257}}',48.8103,131262938,125160,NULL,'2017-06-16 13:12:27',1497618747,NULL),(1846645391,8846360,1,376996,1,1,1,'B',1,0.856183,84,450805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 34, \"great\": 299, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 372}}',48.9589,134370258,177134,NULL,'2017-12-01 13:15:55',1512134155,NULL),(1844895867,8846360,1,257572,0,1,1,'A',1,0.900347,106,556313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 41, \"great\": 503, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 577}}',49.1661,131960817,296087,NULL,'2017-07-23 07:00:43',1500793243,NULL),(1848897727,8846360,1,955217,1,1,1,'B',1,0.867647,117,514763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 20, \"great\": 320}, \"maximum_statistics\": {\"great\": 408}}',49.738,137879835,234160,NULL,'2018-05-25 19:31:48',1527276708,NULL),(1844617892,8846360,1,244538,0,1,1,'A',1,0.903169,145,647291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 234, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 284}}',49.7807,131253809,223720,NULL,'2017-06-16 00:30:04',1497573004,NULL),(1846519399,8846360,1,374840,1,1,1,'B',1,0.867769,61,474499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 32, \"great\": 299, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 363}}',49.8452,134316841,168844,NULL,'2017-11-28 12:01:33',1511870493,NULL),(1844609864,8846360,1,1093244,1,1,1,'A',1,0.939062,213,681284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 288, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 320}}',49.8798,131207560,290190,NULL,'2017-06-13 11:36:15',1497353775,NULL),(1843406711,8846360,1,339319,1,1,1,'B',1,0.895137,267,580991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 17, \"great\": 537, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 658}}',49.9045,129469209,516472,NULL,'2017-03-10 15:15:21',1489158921,NULL),(1846442561,8846360,1,1348014,1,1,1,'B',1,0.832215,98,440577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 45, \"great\": 342, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 447}}',51.3053,134286037,217328,NULL,'2017-11-26 14:52:35',1511707955,NULL),(1864652844,8846360,1,359972,1,1,1,'A',1,0.90873,136,626562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 219, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 252}}',51.3379,162154925,184150,NULL,'2021-05-21 02:04:27',1621562667,NULL),(1873978201,8846360,1,3070704,1,1,1,'A',1,0.918741,182,620738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 39, \"great\": 611}, \"maximum_statistics\": {\"great\": 683}}',51.5544,176075983,468436,NULL,'2022-12-06 12:17:29',1670329049,NULL),(1844528207,8846360,1,1262335,0,1,1,'A',1,0.926316,94,615274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 257, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 285}}',51.7839,131242570,163476,NULL,'2017-06-15 11:58:01',1497527881,NULL),(1844508420,8846360,1,339651,1,1,1,'S',1,0.970899,189,848924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 178, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 189}}',51.8422,131207518,194254,NULL,'2017-06-13 11:33:25',1497353605,NULL),(1845279052,8846360,1,339651,1,1,1,'A',1,0.944444,189,832605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 168, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 189}}',51.9395,132310941,196632,NULL,'2017-08-10 10:48:45',1502362125,NULL),(1843162537,8846360,1,1094112,1,1,1,'S',1,0.985632,174,858541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 169, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 174}}',51.9914,129123445,231550,NULL,'2017-02-19 05:37:02',1487482622,NULL),(1845721444,8846360,1,213713,1,1,1,'B',1,0.837209,78,424314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 40, \"great\": 330, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 430}}',52.131,133141895,186036,NULL,'2017-09-24 09:20:53',1506244853,NULL),(1846443821,8846360,1,1349186,1,1,1,'B',1,0.870712,83,491354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 302, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 379}}',52.5419,134259059,165440,NULL,'2017-11-25 11:17:38',1511608658,NULL),(1852120943,8846360,1,1309271,1,1,1,'B',1,0.870562,108,487468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 74, \"great\": 575, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 676}}',52.6571,142927131,334038,NULL,'2019-02-25 14:33:34',1551105214,NULL),(1846426777,8846360,1,198004,0,1,1,'B',1,0.875405,104,521241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 244, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 309}}',52.7981,134125434,170326,NULL,'2017-11-18 11:25:33',1511004333,NULL),(1844577849,8846360,1,93556,0,1,1,'A',1,0.955263,85,686759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 175, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 190}}',52.9073,131242495,144794,NULL,'2017-06-15 11:53:35',1497527615,NULL),(1846650213,8846360,1,46804,0,1,1,'A',1,0.939655,100,686063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 208, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',53.2526,134386401,159034,NULL,'2017-12-02 06:49:41',1512197381,NULL),(1843472006,8846360,1,678090,0,1,1,'A',1,0.942953,185,690353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 268, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 298}}',54.028,129558678,216216,NULL,'2017-03-15 11:54:46',1489578886,NULL),(1847495684,8846360,1,1385515,1,1,1,'B',1,0.87367,166,534292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 31, \"great\": 312}, \"maximum_statistics\": {\"great\": 376}}',54.2425,135856633,254704,NULL,'2018-02-12 10:48:53',1518432533,NULL),(1846583333,8846360,1,218551,1,1,1,'B',1,0.868146,87,474102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 63, \"great\": 627, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 766}}',54.6101,134368926,344296,NULL,'2017-12-01 11:51:47',1512129107,NULL),(1846636249,8846360,1,598761,1,1,1,'B',1,0.868649,101,494192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 67, \"great\": 662, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 807}}',55.313,134368980,442850,NULL,'2017-12-01 11:55:14',1512129314,NULL),(1845219245,8846360,1,1348013,1,1,1,'B',1,0.867647,76,521991,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 323, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 408}}',55.8181,132328309,196436,NULL,'2017-08-11 09:39:14',1502444354,NULL),(1846319385,8846360,1,1195034,1,1,1,'B',1,0.846578,112,457191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 44, \"great\": 358, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 453}}',56.7621,134127043,209200,NULL,'2017-11-18 12:51:06',1511009466,NULL),(1844230917,8846360,1,600405,1,1,1,'B',1,0.894984,103,580278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 319}}',57.0367,130735941,185462,NULL,'2017-05-19 05:26:50',1495171610,NULL),(1852313772,8846360,1,1843594,1,1,1,'B',1,0.807477,71,356153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 71, \"great\": 400, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 535}}',57.206,143021595,229418,NULL,'2019-03-03 07:50:15',1551599415,NULL),(1847204111,8846360,1,1178481,1,1,1,'B',1,0.8825,110,523555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 27, \"great\": 333}, \"maximum_statistics\": {\"great\": 400}}',57.2502,135353168,203298,NULL,'2018-01-18 14:59:33',1516287573,NULL),(1847612117,8846360,1,1364228,1,1,1,'B',1,0.866601,75,469259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 45, \"great\": 416}, \"maximum_statistics\": {\"great\": 506}}',57.5726,136061000,251432,NULL,'2018-02-23 08:02:17',1519372937,NULL),(1852357490,8846360,1,1644945,1,1,1,'B',1,0.850129,103,439953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 82, \"great\": 624, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 774}}',58.4718,143250771,320136,NULL,'2019-03-17 07:15:59',1552806959,NULL),(1845115275,8846360,1,213722,1,1,1,'B',1,0.89125,83,525699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 334, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 400}}',58.7898,132057657,207758,NULL,'2017-07-28 12:18:38',1501244318,NULL),(1845232758,8846360,1,819840,1,1,1,'B',1,0.86263,113,474970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 61, \"great\": 618, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 768}}',59.4844,132328546,358356,NULL,'2017-08-11 09:57:34',1502445454,NULL),(1844921693,8846360,1,376612,1,1,1,'A',1,0.949458,280,735872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 514, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 554}}',59.9407,131860757,485497,NULL,'2017-07-17 23:08:50',1500332930,NULL),(1852295861,8846360,1,1908408,0,1,1,'A',1,0.906061,93,583627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 286, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 330}}',60.6727,143021616,188282,NULL,'2019-03-03 07:52:09',1551599529,NULL),(1873285728,8846360,1,3264893,1,1,1,'B',1,0.888587,203,598110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 22, \"great\": 451, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 552}}',60.7781,174972492,401402,NULL,'2022-10-08 03:31:18',1665199878,NULL),(1845219254,8846360,1,1348013,1,1,1,'B',1,0.840686,91,472265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 22, \"great\": 300, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 408}}',61.9634,132328335,192264,NULL,'2017-08-11 09:41:21',1502444481,NULL),(1845831574,8846360,1,1351425,1,1,1,'A',1,0.948777,360,720344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 598, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 654}}',61.9866,133188590,618104,NULL,'2017-09-27 11:23:25',1506511405,NULL),(1846930084,8846360,1,889980,1,1,1,'B',1,0.872061,146,517373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 33, \"great\": 571, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 723}}',63.556,134879718,419232,NULL,'2017-12-26 16:53:18',1514307198,NULL),(1847573846,8846360,1,1358190,0,1,1,'A',1,0.918605,104,595417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 23, \"great\": 347}, \"maximum_statistics\": {\"great\": 387}}',64.1855,135856611,191934,NULL,'2018-02-12 10:47:05',1518432425,NULL),(1845307345,8846360,1,368691,1,1,1,'B',1,0.898592,195,630312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 297, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 355}}',65.0854,132425948,281670,NULL,'2017-08-16 11:01:25',1502881285,NULL),(1847624690,8846360,1,1377773,0,1,1,'A',1,0.947174,201,761834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 375}, \"maximum_statistics\": {\"great\": 407}}',65.1305,136060972,363008,NULL,'2018-02-23 07:59:20',1519372760,NULL),(1852444312,8846360,1,1715213,1,1,1,'A',1,0.900853,203,576597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 65, \"great\": 817, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 938}}',65.2081,143250827,542648,NULL,'2019-03-17 07:21:54',1552807314,NULL),(1846535674,8846360,1,1179966,1,1,1,'A',1,0.980176,142,833592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 219, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 227}}',66.4444,134186888,195680,NULL,'2017-11-21 13:50:12',1511272212,NULL),(1848363848,8846360,1,155118,1,1,1,'B',1,0.869023,179,509576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 28, \"great\": 383, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 481}}',66.4963,137207641,263980,NULL,'2018-04-22 15:21:13',1524410473,NULL),(1846666535,8846360,1,185247,1,1,1,'B',1,0.899441,80,543123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 305, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 358}}',67.5525,134370302,177388,NULL,'2017-12-01 13:18:02',1512134282,NULL),(1850021182,8846360,1,389079,1,1,1,'A',1,0.923729,118,882415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 118}}',68.1659,139661310,142508,NULL,'2018-08-21 04:12:32',1534824752,NULL),(1852218637,8846360,1,301960,1,1,1,'A',1,0.932065,142,649832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 334, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 368}}',68.3576,143046163,266798,NULL,'2019-03-04 16:39:45',1551717585,NULL),(1846531119,8846360,1,43524,0,1,1,'B',1,0.861919,162,483348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 41, \"great\": 539, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 688}}',69.3536,134150665,349308,NULL,'2017-11-19 12:39:05',1511095145,NULL),(1849030857,8846360,1,28673,1,1,1,'A',1,0.913043,244,626520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 14, \"great\": 565, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 667, \"legacy_combo_increase\": 3}}',69.9006,138135106,547990,NULL,'2018-06-07 02:27:09',1528338429,NULL),(1845221999,8846360,1,201210,1,1,1,'A',1,0.909091,158,605476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 24, \"great\": 321, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 363}}',69.9283,132310004,238886,NULL,'2017-08-10 09:33:18',1502357598,NULL),(1845182071,8846360,1,1094076,1,1,1,'A',1,0.910173,121,585139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 398, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 462}}',70.0577,132310059,267068,NULL,'2017-08-10 09:37:38',1502357858,NULL),(1847138253,8846360,1,1396122,1,1,1,'B',1,0.882023,138,540171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 214, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 267}}',70.1186,135191530,155626,NULL,'2018-01-10 14:52:33',1515595953,NULL),(1844754715,8846360,1,352453,1,1,1,'A',1,0.952465,158,721730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 259, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 284}}',70.5114,131447852,233332,NULL,'2017-06-26 01:10:42',1498439442,NULL),(1849206731,8846360,1,581795,1,1,1,'B',1,0.895529,140,542336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 77, \"great\": 997, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1163}}',70.5232,138442064,608854,NULL,'2018-06-22 14:15:22',1529676922,NULL),(1845112493,8846360,1,743972,1,1,1,'A',1,0.917778,164,615257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 390, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 450}}',70.7729,132057514,307428,NULL,'2017-07-28 12:09:07',1501243747,NULL),(1852076250,8846360,1,1498977,1,1,1,'B',1,0.895,104,550539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 60, \"great\": 692, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 800}}',71.5193,142927081,419790,NULL,'2019-02-25 14:30:29',1551105029,NULL),(1873988015,8846360,1,1500516,0,1,1,'A',1,0.968543,139,777377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',71.7644,176093144,243158,NULL,'2022-12-07 12:25:39',1670415939,NULL),(1852233016,8846360,1,476927,1,1,1,'S',1,0.995726,234,874385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 232, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 234}}',72.0304,143046291,288718,NULL,'2019-03-04 16:48:07',1551718087,NULL),(1847566661,8846360,1,1355254,1,1,1,'A',1,0.91895,168,631173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 384}, \"maximum_statistics\": {\"great\": 438}}',72.0565,135856683,287966,NULL,'2018-02-12 10:52:46',1518432766,NULL),(1852312707,8846360,1,1712012,1,1,1,'B',1,0.882143,62,575245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 113}, \"maximum_statistics\": {\"great\": 140}}',72.3512,143136043,73043,NULL,'2019-03-10 03:56:47',1552190207,NULL),(1848888399,8846360,1,82034,0,1,1,'A',1,0.942888,184,665406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 30, \"great\": 852, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 928}}',72.699,138012780,598969,NULL,'2018-06-01 07:28:56',1527838136,NULL),(1845900666,8846360,1,712812,1,1,1,'A',1,0.913374,202,661912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 280, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 329}}',73.1077,133205973,275750,NULL,'2017-09-28 13:32:01',1506605521,NULL),(1846479160,8846360,1,807983,1,1,1,'A',1,0.906934,191,593633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 35, \"great\": 481, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 548}}',73.6819,134259211,355990,NULL,'2017-11-25 11:26:59',1511609219,NULL),(1848114557,8846360,1,1401254,1,1,1,'B',1,0.849776,146,462942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 35, \"great\": 347}, \"maximum_statistics\": {\"great\": 446}}',73.7932,136821691,235120,NULL,'2018-04-03 07:28:25',1522740505,NULL),(1852480195,8846360,1,1705092,1,1,1,'A',1,0.929787,326,706625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 414, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 470}}',73.8424,143576352,386694,NULL,'2019-04-05 10:41:05',1554460865,NULL),(1852236198,8846360,1,1351562,1,1,1,'B',1,0.899626,185,573881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 64, \"great\": 920, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1071}}',74.2488,143046240,655366,NULL,'2019-03-04 16:44:19',1551717859,NULL),(1864706684,8846360,1,64896,0,1,1,'A',1,0.901506,284,605284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 24, \"great\": 664, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 797}}',74.2902,162155013,617140,NULL,'2021-05-21 02:08:48',1621562928,NULL),(1845259162,8846360,1,227281,1,1,1,'A',1,0.949721,170,705139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 330, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 358}}',74.5259,132328648,240334,NULL,'2017-08-11 10:05:00',1502445900,NULL),(1850471456,8846360,1,315983,0,1,1,'A',1,0.972403,248,841702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 292, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 308}}',75.33,140235749,301150,NULL,'2018-09-20 15:27:57',1537457277,NULL),(1847043478,8846360,1,1242477,1,1,1,'B',1,0.89859,143,577837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 37, \"great\": 772, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 922}}',75.8224,135088200,615004,NULL,'2018-01-05 11:47:12',1515152832,NULL),(1847142671,8846360,1,288560,1,1,1,'A',1,0.955682,199,772173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 412, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 440, \"legacy_combo_increase\": 2}}',76.1991,135170942,428338,NULL,'2018-01-09 12:38:55',1515501535,NULL),(1845161013,8846360,1,685401,1,1,1,'B',1,0.892857,132,576101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 397, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 476}}',76.2538,132328739,289376,NULL,'2017-08-11 10:11:04',1502446264,NULL),(1845734209,8846360,1,1170478,1,1,1,'A',1,0.956743,231,772609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 367, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 393}}',76.6394,133077731,334796,NULL,'2017-09-20 23:33:50',1505950430,NULL),(1847218550,8846360,1,844663,1,1,1,'A',1,0.911141,170,648051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 325}, \"maximum_statistics\": {\"great\": 377}}',77.1467,135351857,268100,NULL,'2018-01-18 13:52:21',1516283541,NULL),(1846649891,8846360,1,110334,0,1,1,'A',1,0.923156,108,608167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 432, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 488}}',77.5436,134407789,275708,NULL,'2017-12-03 03:34:35',1512272075,NULL),(1847077274,8846360,1,1264070,1,1,1,'A',1,0.902198,126,609692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 382, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 455}}',78.3361,135189446,332398,NULL,'2018-01-10 12:57:07',1515589027,NULL),(1852177675,8846360,1,1828909,1,1,1,'A',1,0.91377,331,660932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 47, \"great\": 666, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 748}}',78.903,142927174,625676,NULL,'2019-02-25 14:37:03',1551105423,NULL),(1845248616,8846360,1,37759,1,1,1,'A',1,0.9,183,591633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 326, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 395}}',79.2084,132308580,255360,NULL,'2017-08-10 07:40:58',1502350858,NULL),(1847106226,8846360,1,882810,1,1,1,'A',1,0.937195,201,677375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 26, \"great\": 743, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 820}}',80.5069,135171088,614790,NULL,'2018-01-09 12:50:09',1515502209,NULL),(1846874527,8846360,1,353748,0,1,1,'A',1,0.95,240,771898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 338}, \"maximum_statistics\": {\"great\": 370}}',81.5158,134825926,352924,NULL,'2017-12-24 03:42:05',1514086925,NULL),(1852357338,8846360,1,1644944,1,1,1,'A',1,0.982659,448,833786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 505, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 519}}',81.559,143250718,489346,NULL,'2019-03-17 07:08:29',1552806509,NULL),(1845884088,8846360,1,687114,1,1,1,'B',1,0.893443,150,564121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 21, \"great\": 405, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 488}}',82.2113,133188468,294870,NULL,'2017-09-27 11:15:14',1506510914,NULL),(1845735732,8846360,1,777263,1,1,1,'A',1,0.916667,125,622047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 316, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 366}}',84.1279,133141949,235968,NULL,'2017-09-24 09:24:24',1506245064,NULL),(1870574241,8846360,1,2756507,1,1,1,'A',1,0.963796,192,761639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 484, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 511}}',85.9377,170972755,401590,NULL,'2022-04-05 07:16:56',1649143016,NULL),(1845372446,8846360,1,308479,1,1,1,'A',1,0.936599,138,666898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 309, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 347}}',85.9792,132426075,256352,NULL,'2017-08-16 11:10:22',1502881822,NULL),(1846308982,8846360,1,1348013,1,1,1,'A',1,0.942402,393,796726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 365, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 408}}',86.4274,134086245,407800,NULL,'2017-11-16 13:56:37',1510840597,NULL),(1849155613,8846360,1,1438427,1,1,1,'X',1,1,236,890932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 236}}',86.7057,138320624,242216,NULL,'2018-06-16 10:11:38',1529143898,NULL),(1847199655,8846360,1,69406,0,1,1,'S',1,0.995146,309,923589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 306, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 309}}',86.8428,135129691,312888,NULL,'2018-01-07 07:42:33',1515310953,NULL),(1846935669,8846360,1,307287,1,1,1,'A',1,0.977488,277,843997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 405, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 422}}',87.3807,134825992,432178,NULL,'2017-12-24 03:47:04',1514087224,NULL),(1843459706,8846360,1,749857,1,1,1,'S',1,0.96395,319,853535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 296, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 319}}',87.6719,129627104,328260,NULL,'2017-03-19 02:26:45',1489890405,NULL),(1874177609,8846360,1,3523971,1,1,1,'A',1,0.995536,404,928428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 445}, \"maximum_statistics\": {\"great\": 448}}',87.6954,176314643,493930,NULL,'2022-12-19 14:19:00',1671459540,NULL),(1845223905,8846360,1,398013,1,1,1,'A',1,0.944,231,762116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 335, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 375}}',88.5386,132235025,332880,NULL,'2017-08-06 12:48:44',1502023724,NULL),(1846502877,8846360,1,358556,1,1,1,'A',1,0.937262,172,700561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 236, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 263}}',89.9626,134286066,228626,NULL,'2017-11-26 14:53:59',1511708039,NULL),(1848360090,8846360,1,637625,0,1,1,'B',1,0.892796,145,582193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 16, \"great\": 474, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 583}}',91.4379,137078741,473892,NULL,'2018-04-16 03:31:50',1523849510,NULL),(1847391285,8846360,1,803704,1,1,1,'A',1,0.92439,226,683385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 27, \"great\": 549}, \"maximum_statistics\": {\"great\": 615}}',92.4241,135559305,523734,NULL,'2018-01-28 08:53:13',1517129593,NULL),(1847074541,8846360,1,341382,0,1,1,'A',1,0.979434,176,825774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 375, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',93.374,135151999,384396,NULL,'2018-01-08 11:08:43',1515409723,NULL),(1845566313,8846360,1,600657,1,1,1,'A',1,0.924033,225,715000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 311, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 362}}',93.9402,132918982,299780,NULL,'2017-09-11 15:39:06',1505144346,NULL),(1845061467,8846360,1,1262009,1,1,1,'A',1,0.942438,197,710665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 400, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 443}}',96.2013,132035837,355302,NULL,'2017-07-27 08:54:48',1501145688,NULL),(1847090690,8846360,1,235750,0,1,1,'A',1,0.967161,225,809935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 446, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 472}}',99.5788,135191495,459376,NULL,'2018-01-10 14:50:39',1515595839,NULL),(1846825933,8846360,1,1132688,1,1,1,'A',1,0.93942,202,680991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 529, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 586}}',107.27,134869359,389068,NULL,'2017-12-26 04:49:11',1514263751,NULL),(1867538336,8846360,1,3077534,1,1,1,'A',1,0.983685,370,863106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 508, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 521}}',110.73,166382775,501498,NULL,'2021-10-05 07:25:45',1633418745,NULL),(1846495271,8846360,1,157248,1,1,1,'A',1,0.960878,522,825818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 484, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 524}}',112.411,134286147,714540,NULL,'2017-11-26 14:59:19',1511708359,NULL),(3041836978,8859799,1,1183029,0,1,1,'D',1,0.102968,9,423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 1891, \"great\": 152}, \"maximum_statistics\": {\"great\": 2190}}',4.64793,184392632,70920,NULL,'2024-06-22 20:29:39',1719088179,NULL),(3030757066,8859799,1,2073781,0,1,1,'D',1,0.234266,10,2131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 203, \"great\": 51}, \"maximum_statistics\": {\"great\": 286}}',4.82215,184368669,21750,NULL,'2024-06-20 21:55:29',1718920529,NULL),(3041805272,8859799,1,1028147,0,1,1,'D',1,0.39433,13,14622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 92, \"great\": 51}, \"maximum_statistics\": {\"great\": 194}}',7.99294,184392574,23916,NULL,'2024-06-22 20:23:02',1719087782,NULL),(3041886949,8859799,1,1047870,0,1,1,'D',1,0.195949,5,2499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 1454, \"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1975}}',8.254,184392752,131460,NULL,'2024-06-22 20:40:12',1719088812,NULL),(3030768627,8859799,1,2082975,0,1,1,'D',1,0.393312,19,14710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 160, \"great\": 93}, \"maximum_statistics\": {\"great\": 314}}',9.38999,184368696,39940,NULL,'2024-06-20 21:58:19',1718920699,NULL),(3030725158,8859799,1,2020488,0,1,1,'D',1,0.5,18,47375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 41, \"great\": 41}, \"maximum_statistics\": {\"great\": 108}}',11.5009,184368579,21346,NULL,'2024-06-20 21:47:46',1718920066,NULL),(3030788906,8859799,1,2092274,0,1,1,'D',1,0.468872,11,40524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 109, \"great\": 93}, \"maximum_statistics\": {\"great\": 257}}',11.5851,184368750,52055,NULL,'2024-06-20 22:03:21',1718921001,NULL),(3030744523,8859799,1,2100984,0,1,1,'D',1,0.498092,21,37319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 94, \"great\": 93}, \"maximum_statistics\": {\"great\": 262}}',12.1528,184368627,45960,NULL,'2024-06-20 21:52:26',1718920346,NULL),(3041819246,8859799,1,672538,1,1,1,'D',1,0.546875,23,45091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 59, \"great\": 74}, \"maximum_statistics\": {\"great\": 160}}',16.4173,184392602,28871,NULL,'2024-06-22 20:25:57',1719087957,NULL),(3041812600,8859799,1,1192272,0,1,1,'C',1,0.721831,40,133458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 83}, \"maximum_statistics\": {\"great\": 142}}',20.611,184392587,39076,NULL,'2024-06-22 20:24:33',1719087873,NULL),(1852584369,8865413,1,663724,1,1,1,'D',1,0.657058,71,176302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 633, \"miss\": 201, \"great\": 675}, \"maximum_statistics\": {\"great\": 1509}}',NULL,143603752,403030,NULL,'2019-04-06 18:53:07',1554576787,NULL),(1852584362,8865413,1,663724,1,1,1,'D',1,0.685885,65,100519,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 560, \"miss\": 194, \"great\": 755}, \"maximum_statistics\": {\"great\": 1509}}',NULL,143603668,366712,NULL,'2019-04-06 18:49:01',1554576541,NULL),(1857295125,8865413,1,1534522,1,1,1,'S',1,0.96875,32,772865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 30, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 32}}',16.6418,150723729,82702,NULL,'2020-05-04 14:56:27',1588604187,NULL),(1857194717,8865413,1,97396,1,1,1,'S',1,0.975,40,769558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 38, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 40}}',17.5565,150723941,130754,NULL,'2020-05-04 15:04:55',1588604695,NULL),(1857201652,8865413,1,716656,1,1,1,'S',1,0.980769,26,872941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 25, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 26}}',18.4037,150723680,57702,NULL,'2020-05-04 14:54:42',1588604082,NULL),(1857307637,8865413,1,1399064,1,1,1,'S',1,0.951219,41,601372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 37, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 41}}',19.5069,150724262,27812,NULL,'2020-05-04 15:15:54',1588605354,NULL),(1857203658,8865413,1,722237,0,1,1,'S',1,0.972973,37,911127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 35}, \"maximum_statistics\": {\"great\": 37}}',20.0164,150723656,78312,NULL,'2020-05-04 14:53:33',1588604013,NULL),(1874195937,8865413,1,860486,1,1,1,'S',1,0.95,30,598601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 27, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 30}}',22.3846,176210478,25190,NULL,'2022-12-13 22:23:26',1670970206,NULL),(1857244077,8865413,1,1854032,0,1,1,'X',1,1,41,782720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 41}}',23.4591,150723975,100080,NULL,'2020-05-04 15:06:20',1588604780,NULL),(1846080540,8865413,1,1403923,1,1,1,'D',1,0.560811,25,98733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 24}, \"maximum_statistics\": {\"great\": 74}}',24.6379,133648719,28965,NULL,'2017-10-23 14:28:54',1508768934,NULL),(1857282270,8865413,1,386138,1,1,1,'X',1,1,45,855680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',27.0554,150724546,41066,NULL,'2020-05-04 15:27:25',1588606045,NULL),(1846080526,8865413,1,1403923,1,1,1,'C',1,0.72973,32,258499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 44}, \"maximum_statistics\": {\"great\": 74}}',30.892,133639916,42710,NULL,'2017-10-22 23:00:47',1508713247,NULL),(1857200796,8865413,1,1421797,1,1,1,'S',1,0.971698,53,649300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 50}, \"maximum_statistics\": {\"great\": 53}}',31.4755,150724531,36990,NULL,'2020-05-04 15:26:32',1588605992,NULL),(1874195931,8865413,1,860486,1,1,1,'A',1,0.916667,30,579010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 25, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 30}}',32.5719,176210450,22275,NULL,'2022-12-13 22:21:40',1670970100,NULL),(1857270563,8865413,1,67662,1,1,1,'A',1,0.934524,84,739702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 73, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 84}}',32.6655,150723807,82784,NULL,'2020-05-04 14:59:51',1588604391,NULL),(1857248315,8865413,1,1267643,1,1,1,'X',1,1,42,823672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 42, \"legacy_combo_increase\": 1}}',33.3107,150724098,39132,NULL,'2020-05-04 15:10:37',1588605037,NULL),(1857295919,8865413,1,1119784,1,1,1,'S',1,0.993671,79,885350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 78, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 79}}',33.7152,150724042,60442,NULL,'2020-05-04 15:08:49',1588604929,NULL),(1846080551,8865413,1,1403923,1,1,1,'B',1,0.810811,65,433807,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 49}, \"maximum_statistics\": {\"great\": 74}}',33.8161,133648791,52939,NULL,'2017-10-23 14:33:15',1508769195,NULL),(1873993686,8865413,1,1112736,1,1,1,'S',1,0.99,100,850528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 98, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 100}}',34.4645,176148676,106359,NULL,'2022-12-10 13:23:46',1670678626,NULL),(1857193373,8865413,1,452184,1,1,1,'S',1,0.991803,61,899226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 61}}',35.5523,150724000,44802,NULL,'2020-05-04 15:07:11',1588604831,NULL),(1874002866,8865413,1,679395,1,1,1,'S',1,0.995575,113,886584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 112, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 113}}',37.1034,176138027,72464,NULL,'2022-12-10 00:33:19',1670632399,NULL),(1857235898,8865413,1,281082,1,1,1,'S',1,0.979021,143,882924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 137, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 143}}',38.5232,150724227,115190,NULL,'2020-05-04 15:14:51',1588605291,NULL),(1861770774,8865413,1,2683934,1,1,1,'A',1,0.978992,117,897238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',40.6861,157690361,95660,NULL,'2021-01-11 00:41:51',1610325711,NULL),(1861790874,8865413,1,2329916,1,1,1,'X',1,1,82,951786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 82}}',42.1882,157690249,56720,NULL,'2021-01-11 00:33:42',1610325222,NULL),(1861703305,8865413,1,34529,1,1,1,'S',1,0.989796,49,822922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 49}}',42.2774,157707487,41918,NULL,'2021-01-11 16:18:09',1610381889,NULL),(1874060957,8865413,1,387075,0,1,1,'A',1,0.990798,96,804615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 161, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 163}}',42.3741,176131138,101969,NULL,'2022-12-09 16:32:20',1670603540,NULL),(1878305532,8865413,1,4167733,1,1,1,'B',1,0.847561,75,460301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 128}, \"maximum_statistics\": {\"great\": 164}}',44.2988,182126945,79064,NULL,'2023-12-25 16:40:54',1703522454,NULL),(1874051813,8865413,1,346779,1,1,1,'X',1,1,136,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 136}}',44.3319,176130994,87432,NULL,'2022-12-09 16:24:01',1670603041,NULL),(1874067843,8865413,1,907593,0,1,1,'S',1,0.989796,98,930289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 96}, \"maximum_statistics\": {\"great\": 98}}',44.858,176148722,63140,NULL,'2022-12-10 13:25:33',1670678733,NULL),(1873978440,8865413,1,2141493,1,1,1,'X',1,1,84,976302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',47.0227,176159834,51376,NULL,'2022-12-11 01:32:43',1670722363,NULL),(1857263631,8865413,1,1046150,1,1,1,'S',1,0.991489,235,904960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 231, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',47.0387,150724494,230222,NULL,'2020-05-04 15:25:09',1588605909,NULL),(1878321067,8865413,1,4364457,1,1,1,'B',1,0.836364,211,480828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 56, \"great\": 352, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 440}}',47.2652,182214526,279980,NULL,'2023-12-31 22:34:08',1704062048,NULL),(1861801945,8865413,1,2749240,1,1,1,'S',1,0.990385,52,977066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 52}}',47.915,157690475,27705,NULL,'2021-01-11 00:48:48',1610326128,NULL),(1874051796,8865413,1,346778,1,1,1,'S',1,0.989691,194,929493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 190, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 194}}',49.5921,176131033,157037,NULL,'2022-12-09 16:26:28',1670603188,NULL),(1857235032,8865413,1,1252652,1,1,1,'S',1,0.978495,93,790124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 89}, \"maximum_statistics\": {\"great\": 93}}',50.149,150724562,57380,NULL,'2020-05-04 15:28:12',1588606092,NULL),(1857247418,8865413,1,1020507,1,1,1,'S',1,0.977273,132,897549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 126, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 132}}',50.7557,150724369,94210,NULL,'2020-05-04 15:20:26',1588605626,NULL),(1861765168,8865413,1,468990,0,1,1,'S',1,0.989865,148,928593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 145, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 148}}',51.8971,157690315,149355,NULL,'2021-01-11 00:38:21',1610325501,NULL),(1874002737,8865413,1,679394,1,1,1,'S',1,0.987437,199,877534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 199}}',52.1131,176138057,170452,NULL,'2022-12-10 00:35:28',1670632528,NULL),(1874045992,8865413,1,3885489,1,1,1,'S',1,0.963942,208,845393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 208}}',52.252,176158859,203580,NULL,'2022-12-11 00:09:32',1670717372,NULL),(1876659960,8865413,1,4205168,1,1,1,'B',1,0.886189,177,571983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 25, \"great\": 327, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 391}}',52.9647,179797387,240504,NULL,'2023-07-12 01:09:40',1689124180,NULL),(1857217526,8865413,1,744305,1,1,1,'S',1,0.955056,178,824559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 162}, \"maximum_statistics\": {\"great\": 178}}',53.2396,150724599,153480,NULL,'2020-05-04 15:29:41',1588606181,NULL),(1861775838,8865413,1,1399064,1,1,1,'X',1,1,41,839520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41}, \"maximum_statistics\": {\"great\": 41}}',54.1926,157707564,26618,NULL,'2021-01-11 16:21:17',1610382077,NULL),(1874098064,8865413,1,3899299,1,1,1,'S',1,0.977273,154,896367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 147, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 154}}',54.5372,176153825,135500,NULL,'2022-12-10 18:19:42',1670696382,NULL),(1857193378,8865413,1,452184,1,1,1,'A',1,0.942623,61,882367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 54}, \"maximum_statistics\": {\"great\": 61}}',54.6507,150724020,42442,NULL,'2020-05-04 15:07:56',1588604876,NULL),(1877170363,8865413,1,4273599,1,1,1,'A',1,0.926923,69,629870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 130}}',55.3914,180524729,65150,NULL,'2023-08-28 14:30:52',1693233052,NULL),(1873981460,8865413,1,1051708,1,1,1,'S',1,0.97929,169,903920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 169}}',56.2242,176148790,159006,NULL,'2022-12-10 13:28:36',1670678916,NULL),(1877402227,8865413,1,3936031,1,1,1,'A',1,0.917995,239,643437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 23, \"great\": 390, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 439}}',56.3535,180977150,343452,NULL,'2023-09-28 13:41:52',1695908512,NULL),(1874017951,8865413,1,3583228,1,1,1,'S',1,0.983871,186,908786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 180, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 186}}',58.1411,176153899,208060,NULL,'2022-12-10 18:24:11',1670696651,NULL),(1878252543,8865413,1,4341094,1,1,1,'A',1,0.906877,229,643831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 305, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 349}}',59.0505,182178518,300646,NULL,'2023-12-29 12:22:43',1703852563,NULL),(1874145641,8865413,1,3835949,1,1,1,'S',1,0.965587,247,856614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 230, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 247}}',60.9447,176203820,265030,NULL,'2022-12-13 14:05:26',1670940326,NULL),(3666765772,8865413,1,2092273,1,1,1,'A',1,0.966513,206,797719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 406}, \"maximum_statistics\": {\"great\": 433}}',61.2567,185741871,387488,NULL,'2024-10-12 01:56:33',1728698193,NULL),(1878305346,8865413,1,4167731,1,1,1,'S',1,0.964602,113,799749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',61.4143,182139452,93322,NULL,'2023-12-26 15:51:46',1703605906,NULL),(1878363128,8865413,1,240259,0,1,1,'A',1,0.945946,230,728677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 14, \"great\": 311, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 333}}',62.1916,182336706,274244,NULL,'2024-01-10 13:13:39',1704892419,NULL),(1874051843,8865413,1,346780,1,1,1,'S',1,0.986328,256,922458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 249, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 256}}',63.301,176152579,252426,NULL,'2022-12-10 17:03:32',1670691812,NULL),(1874060202,8865413,1,385427,1,1,1,'S',1,0.994983,299,941964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 296, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 299}}',63.3083,176153698,364480,NULL,'2022-12-10 18:12:12',1670695932,NULL),(1874067604,8865413,1,907591,1,1,1,'S',1,0.989655,145,931145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 142}, \"maximum_statistics\": {\"great\": 145}}',64.0025,176153771,114330,NULL,'2022-12-10 18:16:13',1670696173,NULL),(1873981568,8865413,1,1051709,1,1,1,'S',1,0.955696,237,842235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 216, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 237}}',64.0302,176180153,231910,NULL,'2022-12-12 01:53:14',1670809994,NULL),(1874060972,8865413,1,387075,1,1,1,'S',1,0.957055,163,914534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 149, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 163}}',65.509,176153858,138413,NULL,'2022-12-10 18:21:52',1670696512,NULL),(1874060548,8865413,1,3715138,1,1,1,'X',1,1,264,959929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 264}}',66.0449,176152514,311420,NULL,'2022-12-10 17:00:16',1670691616,NULL),(2302103026,8865413,1,2180001,1,1,1,'A',1,0.952727,238,866310,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 252, \"ignore_hit\": 11, \"ignore_miss\": 2, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 275, \"ignore_hit\": 11, \"large_bonus\": 53}}',67.2971,NULL,0,'2024-02-07 01:01:13','2024-02-07 01:03:03',1707267783,7415),(1874212224,8865413,1,2109410,1,1,1,'S',1,0.991342,231,963787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 227, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 231}}',69.8294,176210038,325868,NULL,'2022-12-13 21:44:54',1670967894,NULL),(1874032676,8865413,1,3699351,1,1,1,'S',1,0.988095,420,918152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 410, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 420}}',71.0276,176178002,499242,NULL,'2022-12-11 22:27:31',1670797651,NULL),(1874482306,8865413,1,3935839,1,1,1,'S',1,0.989011,91,899770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 89, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 91}}',71.3654,176681160,72342,NULL,'2023-01-07 17:28:36',1673112516,NULL),(1876370543,8865413,1,4092454,1,1,1,'A',1,0.9637,252,779761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 400, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 427}}',72.354,179547289,403726,NULL,'2023-06-25 17:25:45',1687713945,NULL),(1877523481,8865413,1,4287669,1,1,1,'S',1,0.983871,310,910568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 300, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 310}}',72.9327,181025058,329590,NULL,'2023-10-01 21:18:34',1696195114,NULL),(2296712667,8865413,1,1920416,1,1,1,'A',1,0.92928,129,724555,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 364}, \"maximum_statistics\": {\"great\": 403}}',72.9835,NULL,0,'2024-02-06 00:51:57','2024-02-06 00:54:47',1707180887,7415),(1876659430,8865413,1,4205166,1,1,1,'S',1,0.984321,287,914861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 278, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 287}}',74.2277,179797370,292610,NULL,'2023-07-12 01:07:59',1689124079,NULL),(1874199848,8865413,1,1403923,1,1,1,'S',1,0.959459,74,728476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 68, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 74}}',74.619,176210374,68564,NULL,'2022-12-13 22:15:06',1670969706,NULL),(2253516939,8865413,1,1920416,1,1,1,'A',1,0.930521,194,675871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 363}, \"maximum_statistics\": {\"great\": 403}}',74.7181,182509109,262402,NULL,'2024-01-23 17:16:50',1706030210,NULL),(1873993708,8865413,1,1112737,1,1,1,'S',1,0.984,250,885956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 242, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 250}}',74.8601,176158906,313760,NULL,'2022-12-11 00:13:27',1670717607,NULL),(1876656976,8865413,1,4181947,1,1,1,'S',1,0.991597,238,936514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 234, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 238}}',75.4006,179912909,249660,NULL,'2023-07-19 13:36:00',1689773760,NULL),(1874373896,8865413,1,557816,0,1,1,'S',1,0.989796,441,885407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 432, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 441}}',75.7514,176581854,478090,NULL,'2023-01-02 13:22:35',1672665755,NULL),(1877098677,8865413,1,4059528,1,1,1,'A',1,0.973588,327,814427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 527, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 549}}',75.7655,180524684,495616,NULL,'2023-08-28 14:28:52',1693232932,NULL),(1876615601,8865413,1,3930815,1,1,1,'S',1,0.967826,575,872732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 538, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 575}}',76.1856,179920280,628520,NULL,'2023-07-20 00:23:58',1689812638,NULL),(1874419558,8865413,1,281083,0,1,1,'A',1,0.954787,125,718004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 376}}',76.2548,176679584,241630,NULL,'2023-01-07 16:00:57',1673107257,NULL),(1874210780,8865413,1,3684506,1,1,1,'A',1,0.972296,237,825859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 362, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 379}}',76.3221,176229536,339266,NULL,'2022-12-15 00:24:34',1671063874,NULL),(1874765291,8865413,1,2563725,0,1,1,'A',1,0.958726,183,757388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 397, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 424}}',77.8481,177151416,362764,NULL,'2023-02-03 01:14:56',1675386896,NULL),(1877553631,8865413,1,4298877,1,1,1,'A',1,0.96547,185,789667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 343, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 362}}',78.1101,181025000,293446,NULL,'2023-10-01 21:12:47',1696194767,NULL),(1878420725,8865413,1,4289417,1,1,1,'S',1,0.983516,273,913337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 264, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 273}}',79.1343,182336670,317690,NULL,'2024-01-10 13:10:50',1704892250,NULL),(1878426143,8865413,1,468991,0,1,1,'S',1,0.971631,282,881696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 266, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 282}}',79.2577,182336635,336446,NULL,'2024-01-10 13:08:33',1704892113,NULL),(1874164947,8865413,1,1840320,1,1,1,'A',1,0.98607,363,898344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 665, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 682}}',80.1003,176229573,810290,NULL,'2022-12-15 00:29:00',1671064140,NULL),(1878324865,8865413,1,4412589,1,1,1,'S',1,0.978571,140,851040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',80.174,182126736,132924,NULL,'2023-12-25 16:24:18',1703521458,NULL),(1878346336,8865413,1,664472,0,1,1,'S',1,0.981752,137,843360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 132, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',81.3816,182253608,116912,NULL,'2024-01-04 02:36:20',1704335780,NULL),(1878317162,8865413,1,4180501,1,1,1,'A',1,0.966292,168,786662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 422, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 445}}',82.3174,182104644,400750,NULL,'2023-12-24 00:12:15',1703376735,NULL),(1878304798,8865413,1,3990155,1,1,1,'S',1,0.973978,269,888944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 255, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 269}}',83.2814,182178498,289496,NULL,'2023-12-29 12:20:16',1703852416,NULL),(1874067630,8865413,1,907592,1,1,1,'S',1,0.991525,177,936111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 174}, \"maximum_statistics\": {\"great\": 177}}',83.4921,176152623,149370,NULL,'2022-12-10 17:06:10',1670691970,NULL),(1874143094,8865413,1,679396,1,1,1,'S',1,0.991639,299,936472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 294, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 299}}',84.8541,176203891,314370,NULL,'2022-12-13 14:09:50',1670940590,NULL),(1874035651,8865413,1,3205467,1,1,1,'S',1,0.998165,545,954817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 543, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 545}}',87.0466,176175308,660210,NULL,'2022-12-11 19:07:11',1670785631,NULL),(1878323983,8865413,1,4409010,1,1,1,'S',1,0.989002,591,922892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 578, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 591}}',89.2253,182178380,736010,NULL,'2023-12-29 12:06:08',1703851568,NULL),(1875806718,8865413,1,54396,1,1,1,'A',1,0.977467,341,244438,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 792, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 821}}',91.1366,178644992,382030,NULL,'2023-04-30 00:52:50',1682815970,NULL),(1878320982,8865413,1,4364455,1,1,1,'S',1,0.99696,329,948503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 327, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 329}}',91.2094,182060484,380360,NULL,'2023-12-20 16:58:42',1703091522,NULL),(1876185796,8865413,1,3987529,1,1,1,'A',1,0.982346,774,896644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 768}, \"maximum_statistics\": {\"great\": 793}}',91.6032,179212254,852190,NULL,'2023-06-04 01:26:53',1685842013,NULL),(1875461474,8865413,1,4020919,1,1,1,'S',1,0.983918,342,915672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 331}, \"maximum_statistics\": {\"great\": 342}}',94.2091,178181399,350366,NULL,'2023-04-02 13:03:45',1680440625,NULL),(1874276659,8865413,1,2027114,1,1,1,'S',1,0.989231,650,918576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 636, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 650}}',97.5549,176402639,769340,NULL,'2022-12-24 01:55:50',1671846950,NULL),(1873973782,8865413,1,315,0,1,1,'S',1,0.95614,114,844918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 104}, \"maximum_statistics\": {\"great\": 114}}',99.9498,176176377,78380,NULL,'2022-12-11 20:24:25',1670790265,NULL),(1875480919,8865413,1,3890143,1,1,1,'S',1,0.995798,714,946296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 708, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 714}}',100.918,178133465,853740,NULL,'2023-03-31 01:11:51',1680225111,NULL),(1878310627,8865413,1,4351374,1,1,1,'S',1,0.989865,296,932681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 290, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 296}}',106.228,182131813,364030,NULL,'2023-12-26 01:31:40',1703554300,NULL),(2253511490,8865413,1,1772047,0,1,1,'A',1,0.982422,409,893873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 747, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 768}}',110.564,182509020,822510,NULL,'2024-01-23 17:07:35',1706029655,NULL),(1878200257,8865413,1,557817,0,1,1,'A',1,0.985294,636,898027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 729, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 748}}',110.916,182126911,831750,NULL,'2023-12-25 16:38:27',1703522307,NULL),(1875389665,8865413,1,169846,0,1,1,'S',1,0.989022,501,927095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 490, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 501}}',112.968,178133425,567300,NULL,'2023-03-31 01:06:46',1680224806,NULL),(1861216518,8882023,1,1919414,0,1,1,'D',1,0.538333,24,38734,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 204, \"great\": 250}, \"maximum_statistics\": {\"great\": 600}}',12.0035,156932890,104804,NULL,'2020-12-17 06:01:10',1608184870,NULL),(3205507628,8882023,1,2125102,1,1,1,'B',1,0.839773,53,496887,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 43, \"great\": 342, \"ignore_hit\": 13, \"ignore_miss\": 52, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 440, \"ignore_hit\": 13, \"large_bonus\": 54}, \"total_score_without_mods\": 496887}',28.5922,NULL,0,'2024-07-23 09:01:58','2024-07-23 09:05:28',1721725528,7624),(1874760761,8886887,1,1031718,0,1,1,'C',1,0.796,37,329191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 86}, \"maximum_statistics\": {\"great\": 125}}',15.3115,177313742,44494,NULL,'2023-02-12 01:05:35',1676163935,NULL),(1874859133,8886887,1,3777446,1,1,1,'B',1,0.834694,34,377931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 26, \"great\": 190}, \"maximum_statistics\": {\"great\": 245}}',18.4006,177313649,73353,NULL,'2023-02-12 00:55:48',1676163348,NULL),(1874712597,8886887,1,2403320,1,1,1,'C',1,0.78,35,312815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 33, \"great\": 173}, \"maximum_statistics\": {\"great\": 250}}',20.05,176980080,74460,NULL,'2023-01-24 04:59:43',1674536383,NULL),(2641238429,8886887,1,3048824,1,1,1,'B',1,0.812734,41,460554,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 186, \"ignore_miss\": 15, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_bonus\": 16}}',21.0401,NULL,0,'2024-04-08 17:53:16','2024-04-08 17:55:36',1712598936,7478),(1843176685,8886887,1,1031671,0,1,1,'C',1,0.768889,27,280558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 39, \"great\": 160}, \"maximum_statistics\": {\"great\": 225}}',21.7461,129188593,62604,NULL,'2017-02-22 19:19:19',1487791159,NULL),(1874711912,8886887,1,343318,0,1,1,'A',1,0.910526,49,574334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 80}, \"maximum_statistics\": {\"great\": 95}}',21.7641,176980234,42063,NULL,'2023-01-24 05:14:07',1674537247,NULL),(1874831122,8886887,1,3737513,1,1,1,'C',1,0.775862,29,311021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 32, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 203}}',21.8737,177311501,64160,NULL,'2023-02-11 21:51:21',1676152281,NULL),(1869983547,8886887,1,2445339,0,1,1,'B',1,0.809417,32,363339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 158}, \"maximum_statistics\": {\"great\": 223}}',22.1863,170076487,79518,NULL,'2022-02-26 04:26:44',1645849604,NULL),(1842980964,8886887,1,689166,1,1,1,'A',1,0.927928,111,716517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 95}, \"maximum_statistics\": {\"great\": 111}}',23.2344,128989594,70458,NULL,'2017-02-12 01:44:13',1486863853,NULL),(1874766754,8886887,1,3882955,0,1,1,'B',1,0.882166,38,476930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 128}, \"maximum_statistics\": {\"great\": 157}}',23.3536,177311353,57592,NULL,'2023-02-11 21:40:49',1676151649,NULL),(1874733876,8886887,1,3910659,0,1,1,'B',1,0.831633,28,417585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 70}, \"maximum_statistics\": {\"great\": 98}}',23.3982,176980344,39070,NULL,'2023-01-24 05:26:02',1674537962,NULL),(1867386283,8886887,1,3037688,1,1,1,'B',1,0.899306,60,573658,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 121}, \"maximum_statistics\": {\"great\": 144}}',23.9146,166192498,55626,NULL,'2021-09-28 04:29:15',1632803355,NULL),(1869876552,8886887,1,2224721,1,1,1,'C',1,0.77125,79,317295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 44, \"great\": 261}, \"maximum_statistics\": {\"great\": 400}}',24.4439,169928623,140982,NULL,'2022-02-20 05:09:02',1645333742,NULL),(1869737043,8886887,1,3060182,1,1,1,'B',1,0.892308,58,521091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 164}, \"maximum_statistics\": {\"great\": 195}}',24.6621,169573904,82511,NULL,'2022-02-05 20:46:06',1644093966,NULL),(1843146805,8886887,1,1084693,1,1,1,'A',1,0.947368,57,670281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 51}, \"maximum_statistics\": {\"great\": 57}}',25.6312,129191354,24552,NULL,'2017-02-22 22:55:07',1487804107,NULL),(1869967397,8886887,1,2631209,1,1,1,'X',1,1,41,784630,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41}, \"maximum_statistics\": {\"great\": 41}}',26.8092,170076333,16396,NULL,'2022-02-26 04:17:51',1645849071,NULL),(1874824971,8886887,1,3848159,0,1,1,'B',1,0.894904,114,602406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 131}, \"maximum_statistics\": {\"great\": 157}}',26.9879,177311225,100150,NULL,'2023-02-11 21:31:19',1676151079,NULL),(1874797038,8886887,1,2352975,1,1,1,'A',1,0.93346,123,686575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 234}, \"maximum_statistics\": {\"great\": 263}}',27.28,177311452,148682,NULL,'2023-02-11 21:47:56',1676152076,NULL),(1842980970,8886887,1,689166,0,1,1,'B',1,0.824324,36,415663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 81}, \"maximum_statistics\": {\"great\": 111}}',27.6074,128989650,36039,NULL,'2017-02-12 01:49:13',1486864153,NULL),(1844867877,8886887,1,1265894,0,1,1,'B',1,0.890805,40,486860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 144}, \"maximum_statistics\": {\"great\": 174}}',27.824,131610848,63013,NULL,'2017-07-04 20:46:10',1499201170,NULL),(1869723728,8886887,1,3037688,1,1,1,'A',1,0.958333,143,802837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 144}}',29.7283,169558797,100196,NULL,'2022-02-05 08:38:37',1644050317,NULL),(1869530203,8886887,1,2445363,0,1,1,'S',1,0.961538,130,783027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 120}, \"maximum_statistics\": {\"great\": 130}}',29.846,169507145,100600,NULL,'2022-02-03 08:07:32',1643875652,NULL),(1869881739,8886887,1,3295421,1,1,1,'A',1,0.961538,101,760487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 104}}',30.025,169928485,64199,NULL,'2022-02-20 05:00:59',1645333259,NULL),(1870155334,8886887,1,1506128,1,1,1,'A',1,0.908714,96,586628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 201}, \"maximum_statistics\": {\"great\": 241}}',30.2616,170370434,127572,NULL,'2022-03-10 18:20:47',1646936447,NULL),(1869646658,8886887,1,2224720,1,1,1,'S',1,0.965409,159,817752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 148}, \"maximum_statistics\": {\"great\": 159}}',30.3833,169573957,126168,NULL,'2022-02-05 20:48:53',1644094133,NULL),(1869739228,8886887,1,2870951,1,1,1,'S',1,0.961538,169,831884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 156}, \"maximum_statistics\": {\"great\": 169}}',31.1453,169574294,125157,NULL,'2022-02-05 21:06:24',1644095184,NULL),(1869970532,8886887,1,3261101,1,1,1,'S',1,0.952055,146,777135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 132}, \"maximum_statistics\": {\"great\": 146}}',31.802,169928460,122162,NULL,'2022-02-20 04:59:12',1645333152,NULL),(1843106695,8886887,1,680046,0,1,1,'B',1,0.894472,79,525689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 167}, \"maximum_statistics\": {\"great\": 199, \"legacy_combo_increase\": 1}}',33.4303,129117622,87114,NULL,'2017-02-18 21:54:59',1487454899,NULL),(1869521927,8886887,1,2027843,1,1,1,'A',1,0.95614,125,718443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 157}, \"maximum_statistics\": {\"great\": 171}}',33.5826,169528707,101745,NULL,'2022-02-04 05:27:04',1643952424,NULL),(2641289032,8886887,1,332281,1,1,1,'S',1,0.961326,181,892543,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"great\": 167, \"ignore_hit\": 4, \"ignore_miss\": 22, \"small_bonus\": 50}, \"maximum_statistics\": {\"great\": 181, \"ignore_hit\": 4, \"large_bonus\": 12, \"small_bonus\": 60}}',34.9022,NULL,0,'2024-04-08 18:04:06','2024-04-08 18:06:29',1712599589,7478),(1843208252,8886887,1,468990,0,1,1,'A',1,0.935811,148,691687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 129}, \"maximum_statistics\": {\"great\": 148}}',35.6257,129117573,103613,NULL,'2017-02-18 21:51:33',1487454693,NULL),(1843205012,8886887,1,468989,0,1,1,'A',1,0.92891,187,669792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 183}, \"maximum_statistics\": {\"great\": 211}}',36.4004,129188702,163842,NULL,'2017-02-22 19:27:24',1487791644,NULL),(1869967082,8886887,1,2631175,1,1,1,'A',1,0.927711,83,709960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 71}, \"maximum_statistics\": {\"great\": 83}}',37.5706,169928540,45420,NULL,'2022-02-20 05:03:59',1645333439,NULL),(1869792907,8886887,1,2224719,1,1,1,'A',1,0.976109,159,204008,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 281}, \"maximum_statistics\": {\"great\": 293}}',41.4573,169900584,127542,NULL,'2022-02-19 05:18:03',1645247883,NULL),(1869792914,8886887,1,2224719,1,1,1,'S',1,0.969283,293,859651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 275}, \"maximum_statistics\": {\"great\": 293}}',46.6379,169901168,281310,NULL,'2022-02-19 05:52:19',1645249939,NULL),(1841107632,8890537,1,819622,0,1,1,'B',1,0.820755,40,451409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 37}, \"maximum_statistics\": {\"great\": 53}}',11.8935,125948241,17504,NULL,'2016-08-23 02:02:54',1471917774,NULL),(1841658623,8890537,1,315550,0,1,1,'C',1,0.767857,40,299948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 103}, \"maximum_statistics\": {\"great\": 168}}',14.2033,126704627,147166,NULL,'2016-10-03 21:04:38',1475528678,NULL),(1841051729,8890537,1,557816,0,1,1,'D',1,0.674603,37,190343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 74, \"great\": 228}, \"maximum_statistics\": {\"great\": 441}}',14.6062,125946528,126425,NULL,'2016-08-22 23:11:26',1471907486,NULL),(1848309472,8890537,1,1509550,1,1,1,'D',1,0.58871,12,185577,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 32, \"great\": 54}, \"maximum_statistics\": {\"great\": 124}}',15.1769,137055203,53670,NULL,'2018-04-15 02:18:36',1523758716,NULL),(1841360451,8890537,1,819623,0,1,1,'C',1,0.77619,49,345146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 63}, \"maximum_statistics\": {\"great\": 105}}',15.9571,126239841,35040,NULL,'2016-09-07 22:39:39',1473287979,NULL),(1841184948,8890537,1,813819,0,1,1,'C',1,0.725552,41,248939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 34, \"great\": 177}, \"maximum_statistics\": {\"great\": 317}}',15.9923,126038534,96026,NULL,'2016-08-27 15:39:39',1472312379,NULL),(2462266400,8890537,1,3345192,1,1,1,'C',1,0.728102,43,327494,'{\"mods\": [], \"statistics\": {\"ok\": 99, \"miss\": 25, \"great\": 150, \"ignore_hit\": 28, \"ignore_miss\": 42, \"large_bonus\": 2, \"small_bonus\": 38}, \"maximum_statistics\": {\"great\": 274, \"ignore_hit\": 28, \"large_bonus\": 36, \"small_bonus\": 46}}',16.7134,NULL,0,'2024-03-06 21:52:12','2024-03-06 21:53:44',1709762024,7462),(1841205934,8890537,1,818076,0,1,1,'C',1,0.738189,75,269856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 36, \"great\": 157}, \"maximum_statistics\": {\"great\": 254}}',17.5435,126082740,78186,NULL,'2016-08-29 19:45:56',1472499956,NULL),(1848385126,8890537,1,168700,0,1,1,'C',1,0.71161,72,230463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 39, \"great\": 152}, \"maximum_statistics\": {\"great\": 267}}',18.5323,137126577,101880,NULL,'2018-04-18 19:35:02',1524080102,NULL),(1841342758,8890537,1,890366,0,1,1,'B',1,0.808673,84,392366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 129}, \"maximum_statistics\": {\"great\": 196}}',18.7464,126315369,98764,NULL,'2016-09-11 19:41:07',1473622867,NULL),(1848658942,8890537,1,821881,1,1,1,'C',1,0.727431,72,238997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 24, \"great\": 155}, \"maximum_statistics\": {\"great\": 288}}',18.8012,137501997,116901,NULL,'2018-05-06 17:08:53',1525626533,NULL),(1847036908,8890537,1,315551,0,1,1,'C',1,0.744726,50,254136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 53, \"great\": 285}, \"maximum_statistics\": {\"great\": 474}}',21.3839,135035034,167210,NULL,'2018-01-02 16:31:25',1514910685,NULL),(1848318397,8890537,1,462168,1,1,1,'B',1,0.893701,127,652333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 100}, \"maximum_statistics\": {\"great\": 127}}',21.8442,137055137,222337,NULL,'2018-04-15 02:13:44',1523758424,NULL),(1842444828,8890537,1,351190,0,1,1,'C',1,0.770519,59,322892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 67, \"great\": 390}, \"maximum_statistics\": {\"great\": 597}}',21.9042,128029295,206910,NULL,'2016-12-20 22:05:24',1482271524,NULL),(1848272964,8890537,1,689091,1,1,1,'B',1,0.886667,91,558697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 120}, \"maximum_statistics\": {\"great\": 150}}',22.0224,137055098,131812,NULL,'2018-04-15 02:11:00',1523758260,NULL),(1842503049,8890537,1,818077,0,1,1,'B',1,0.865385,143,570827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 120}, \"maximum_statistics\": {\"great\": 156}}',22.0279,128174501,94797,NULL,'2016-12-28 22:32:45',1482964365,NULL),(1865044516,8890537,1,1773541,1,1,1,'C',1,0.753676,90,287673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 29, \"great\": 167}, \"maximum_statistics\": {\"great\": 272}}',22.0994,162806824,103984,NULL,'2021-06-08 22:02:38',1623189758,NULL),(1852538880,8890537,1,1943073,1,1,1,'B',1,0.84127,89,452469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 136}, \"maximum_statistics\": {\"great\": 189}}',22.8426,143523494,93922,NULL,'2019-04-01 23:41:24',1554162084,NULL),(1865137279,8890537,1,661518,0,1,1,'C',1,0.728288,78,256506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 33, \"great\": 217}, \"maximum_statistics\": {\"great\": 403}}',22.8779,162931626,141636,NULL,'2021-06-12 21:11:11',1623532271,NULL),(1848308830,8890537,1,836445,1,1,1,'B',1,0.889163,116,523533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 162}, \"maximum_statistics\": {\"great\": 203}}',23.4124,137055172,121174,NULL,'2018-04-15 02:15:47',1523758547,NULL),(1841382786,8890537,1,907593,0,1,1,'B',1,0.892857,96,684904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 98}}',24.6361,126315325,55930,NULL,'2016-09-11 19:37:17',1473622637,NULL),(1841319962,8890537,1,813834,0,1,1,'A',1,0.918239,159,718765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 133}, \"maximum_statistics\": {\"great\": 159}}',24.7058,126350605,126112,NULL,'2016-09-14 03:00:27',1473822027,NULL),(1858460211,8890537,1,2350057,1,1,1,'B',1,0.815341,94,417018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 117}, \"maximum_statistics\": {\"great\": 176}}',25.5844,152583680,87294,NULL,'2020-07-09 23:54:46',1594338886,NULL),(1841818969,8890537,1,819620,0,1,1,'C',1,0.773973,39,406702,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 73}}',26.3378,127094801,25290,NULL,'2016-10-27 00:15:08',1477527308,NULL),(1841678929,8890537,1,872456,0,1,1,'B',1,0.853659,247,568498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 205}, \"maximum_statistics\": {\"great\": 287}}',26.876,126733944,312882,NULL,'2016-10-05 20:46:42',1475700402,NULL),(1865236955,8890537,1,553728,0,1,1,'C',1,0.783962,74,362822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 47, \"great\": 348}, \"maximum_statistics\": {\"great\": 530}}',27.8469,162931275,321162,NULL,'2021-06-12 20:55:16',1623531316,NULL),(1851073965,8890537,1,169846,0,1,1,'C',1,0.776447,92,332045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 48, \"great\": 325}, \"maximum_statistics\": {\"great\": 501}}',29.1543,141290770,198082,NULL,'2018-11-20 22:25:05',1542752705,NULL),(1865156864,8890537,1,713703,0,1,1,'B',1,0.839858,217,501932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 203}, \"maximum_statistics\": {\"great\": 281}}',29.4364,162932091,179316,NULL,'2021-06-12 21:30:48',1623533448,NULL),(1849196768,8890537,1,115279,1,1,1,'B',1,0.893004,131,526192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 193}, \"maximum_statistics\": {\"great\": 243}}',31.3881,138432807,176890,NULL,'2018-06-22 01:47:47',1529632067,NULL),(1858470762,8890537,1,2484844,0,1,1,'S',1,0.973214,56,774131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 53}, \"maximum_statistics\": {\"great\": 56}}',31.8046,152602939,42992,NULL,'2020-07-10 17:37:48',1594402668,NULL),(1841603616,8890537,1,907591,0,1,1,'B',1,0.875862,101,572788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 145}}',32.5422,126733956,75900,NULL,'2016-10-05 20:48:08',1475700488,NULL),(1849150779,8890537,1,164097,0,1,1,'A',1,0.902299,132,539150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 212}, \"maximum_statistics\": {\"great\": 261}}',33.5338,138394798,184424,NULL,'2018-06-20 02:52:16',1529463136,NULL),(1858422867,8890537,1,2403822,1,1,1,'A',1,0.964497,127,726053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 159}, \"maximum_statistics\": {\"great\": 169}}',34.4043,152583714,114232,NULL,'2020-07-09 23:56:48',1594339008,NULL),(1865195472,8890537,1,2661441,1,1,1,'B',1,0.853448,237,509693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 256}, \"maximum_statistics\": {\"great\": 348}}',35.5215,162931362,230492,NULL,'2021-06-12 20:59:23',1623531563,NULL),(1848625326,8890537,1,255309,0,1,1,'B',1,0.875992,105,511130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 29, \"great\": 408}, \"maximum_statistics\": {\"great\": 504}}',35.8724,137501760,262728,NULL,'2018-05-06 16:54:50',1525625690,NULL),(1848682726,8890537,1,1486579,0,1,1,'B',1,0.874638,107,483676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 25, \"great\": 542}, \"maximum_statistics\": {\"great\": 690}}',37.6496,137501875,343504,NULL,'2018-05-06 17:01:36',1525626096,NULL),(1858458906,8890537,1,2422428,1,1,1,'B',1,0.86039,112,475275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 241}, \"maximum_statistics\": {\"great\": 308}}',38.1293,152583243,161096,NULL,'2020-07-09 23:24:43',1594337083,NULL),(1858389895,8890537,1,2381633,1,1,1,'A',1,0.910714,380,712130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 323}, \"maximum_statistics\": {\"great\": 392}}',40.1398,152580426,374258,NULL,'2020-07-09 20:39:47',1594327187,NULL),(1862914527,8890537,1,443749,1,1,1,'B',1,0.874525,96,509764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 205}, \"maximum_statistics\": {\"great\": 263}}',40.38,159428521,157020,NULL,'2021-03-06 16:26:18',1615047978,NULL),(1860727001,8890537,1,2156789,1,1,1,'B',1,0.885431,130,550055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 28, \"great\": 573}, \"maximum_statistics\": {\"great\": 707}}',41.2703,156016792,452736,NULL,'2020-11-16 20:27:39',1605558459,NULL),(1858396878,8890537,1,2311500,1,1,1,'A',1,0.91831,110,597636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 312}, \"maximum_statistics\": {\"great\": 355}}',43.6223,152583311,202540,NULL,'2020-07-09 23:30:28',1594337428,NULL),(1860705288,8890537,1,1832114,0,1,1,'B',1,0.891304,139,589161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 186}, \"maximum_statistics\": {\"great\": 230}}',44.024,156017711,146608,NULL,'2020-11-16 21:08:00',1605560880,NULL),(1860753144,8890537,1,2193075,1,1,1,'A',1,0.92963,147,678466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 233}, \"maximum_statistics\": {\"great\": 270}}',44.9938,156157406,211872,NULL,'2020-11-21 20:17:09',1605989829,NULL),(1865142357,8890537,1,2586612,1,1,1,'A',1,0.912939,194,618974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 10, \"great\": 527}, \"maximum_statistics\": {\"great\": 626}}',45.2889,162931585,462831,NULL,'2021-06-12 21:09:06',1623532146,NULL),(1858469713,8890537,1,2484843,0,1,1,'A',1,0.914414,81,632725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 111}}',47.4837,152633688,76396,NULL,'2020-07-11 20:53:00',1594500780,NULL),(1852509360,8890537,1,1812097,1,1,1,'A',1,0.966321,123,741744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 181}, \"maximum_statistics\": {\"great\": 193}}',47.5203,143524064,138720,NULL,'2019-04-02 00:46:05',1554165965,NULL),(1858471628,8890537,1,2487378,1,1,1,'A',1,0.927686,242,715629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 207}, \"maximum_statistics\": {\"great\": 242}}',51.1625,152633622,231310,NULL,'2020-07-11 20:48:59',1594500539,NULL),(1865162320,8890537,1,1360729,1,1,1,'A',1,0.942187,137,658848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 289}, \"maximum_statistics\": {\"great\": 320}}',52.4784,162931712,178157,NULL,'2021-06-12 21:15:08',1623532508,NULL),(1865232630,8890537,1,1102886,1,1,1,'A',1,0.938944,303,768623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 266}, \"maximum_statistics\": {\"great\": 303}}',53.9108,162931321,265042,NULL,'2021-06-12 20:57:25',1623531445,NULL),(1858396005,8890537,1,2178140,1,1,1,'A',1,0.936532,201,689538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 285}, \"maximum_statistics\": {\"great\": 323}}',56.4379,152633591,247094,NULL,'2020-07-11 20:46:44',1594500404,NULL),(1841602371,8890943,1,906953,0,1,1,'D',1,0.627273,52,149782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 65, \"great\": 135}, \"maximum_statistics\": {\"great\": 275}}',12.3623,126765327,77089,NULL,'2016-10-07 21:21:51',1475875311,NULL),(1876429696,8890943,1,34210,0,1,1,'C',1,0.788136,45,408267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 117, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',19.2141,179577155,225936,NULL,'2023-06-27 17:51:28',1687888288,NULL),(1842078115,8890943,1,769728,0,1,1,'B',1,0.893258,71,552647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 73}, \"maximum_statistics\": {\"great\": 89}}',21.9261,127485271,40125,NULL,'2016-11-18 21:48:48',1479505728,NULL),(1875930724,8890943,1,207660,0,1,1,'B',1,0.805147,77,392869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 32, \"great\": 198, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 272, \"legacy_combo_increase\": 2}}',22.3775,178878724,190020,NULL,'2023-05-14 08:37:16',1684053436,NULL),(1875918067,8890943,1,3963529,1,1,1,'B',1,0.800752,79,367285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 179}, \"maximum_statistics\": {\"great\": 266}}',26.6954,178878681,99825,NULL,'2023-05-14 08:34:22',1684053262,NULL),(1842096413,8890943,1,821725,0,1,1,'S',1,0.950617,81,791134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 81}}',28.5275,127604040,47194,NULL,'2016-11-25 21:41:57',1480110117,NULL),(1876428420,8890943,1,1988752,0,1,1,'B',1,0.86828,108,558019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 146}, \"maximum_statistics\": {\"great\": 186}}',30.1233,179577193,121150,NULL,'2023-06-27 17:55:24',1687888524,NULL),(1875916880,8890943,1,3963362,1,1,1,'A',1,0.949275,110,757481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 127}, \"maximum_statistics\": {\"great\": 138}}',35.2277,178878639,123562,NULL,'2023-05-14 08:31:37',1684053097,NULL),(1872319459,8902981,1,454874,1,1,1,'S',1,0.99481,289,898285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 286}, \"maximum_statistics\": {\"great\": 289}}',NULL,173664890,291930,NULL,'2022-07-31 18:04:06',1659290646,NULL),(1873123492,8902981,1,947149,1,1,1,'X',1,1,314,904369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314}, \"maximum_statistics\": {\"great\": 314}}',NULL,174676485,314097,NULL,'2022-09-22 20:32:46',1663878766,NULL),(1872221327,8902981,1,950641,1,1,1,'X',1,1,171,946783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171}, \"maximum_statistics\": {\"great\": 171}}',NULL,173493613,145010,NULL,'2022-07-23 14:16:39',1658585799,NULL),(1873209901,8902981,1,9889,1,1,1,'X',1,1,49,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',15.7711,175007832,28228,NULL,'2022-10-09 17:56:34',1665338194,NULL),(1873206681,8902981,1,144671,1,1,1,'S',1,0.977778,45,759058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 45, \"legacy_combo_increase\": 1}}',24.3436,175007875,142679,NULL,'2022-10-09 17:59:04',1665338344,NULL),(1841771878,8902981,1,1032282,0,1,1,'B',1,0.822581,37,487358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 130}, \"maximum_statistics\": {\"great\": 186}}',28.4316,126849522,130331,NULL,'2016-10-12 16:37:54',1476290274,NULL),(1841729607,8902981,1,831724,1,1,1,'A',1,0.920259,98,694700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 201}, \"maximum_statistics\": {\"great\": 232}}',34.5359,126849497,193105,NULL,'2016-10-12 16:36:00',1476290160,NULL),(1873258423,8902981,1,1067049,1,1,1,'S',1,0.992857,70,914944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 70}}',34.8641,175008779,231329,NULL,'2022-10-09 18:53:59',1665341639,NULL),(1873282510,8902981,1,281983,1,1,1,'S',1,0.997268,183,918641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 182}, \"maximum_statistics\": {\"great\": 183}}',39.3443,175008030,476395,NULL,'2022-10-09 18:08:03',1665338883,NULL),(1841751543,8902981,1,736217,0,1,1,'A',1,0.901328,235,606290,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 32, \"great\": 455}, \"maximum_statistics\": {\"great\": 527}}',39.7634,126849435,317418,NULL,'2016-10-12 16:32:53',1476289973,NULL),(3424456521,8902981,1,3929223,1,1,1,'S',1,0.995495,111,993843,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 110, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 993843}',40.2353,NULL,0,'2024-08-29 18:10:21','2024-08-29 18:11:37',1724955097,7676),(1873315013,8902981,1,415399,1,1,1,'X',1,1,167,957857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167}, \"maximum_statistics\": {\"great\": 167}}',43.0874,175009011,125610,NULL,'2022-10-09 19:07:32',1665342452,NULL),(1872281588,8902981,1,3669539,1,1,1,'X',1,1,168,913247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168}, \"maximum_statistics\": {\"great\": 168}}',44.7225,173494492,135860,NULL,'2022-07-23 15:01:10',1658588470,NULL),(1873271666,8902981,1,75361,1,1,1,'S',1,0.998311,296,902766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 295}, \"maximum_statistics\": {\"great\": 296, \"legacy_combo_increase\": 1}}',46.1929,175008104,270750,NULL,'2022-10-09 18:12:03',1665339123,NULL),(1872190005,8902981,1,831724,1,1,1,'S',1,0.984914,232,869893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 225}, \"maximum_statistics\": {\"great\": 232}}',47.0651,173495133,255606,NULL,'2022-07-23 15:37:21',1658590641,NULL),(1872385132,8902981,1,3485249,1,1,1,'X',1,1,140,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140}, \"maximum_statistics\": {\"great\": 140}}',49.0517,173571872,128605,NULL,'2022-07-27 10:20:43',1658917243,NULL),(1872429273,8902981,1,3386758,1,1,1,'A',1,0.945245,84,664164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 322}, \"maximum_statistics\": {\"great\": 347}}',49.1093,173633041,208612,NULL,'2022-07-30 08:17:51',1659169071,NULL),(1872182173,8902981,1,3613952,1,1,1,'X',1,1,201,896728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201}, \"maximum_statistics\": {\"great\": 201}}',49.6293,173495079,195526,NULL,'2022-07-23 15:33:50',1658590430,NULL),(1872291702,8902981,1,3602293,1,1,1,'S',1,0.992337,261,921978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 257}, \"maximum_statistics\": {\"great\": 261}}',50.2602,173493744,283320,NULL,'2022-07-23 14:23:12',1658586192,NULL),(1873286845,8902981,1,299415,1,1,1,'X',1,1,131,929397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131}, \"maximum_statistics\": {\"great\": 131}}',50.8314,175008820,198085,NULL,'2022-10-09 18:56:19',1665341779,NULL),(1873246933,8902981,1,3574467,1,1,1,'B',1,0.890208,126,550309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 281}, \"maximum_statistics\": {\"great\": 337}}',51.7402,174968311,191010,NULL,'2022-10-07 21:38:08',1665178688,NULL),(1872234057,8902981,1,3455631,1,1,1,'X',1,1,219,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219}, \"maximum_statistics\": {\"great\": 219}}',53.5352,173495490,240424,NULL,'2022-07-23 15:54:51',1658591691,NULL),(1872418166,8902981,1,2382096,1,1,1,'X',1,1,208,914515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208}, \"maximum_statistics\": {\"great\": 208}}',54.0944,173632423,212659,NULL,'2022-07-30 07:29:09',1659166149,NULL),(1872208927,8902981,1,3557127,1,1,1,'X',1,1,120,918028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120}, \"maximum_statistics\": {\"great\": 120}}',55.7763,173494343,110764,NULL,'2022-07-23 14:54:09',1658588049,NULL),(1872275074,8902981,1,3591711,1,1,1,'X',1,1,206,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206}, \"maximum_statistics\": {\"great\": 206}}',55.8541,173494019,233056,NULL,'2022-07-23 14:37:36',1658587056,NULL),(1872429532,8902981,1,3686894,1,1,1,'X',1,1,239,941121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239}, \"maximum_statistics\": {\"great\": 239}}',56.3505,173632458,267544,NULL,'2022-07-30 07:32:00',1659166320,NULL),(1872238147,8902981,1,1415001,1,1,1,'X',1,1,81,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81}, \"maximum_statistics\": {\"great\": 81}}',56.7123,173494669,55040,NULL,'2022-07-23 15:11:37',1658589097,NULL),(1872182436,8902981,1,3614336,1,1,1,'X',1,1,263,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263}, \"maximum_statistics\": {\"great\": 263}}',57.1313,173493667,280936,NULL,'2022-07-23 14:19:49',1658585989,NULL),(1873134515,8902981,1,3122477,1,1,1,'S',1,0.99162,179,912548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 176}, \"maximum_statistics\": {\"great\": 179}}',57.3193,174710516,192434,NULL,'2022-09-24 16:30:35',1664037035,NULL),(1873248279,8902981,1,205036,1,1,1,'S',1,0.98827,341,895486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 333}, \"maximum_statistics\": {\"great\": 341}}',57.6932,175008941,433754,NULL,'2022-10-09 19:03:11',1665342191,NULL),(1872234043,8902981,1,3275828,1,1,1,'X',1,1,215,929077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215}, \"maximum_statistics\": {\"great\": 215}}',59.0806,173494809,228404,NULL,'2022-07-23 15:18:10',1658589490,NULL),(1873271642,8902981,1,3236774,1,1,1,'A',1,0.900289,140,587503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 294}, \"maximum_statistics\": {\"great\": 346}}',60.0873,174968207,221606,NULL,'2022-10-07 21:28:13',1665178093,NULL),(1873080994,8902981,1,2471645,1,1,1,'S',1,0.993274,223,924085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 220}, \"maximum_statistics\": {\"great\": 223}}',62.9494,174830270,256740,NULL,'2022-09-30 18:26:45',1664562405,NULL),(1872286484,8902981,1,3598710,1,1,1,'S',1,0.998195,277,954739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 276}, \"maximum_statistics\": {\"great\": 277}}',63.2866,173494188,288920,NULL,'2022-07-23 14:45:41',1658587541,NULL),(1873208356,8902981,1,2025911,1,1,1,'X',1,1,421,903695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421}, \"maximum_statistics\": {\"great\": 421}}',64.2119,175007604,435464,NULL,'2022-10-09 17:43:20',1665337400,NULL),(1872366584,8902981,1,3285006,1,1,1,'X',1,1,215,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215}, \"maximum_statistics\": {\"great\": 215}}',64.3312,173571956,231160,NULL,'2022-07-27 10:27:13',1658917633,NULL),(1873178392,8902981,1,3584120,1,1,1,'S',1,0.99115,226,933184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 222, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 226}}',64.3984,174734087,256140,NULL,'2022-09-25 20:46:29',1664138789,NULL),(1873233210,8902981,1,3155737,1,1,1,'A',1,0.969937,157,795628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 299}, \"maximum_statistics\": {\"great\": 316}}',64.5233,174929098,306934,NULL,'2022-10-05 16:06:01',1664985961,NULL),(1873293753,8902981,1,1966289,1,1,1,'S',1,0.990358,363,922333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 356}, \"maximum_statistics\": {\"great\": 363}}',67.3751,175007521,437910,NULL,'2022-10-09 17:38:27',1665337107,NULL),(1873231663,8902981,1,3557126,1,1,1,'A',1,0.956019,189,793681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 9, \"great\": 206}, \"maximum_statistics\": {\"great\": 216}}',67.4436,174913334,197210,NULL,'2022-10-04 17:39:10',1664905150,NULL),(1872314429,8902981,1,3617763,1,1,1,'S',1,0.994819,193,944979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 191}, \"maximum_statistics\": {\"great\": 193}}',67.4438,173572045,179900,NULL,'2022-07-27 10:35:57',1658918157,NULL),(1873301022,8902981,1,2487931,1,1,1,'A',1,0.939951,175,715091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 367}, \"maximum_statistics\": {\"great\": 408}}',68.8625,174968963,297300,NULL,'2022-10-07 22:33:14',1665181994,NULL),(1873086884,8902981,1,2487930,1,1,1,'S',1,0.996364,275,949400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 273}, \"maximum_statistics\": {\"great\": 275}}',69.0821,174734145,283080,NULL,'2022-09-25 20:50:24',1664139024,NULL),(1872557622,8902981,1,3669618,1,1,1,'S',1,0.99734,376,948493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 374}, \"maximum_statistics\": {\"great\": 376}}',69.5805,173727174,417546,NULL,'2022-08-03 17:47:16',1659548836,NULL),(1872376222,8902981,1,1028481,1,1,1,'S',1,0.997549,204,946591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 203}, \"maximum_statistics\": {\"great\": 204}}',70.1484,173632223,255094,NULL,'2022-07-30 07:13:57',1659165237,NULL),(1873251392,8902981,1,1032282,1,1,1,'X',1,1,186,938799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186}, \"maximum_statistics\": {\"great\": 186}}',71.5617,175007935,225764,NULL,'2022-10-09 18:02:29',1665338549,NULL),(1873414826,8902981,1,736217,1,1,1,'S',1,0.998102,527,950125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 525}, \"maximum_statistics\": {\"great\": 527}}',72.4379,175040866,592514,NULL,'2022-10-11 17:18:52',1665508732,NULL),(1873438052,8902981,1,3263127,1,1,1,'S',1,0.975143,523,891311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 497}, \"maximum_statistics\": {\"great\": 523}}',72.4895,175040949,557820,NULL,'2022-10-11 17:24:51',1665509091,NULL),(1873261201,8902981,1,3217018,1,1,1,'S',1,0.997908,478,954065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 476}, \"maximum_statistics\": {\"great\": 478}}',72.6653,175007683,557090,NULL,'2022-10-09 17:47:32',1665337652,NULL),(1873264818,8902981,1,2156725,1,1,1,'A',1,0.976699,310,840767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 500}, \"maximum_statistics\": {\"great\": 515}}',73.7827,174913050,545500,NULL,'2022-10-04 17:24:57',1664904297,NULL),(1873430796,8902981,1,1569121,1,1,1,'A',1,0.956164,231,781829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 343}, \"maximum_statistics\": {\"great\": 365}}',74.735,175114261,343966,NULL,'2022-10-15 19:37:39',1665862659,NULL),(1873400867,8902981,1,2382094,1,1,1,'S',1,0.994429,359,944318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 355}, \"maximum_statistics\": {\"great\": 359}}',75.334,175040903,434720,NULL,'2022-10-11 17:21:46',1665508906,NULL),(1873110489,8902981,1,3325139,1,1,1,'X',1,1,233,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233}, \"maximum_statistics\": {\"great\": 233}}',77.3794,174676449,274060,NULL,'2022-09-22 20:29:50',1663878590,NULL),(1873373151,8902981,1,3540433,1,1,1,'A',1,0.980638,180,827915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 427}, \"maximum_statistics\": {\"great\": 439}}',77.67,175041201,392076,NULL,'2022-10-11 17:40:50',1665510050,NULL),(1873343958,8902981,1,2802349,1,1,1,'S',1,0.995062,405,937704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 401}, \"maximum_statistics\": {\"great\": 405}}',77.8157,175114844,484540,NULL,'2022-10-15 20:13:43',1665864823,NULL),(1873564133,8902981,1,2448588,1,1,1,'A',1,0.951039,126,714999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 311}, \"maximum_statistics\": {\"great\": 337}}',78.1425,175244985,278166,NULL,'2022-10-22 22:06:26',1666476386,NULL),(1873195073,8902981,1,3238283,1,1,1,'S',1,0.992,250,929612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 246}, \"maximum_statistics\": {\"great\": 250}}',78.8405,174710593,290648,NULL,'2022-09-24 16:34:16',1664037256,NULL),(1873293349,8902981,1,3610411,1,1,1,'S',1,0.997807,228,936334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 227}, \"maximum_statistics\": {\"great\": 228}}',78.8588,175007456,277190,NULL,'2022-10-09 17:34:56',1665336896,NULL),(1873155037,8902981,1,3677472,1,1,1,'S',1,0.996429,560,949404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 556}, \"maximum_statistics\": {\"great\": 560}}',79.7979,174830351,679012,NULL,'2022-09-30 18:30:52',1664562652,NULL),(1873147235,8902981,1,3403002,1,1,1,'A',1,0.992537,254,906076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 265}, \"maximum_statistics\": {\"great\": 268}}',80.5731,174833161,300742,NULL,'2022-09-30 20:53:57',1664571237,NULL),(1873108797,8902981,1,3626392,1,1,1,'S',1,0.998077,260,952044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 259}, \"maximum_statistics\": {\"great\": 260}}',81.7568,174710925,286150,NULL,'2022-09-24 16:49:58',1664038198,NULL),(1873150606,8902981,1,3408410,1,1,1,'S',1,0.998282,291,955134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 290}, \"maximum_statistics\": {\"great\": 291}}',81.8478,174676505,314206,NULL,'2022-09-22 20:35:06',1663878906,NULL),(1873221032,8902981,1,3661464,1,1,1,'A',1,0.983779,376,877236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 511}, \"maximum_statistics\": {\"great\": 524}}',81.8634,174912567,516684,NULL,'2022-10-04 16:55:45',1664902545,NULL),(1873260112,8902981,1,3216608,1,1,1,'S',1,0.985915,355,915237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 345}, \"maximum_statistics\": {\"great\": 355}}',82.4471,174967830,354220,NULL,'2022-10-07 21:05:17',1665176717,NULL),(1873289708,8902981,1,2740474,1,1,1,'S',1,0.996558,581,950268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 577}, \"maximum_statistics\": {\"great\": 581}}',82.88,175007755,686400,NULL,'2022-10-09 17:52:30',1665337950,NULL),(1873254671,8902981,1,3580489,1,1,1,'X',1,1,269,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269}, \"maximum_statistics\": {\"great\": 269}}',83.8953,175008725,283240,NULL,'2022-10-09 18:51:08',1665341468,NULL),(1872389081,8902981,1,3669537,1,1,1,'X',1,1,282,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282}, \"maximum_statistics\": {\"great\": 282}}',84.9569,173632622,294460,NULL,'2022-07-30 07:44:35',1659167075,NULL),(1873442161,8902981,1,3704787,1,1,1,'S',1,0.996377,276,939393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 274}, \"maximum_statistics\": {\"great\": 276}}',85.2165,175073900,326370,NULL,'2022-10-13 17:05:01',1665680701,NULL),(1873715742,8902981,1,2105907,1,1,1,'A',1,0.979003,354,873229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 368}, \"maximum_statistics\": {\"great\": 381}}',85.5864,175734780,493800,NULL,'2022-11-17 19:38:13',1668713893,NULL),(1873159716,8902981,1,1454286,1,1,1,'X',1,1,314,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314}, \"maximum_statistics\": {\"great\": 314}}',85.6618,174830422,348568,NULL,'2022-09-30 18:34:02',1664562842,NULL),(1872381485,8902981,1,1447785,1,1,1,'X',1,1,283,945149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283}, \"maximum_statistics\": {\"great\": 283}}',85.7682,173632894,335948,NULL,'2022-07-30 08:05:17',1659168317,NULL),(1873427121,8902981,1,3591710,1,1,1,'S',1,0.990515,369,934504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 362}, \"maximum_statistics\": {\"great\": 369}}',86.9093,175041145,438950,NULL,'2022-10-11 17:37:28',1665509848,NULL),(1873093236,8902981,1,1818473,1,1,1,'S',1,0.998433,319,955726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 318}, \"maximum_statistics\": {\"great\": 319}}',87.8632,174711002,418170,NULL,'2022-09-24 16:54:07',1664038447,NULL),(1873290022,8902981,1,3485079,1,1,1,'S',1,0.996774,310,949770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 308}, \"maximum_statistics\": {\"great\": 310}}',88.275,174913128,387624,NULL,'2022-10-04 17:29:06',1664904546,NULL),(1873087350,8902981,1,3613951,1,1,1,'S',1,0.99734,376,940674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 374}, \"maximum_statistics\": {\"great\": 376}}',89.1079,174829937,438648,NULL,'2022-09-30 18:10:34',1664561434,NULL),(1873346669,8902981,1,3626395,1,1,1,'A',1,0.969863,250,813993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 349}, \"maximum_statistics\": {\"great\": 365}}',89.1261,175073671,321170,NULL,'2022-10-13 16:47:13',1665679633,NULL),(1873447161,8902981,1,3485300,1,1,1,'A',1,0.942757,217,714845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 19, \"great\": 398}, \"maximum_statistics\": {\"great\": 428}}',91.0365,175114714,358946,NULL,'2022-10-15 20:05:58',1665864358,NULL),(1873338378,8902981,1,3499704,1,1,1,'A',1,0.957356,173,748386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 435}, \"maximum_statistics\": {\"great\": 469}}',91.8134,175114609,380114,NULL,'2022-10-15 19:59:51',1665863991,NULL),(1873288873,8902981,1,3606487,1,1,1,'A',1,0.980168,245,831853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 808}, \"maximum_statistics\": {\"great\": 832}}',92.3214,174912985,814328,NULL,'2022-10-04 17:21:00',1664904060,NULL),(1873385832,8902981,1,1028484,0,1,1,'S',1,0.975779,289,887917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 275}, \"maximum_statistics\": {\"great\": 289}}',92.5739,175074029,351970,NULL,'2022-10-13 17:14:30',1665681270,NULL),(1873297209,8902981,1,3614334,1,1,1,'S',1,0.997802,455,952845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 453}, \"maximum_statistics\": {\"great\": 455}}',92.8954,174967872,534792,NULL,'2022-10-07 21:08:12',1665176892,NULL),(1873263413,8902981,1,3442439,1,1,1,'S',1,0.967354,291,858765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 272}, \"maximum_statistics\": {\"great\": 291}}',95.1224,174968751,329810,NULL,'2022-10-07 22:13:37',1665180817,NULL),(1873182603,8902981,1,3455629,1,1,1,'X',1,1,365,958588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365}, \"maximum_statistics\": {\"great\": 365}}',96.3085,174705331,425840,NULL,'2022-09-24 12:08:02',1664021282,NULL),(1873441287,8902981,1,3602229,1,1,1,'S',1,0.995595,454,938598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 450}, \"maximum_statistics\": {\"great\": 454}}',96.5157,175073974,516320,NULL,'2022-10-13 17:10:18',1665681018,NULL),(1873337892,8902981,1,3619914,1,1,1,'S',1,0.996435,561,925797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 557}, \"maximum_statistics\": {\"great\": 561}}',96.5816,175073851,754930,NULL,'2022-10-13 17:00:41',1665680441,NULL),(1873395518,8902981,1,3677767,1,1,1,'A',1,0.979922,298,861592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 749}, \"maximum_statistics\": {\"great\": 772}}',96.6328,175073606,780670,NULL,'2022-10-13 16:42:59',1665679379,NULL),(1873320241,8902981,1,3325141,1,1,1,'S',1,0.993506,308,941762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 304}, \"maximum_statistics\": {\"great\": 308}}',99.3498,174929270,365840,NULL,'2022-10-05 16:17:41',1664986661,NULL),(1873292865,8902981,1,3275827,1,1,1,'S',1,0.997396,384,943696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 382}, \"maximum_statistics\": {\"great\": 384}}',103.706,174913312,461350,NULL,'2022-10-04 17:37:43',1664905063,NULL),(1873086135,8902981,1,3285005,1,1,1,'S',1,0.998634,366,956063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 365}, \"maximum_statistics\": {\"great\": 366}}',104.383,174830066,414660,NULL,'2022-09-30 18:16:36',1664561796,NULL),(1873235171,8902981,1,3399379,1,1,1,'A',1,0.990446,467,862489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 772}, \"maximum_statistics\": {\"great\": 785}}',104.527,174912814,848982,NULL,'2022-10-04 17:11:20',1664903480,NULL),(1873339444,8902981,1,3046626,1,1,1,'S',1,0.992114,317,932250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 312}, \"maximum_statistics\": {\"great\": 317}}',109.12,175073542,348810,NULL,'2022-10-13 16:38:50',1665679130,NULL),(1873396238,8902981,1,3678850,1,1,1,'S',1,0.992038,314,929983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 309}, \"maximum_statistics\": {\"great\": 314}}',110.886,175040418,347520,NULL,'2022-10-11 16:46:39',1665506799,NULL),(1873447787,8902981,1,3610078,1,1,1,'A',1,0.986726,241,854288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 333}, \"maximum_statistics\": {\"great\": 339}}',111.108,175041406,338434,NULL,'2022-10-11 17:53:37',1665510817,NULL),(1873413888,8902981,1,3213250,1,1,1,'A',1,0.955179,316,771780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 470}, \"maximum_statistics\": {\"great\": 502}}',111.243,175074232,400472,NULL,'2022-10-13 17:28:04',1665682084,NULL),(1873225767,8902981,1,169846,0,1,1,'S',1,0.99002,501,931360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 491}, \"maximum_statistics\": {\"great\": 501}}',114.013,174912698,570500,NULL,'2022-10-04 17:03:48',1664903028,NULL),(1873254735,8902981,1,3580490,1,1,1,'S',1,0.995562,338,947370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 335}, \"maximum_statistics\": {\"great\": 338}}',116.757,174968286,363420,NULL,'2022-10-07 21:35:30',1665178530,NULL),(1873366290,8902981,1,1416126,1,1,1,'S',1,0.991917,433,928224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 426}, \"maximum_statistics\": {\"great\": 433}}',121.157,175040473,524310,NULL,'2022-10-11 16:50:20',1665507020,NULL),(1873408879,8902981,1,3746152,1,1,1,'A',1,0.993207,367,940252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 364}, \"maximum_statistics\": {\"great\": 368}}',121.803,175074126,427110,NULL,'2022-10-13 17:21:55',1665681715,NULL),(1873443927,8902981,1,3274952,1,1,1,'A',1,0.98366,297,852740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 447}, \"maximum_statistics\": {\"great\": 459}}',127.791,175090591,420276,NULL,'2022-10-14 16:31:46',1665765106,NULL),(1873419058,8902981,1,3434208,1,1,1,'S',1,0.989796,441,931574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 432}, \"maximum_statistics\": {\"great\": 441}}',131.429,175040661,483260,NULL,'2022-10-11 17:02:30',1665507750,NULL),(1873385426,8902981,1,3669540,1,1,1,'S',1,0.997555,409,952989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 407}, \"maximum_statistics\": {\"great\": 409}}',135.163,175114311,436670,NULL,'2022-10-15 19:40:45',1665862845,NULL),(1876166086,8904774,1,1967656,0,1,1,'C',1,0.772293,89,358882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 14, \"great\": 185, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 314}}',13.8863,179240491,176374,NULL,'2023-06-05 19:55:10',1685994910,NULL),(1874998935,8911016,1,476367,0,1,1,'D',1,0.534483,12,172270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 18}, \"maximum_statistics\": {\"great\": 58}}',5.05613,177583933,62112,NULL,'2023-02-27 04:04:24',1677470664,NULL),(1875044739,8911016,1,232876,0,1,1,'C',1,0.723077,29,322003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 38}, \"maximum_statistics\": {\"great\": 65}}',8.6272,177583950,83742,NULL,'2023-02-27 04:06:33',1677470793,NULL),(2939309672,8911016,1,2210987,0,1,1,'C',1,0.713542,20,308324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 57}, \"maximum_statistics\": {\"great\": 96}}',9.86348,184164446,94303,NULL,'2024-06-04 02:27:41',1717468061,NULL),(1841618780,8911016,1,74499,0,1,1,'D',1,0.629214,73,168486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 62, \"great\": 131}, \"maximum_statistics\": {\"great\": 267}}',13.2907,126768492,80688,NULL,'2016-10-08 02:06:41',1475892401,NULL),(1872743752,8911016,1,987642,0,1,1,'D',1,0.681144,62,210469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 99, \"great\": 270}, \"maximum_statistics\": {\"great\": 472}}',13.8171,174220597,155747,NULL,'2022-08-28 15:24:23',1661700263,NULL),(1875068018,8911016,1,3834881,1,1,1,'D',1,0.668385,21,185246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 58, \"great\": 156}, \"maximum_statistics\": {\"great\": 291}}',14.7028,177583974,85482,NULL,'2023-02-27 04:08:21',1677470901,NULL),(1849274742,8911016,1,1559741,0,1,1,'C',1,0.786765,60,360010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 135}, \"maximum_statistics\": {\"great\": 204}}',14.7168,138625594,86749,NULL,'2018-07-02 00:19:39',1530490779,NULL),(1875216029,8911016,1,1341680,1,1,1,'B',1,0.808,34,420391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 85}, \"maximum_statistics\": {\"great\": 125}}',15.3223,177718485,110725,NULL,'2023-03-07 03:33:33',1678160013,NULL),(1842163048,8911016,1,557816,0,1,1,'D',1,0.673469,50,196432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 89, \"great\": 242}, \"maximum_statistics\": {\"great\": 441}}',15.7376,127526468,138675,NULL,'2016-11-20 21:58:52',1479679132,NULL),(1851372944,8911016,1,968319,0,1,1,'B',1,0.811404,44,384073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 79}, \"maximum_statistics\": {\"great\": 114}}',16.1835,141711843,45319,NULL,'2018-12-16 16:40:09',1544978409,NULL),(1844331734,8911016,1,46803,0,1,1,'B',1,0.84127,64,473625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 93}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',16.3832,130976757,70690,NULL,'2017-05-31 23:09:47',1496272187,NULL),(1872801733,8911016,1,361147,1,1,1,'C',1,0.758333,88,301625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 30, \"great\": 123}, \"maximum_statistics\": {\"great\": 180}}',16.4303,174220653,77046,NULL,'2022-08-28 15:27:46',1661700466,NULL),(1875207686,8911016,1,3305908,1,1,1,'D',1,0.668459,35,168889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 70, \"great\": 164}, \"maximum_statistics\": {\"great\": 279}}',16.6294,177718528,86466,NULL,'2023-03-07 03:38:41',1678160321,NULL),(1841562370,8911016,1,190371,0,1,1,'D',1,0.673152,39,185501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 64, \"great\": 153}, \"maximum_statistics\": {\"great\": 257}}',17.3708,126769544,65150,NULL,'2016-10-08 03:35:23',1475897723,NULL),(1851373407,8911016,1,968338,0,1,1,'C',1,0.742105,33,257881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 113}, \"maximum_statistics\": {\"great\": 190}}',17.5241,141712003,53678,NULL,'2018-12-16 16:50:30',1544979030,NULL),(1842181393,8911016,1,757269,0,1,1,'A',1,0.906977,86,651451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 70}, \"maximum_statistics\": {\"great\": 86}}',20.2644,127526776,49490,NULL,'2016-11-20 22:29:45',1479680985,NULL),(1842183660,8911016,1,561958,0,1,1,'A',1,0.919192,99,659874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 83}, \"maximum_statistics\": {\"great\": 99}}',22.6265,127526682,55570,NULL,'2016-11-20 22:21:13',1479680473,NULL),(1841674221,8911016,1,51101,0,1,1,'B',1,0.817391,38,431810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 27, \"great\": 173}, \"maximum_statistics\": {\"great\": 230, \"legacy_combo_increase\": 3}}',23.6857,126768471,150162,NULL,'2016-10-08 02:04:39',1475892279,NULL),(1841791031,8911016,1,565266,0,1,1,'B',1,0.838068,60,436693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 130}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 2}}',24.2817,126890664,80695,NULL,'2016-10-15 05:31:13',1476509473,NULL),(1841793037,8911016,1,757268,0,1,1,'B',1,0.870588,64,482627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 133}, \"maximum_statistics\": {\"great\": 170}}',24.7561,126890695,70444,NULL,'2016-10-15 05:32:57',1476509577,NULL),(2255045341,8917070,1,4448166,0,1,1,'C',1,0.720532,40,238542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 39, \"great\": 155}, \"maximum_statistics\": {\"great\": 263}}',16.0375,182537080,68208,NULL,'2024-01-26 00:58:36',1706230716,NULL),(2255042311,8917070,1,2868384,0,1,1,'C',1,0.767184,92,315589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 65, \"great\": 306}, \"maximum_statistics\": {\"great\": 451}}',18.4909,182536994,199829,NULL,'2024-01-26 00:50:48',1706230248,NULL),(2255040739,8917070,1,1845433,0,1,1,'B',1,0.888614,79,571554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 162}, \"maximum_statistics\": {\"great\": 202}}',20.8029,182536956,175163,NULL,'2024-01-26 00:46:39',1706229999,NULL),(2255043505,8917070,1,1920415,0,1,1,'B',1,0.844828,95,458651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 154}, \"maximum_statistics\": {\"great\": 203}}',21.5172,182537033,79685,NULL,'2024-01-26 00:53:50',1706230430,NULL),(1872718699,8917413,1,484573,0,1,1,'D',1,0.556122,24,98376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 26, \"great\": 37}, \"maximum_statistics\": {\"great\": 98}}',6.56387,174199345,21952,NULL,'2022-08-27 14:09:28',1661609368,NULL),(1843042835,8939172,1,345599,0,1,1,'X',1,1,3,888025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',3.83404,128961700,84420,NULL,'2017-02-10 16:51:55',1486745515,NULL),(1841312600,8939172,1,487707,0,1,1,'C',1,0.729885,38,284912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 55}, \"maximum_statistics\": {\"great\": 87}}',10.5457,126381223,25640,NULL,'2016-09-15 20:58:03',1473973083,NULL),(1859722645,8940391,1,405023,1,1,1,'B',1,0.835135,29,418270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 141}, \"maximum_statistics\": {\"great\": 185}}',NULL,154441882,84074,NULL,'2020-09-18 09:46:36',1600422396,NULL),(1870539343,8940391,1,2938535,0,1,1,'D',1,0.379377,25,33476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 104, \"great\": 42}, \"maximum_statistics\": {\"great\": 257}}',NULL,170927772,61257,NULL,'2022-04-03 07:31:57',1648971117,NULL),(1842035864,8940391,1,951401,0,1,1,'A',1,0.944444,9,624157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 8}, \"maximum_statistics\": {\"great\": 9}}',7.35175,127349241,42450,NULL,'2016-11-11 01:53:21',1478829201,NULL),(1842782344,8940391,1,848233,0,1,1,'D',1,0.514493,8,194405,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 28, \"great\": 30}, \"maximum_statistics\": {\"great\": 69}}',10.0081,128600963,152010,NULL,'2017-01-21 23:33:55',1485041635,NULL),(1861091721,8940391,1,1228142,0,1,1,'D',1,0.646552,21,227157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 22}, \"maximum_statistics\": {\"great\": 58}}',12.2718,156778996,23392,NULL,'2020-12-12 07:32:55',1607758375,NULL),(1841398744,8940391,1,385545,1,1,1,'D',1,0.627778,16,281259,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 43}, \"maximum_statistics\": {\"great\": 90}}',12.7548,126383718,116538,NULL,'2016-09-16 01:41:51',1473990111,NULL),(1846649168,8940391,1,852463,0,1,1,'B',1,0.817919,105,406405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 115, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 173}}',14.2589,134385842,120554,NULL,'2017-12-02 06:10:18',1512195018,NULL),(1841534132,8940391,1,799322,1,1,1,'D',1,0.682509,101,199231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 68, \"great\": 260}, \"maximum_statistics\": {\"great\": 526}}',14.2999,126464052,163737,NULL,'2016-09-20 02:06:26',1474337186,NULL),(1841954808,8940391,1,819623,0,1,1,'D',1,0.690476,39,232855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 47}, \"maximum_statistics\": {\"great\": 105}}',14.3866,127363991,29904,NULL,'2016-11-11 21:20:43',1478899243,NULL),(1841519477,8940391,1,1026587,1,1,1,'D',1,0.655738,14,273844,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 32}, \"maximum_statistics\": {\"great\": 61}}',14.5687,126464475,58088,NULL,'2016-09-20 02:59:41',1474340381,NULL),(1842346044,8940391,1,1065899,0,1,1,'C',1,0.793956,160,467363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 113}, \"maximum_statistics\": {\"great\": 182}}',15.5253,127978498,96290,NULL,'2016-12-18 00:25:47',1482020747,NULL),(1841635215,8940391,1,658368,1,1,1,'B',1,0.800481,44,427659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 142}, \"maximum_statistics\": {\"great\": 208}}',15.8747,126770485,247115,NULL,'2016-10-08 04:46:19',1475901979,NULL),(1841543728,8940391,1,1035897,0,1,1,'D',1,0.654762,34,254051,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 60}, \"maximum_statistics\": {\"great\": 126}}',16.2173,126464494,79553,NULL,'2016-09-20 03:01:47',1474340507,NULL),(1841493422,8940391,1,1017972,1,1,1,'B',1,0.89726,73,729095,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 58}, \"maximum_statistics\": {\"great\": 73}}',16.2819,126618441,108846,NULL,'2016-09-29 03:19:22',1475119162,NULL),(1841526678,8940391,1,975516,1,1,1,'B',1,0.820388,63,426887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 70}, \"maximum_statistics\": {\"great\": 103}}',16.3098,126571843,94345,NULL,'2016-09-26 03:28:11',1474860491,NULL),(1841585640,8940391,1,623003,1,1,1,'D',1,0.632653,34,276197,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 64, \"great\": 129}, \"maximum_statistics\": {\"great\": 245}}',16.7962,126721631,208139,NULL,'2016-10-05 02:42:43',1475635363,NULL),(1877527614,8940391,1,3644933,1,1,1,'D',1,0.625293,66,149659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 54, \"great\": 161, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 427}}',17.015,181147956,184612,NULL,'2023-10-11 08:47:09',1697014029,NULL),(1841432853,8940391,1,1045999,1,1,1,'D',1,0.693965,37,212589,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 31, \"great\": 121, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 232}}',17.1805,126381942,117044,NULL,'2016-09-15 22:17:04',1473977824,NULL),(1842246213,8940391,1,556948,0,1,1,'C',1,0.704225,46,217313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 41, \"great\": 128}, \"maximum_statistics\": {\"great\": 213}}',17.4715,127659093,56350,NULL,'2016-11-29 01:27:46',1480382866,NULL),(1865811099,8940391,1,1654873,0,1,1,'C',1,0.717778,53,244220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 28, \"great\": 126}, \"maximum_statistics\": {\"great\": 225}}',17.7741,163869131,64732,NULL,'2021-07-12 07:05:01',1626073501,NULL),(1870748440,8940391,1,3276207,1,1,1,'S',1,0.972222,54,756557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 51}, \"maximum_statistics\": {\"great\": 54}}',18.4313,171198979,32142,NULL,'2022-04-15 05:29:07',1650000547,NULL),(1841368262,8940391,1,1016423,1,1,1,'C',1,0.734266,61,392324,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 79}, \"maximum_statistics\": {\"great\": 143}}',19.3103,126383782,67655,NULL,'2016-09-16 01:47:14',1473990434,NULL),(1841960727,8940391,1,510731,0,1,1,'B',1,0.816901,70,469870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 105}, \"maximum_statistics\": {\"great\": 142}}',19.9131,127425102,302609,NULL,'2016-11-15 05:30:54',1479187854,NULL),(1841626134,8940391,1,919877,1,1,1,'B',1,0.897059,82,603352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 102}}',20.0239,126770424,126844,NULL,'2016-10-08 04:41:45',1475901705,NULL),(1841180946,8940391,1,557816,0,1,1,'C',1,0.744898,82,273639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 66, \"great\": 282}, \"maximum_statistics\": {\"great\": 441}}',20.1472,126137491,151425,NULL,'2016-09-02 04:34:19',1472790859,NULL),(1877597070,8940391,1,3107710,1,1,1,'C',1,0.753472,95,385434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 78, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 144}}',20.3305,181224173,99634,NULL,'2023-10-17 01:10:05',1697505005,NULL),(1842723363,8940391,1,1036654,0,1,1,'B',1,0.8,23,505378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 73}, \"maximum_statistics\": {\"great\": 110}}',22.1011,128600939,188200,NULL,'2017-01-21 23:31:59',1485041519,NULL),(1842998156,8940391,1,1018421,1,1,1,'A',1,0.918367,131,615970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 124, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 147}}',22.2463,128863988,282025,NULL,'2017-02-05 03:32:33',1486265553,NULL),(1842283718,8940391,1,487707,0,1,1,'B',1,0.804598,28,440733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 58}, \"maximum_statistics\": {\"great\": 87}}',23.0063,127739768,28003,NULL,'2016-12-04 02:14:37',1480817677,NULL),(1877536460,8940391,1,2014471,0,1,1,'C',1,0.7,142,292254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 14, \"great\": 140}, \"maximum_statistics\": {\"great\": 315}}',23.0644,181147931,147921,NULL,'2023-10-11 08:42:54',1697013774,NULL),(1841603010,8940391,1,69403,0,1,1,'S',1,0.958333,72,744597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 66}, \"maximum_statistics\": {\"great\": 72}}',23.4297,126770723,163113,NULL,'2016-10-08 05:08:05',1475903285,NULL),(1841473250,8940391,1,772686,1,1,1,'B',1,0.882075,52,728183,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 106}}',23.5789,126571946,213756,NULL,'2016-09-26 03:44:04',1474861444,NULL),(1842015780,8940391,1,1002996,1,1,1,'C',1,0.742424,52,261267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 32, \"great\": 160}, \"maximum_statistics\": {\"great\": 264}}',23.7529,127425012,87066,NULL,'2016-11-15 05:15:40',1479186940,NULL),(1859728325,8940391,1,1206339,1,1,1,'C',1,0.784682,115,353094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 17, \"great\": 214}, \"maximum_statistics\": {\"great\": 346}}',24.5454,154441840,158336,NULL,'2020-09-18 09:44:08',1600422248,NULL),(1877568658,8940391,1,1035897,0,1,1,'B',1,0.880952,45,538399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 105, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126}}',24.912,181224243,94455,NULL,'2023-10-17 01:18:15',1697505495,NULL),(1877660856,8940391,1,2552302,1,1,1,'B',1,0.826446,121,425879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 21, \"great\": 337, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 484}}',25.0995,181215104,386837,NULL,'2023-10-16 08:00:57',1697443257,NULL),(1841498087,8940391,1,1018342,0,1,1,'B',1,0.807116,99,386119,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 10, \"great\": 174}, \"maximum_statistics\": {\"great\": 267}}',25.1896,126571964,137250,NULL,'2016-09-26 03:47:12',1474861632,NULL),(1857687491,8940391,1,1184223,1,1,1,'A',1,0.924812,70,617449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 115}, \"maximum_statistics\": {\"great\": 133}}',25.9253,151317904,95331,NULL,'2020-05-24 07:57:42',1590307062,NULL),(1841543515,8940391,1,1035529,1,1,1,'C',1,0.765823,42,303101,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 98}, \"maximum_statistics\": {\"great\": 158}}',26.2149,126464213,50079,NULL,'2016-09-20 02:26:33',1474338393,NULL),(1877657584,8940391,1,4292639,1,1,1,'B',1,0.802239,53,390773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 94}, \"maximum_statistics\": {\"great\": 134}}',26.3301,181245780,48776,NULL,'2023-10-18 19:36:18',1697657778,NULL),(1842794283,8940391,1,1018421,1,1,1,'B',1,0.819728,67,450358,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 147}}',26.3334,128600856,228632,NULL,'2017-01-21 23:25:06',1485041106,NULL),(1877587932,8940391,1,2702515,1,1,1,'A',1,0.924731,93,725972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 79, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 93}}',27.8981,181226483,147158,NULL,'2023-10-17 07:24:13',1697527453,NULL),(1841551311,8940391,1,936322,1,1,1,'B',1,0.846491,114,565611,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 79}, \"maximum_statistics\": {\"great\": 114}}',28.0687,126464155,177396,NULL,'2016-09-20 02:19:47',1474337987,NULL),(1877613221,8940391,1,3162954,1,1,1,'B',1,0.88806,105,606509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134}}',28.2431,181238207,84350,NULL,'2023-10-18 07:55:22',1697615722,NULL),(1841627459,8940391,1,374115,0,1,1,'B',1,0.896491,110,553982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 234}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',28.3689,126840459,271910,NULL,'2016-10-12 02:48:03',1476240483,NULL),(1842333851,8940391,1,206985,0,1,1,'B',1,0.884273,57,545377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 25, \"great\": 284}, \"maximum_statistics\": {\"great\": 337}}',28.6737,127863534,251765,NULL,'2016-12-11 06:11:15',1481436675,NULL),(1852556768,8940391,1,1888714,0,1,1,'B',1,0.8523,52,439968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 37, \"great\": 328, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 413}}',28.7649,143554797,186410,NULL,'2019-04-04 01:17:37',1554340657,NULL),(1846606589,8940391,1,1032282,0,1,1,'B',1,0.876344,64,534322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 147, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 186}}',30.5621,134385872,118276,NULL,'2017-12-02 06:12:00',1512195120,NULL),(1843101758,8940391,1,819622,1,1,1,'X',1,1,53,918097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53}}',31.0089,129062976,24920,NULL,'2017-02-16 04:35:29',1487219729,NULL),(1841676602,8940391,1,1006834,1,1,1,'A',1,0.939394,132,705695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 116}, \"maximum_statistics\": {\"great\": 132}}',31.3664,126811702,120725,NULL,'2016-10-10 05:02:15',1476075735,NULL),(1877647311,8940391,1,2521790,1,1,1,'A',1,0.904192,102,606575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 139}, \"maximum_statistics\": {\"great\": 167}}',31.864,181224936,117024,NULL,'2023-10-17 02:57:52',1697511472,NULL),(1877613949,8940391,1,241859,0,1,1,'A',1,0.905797,173,641297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 207}}',32.2768,181224254,171707,NULL,'2023-10-17 01:20:32',1697505632,NULL),(1877628731,8940391,1,2832711,1,1,1,'A',1,0.939873,155,774961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 141, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 158}}',32.5611,181238578,166158,NULL,'2023-10-18 09:00:43',1697619643,NULL),(1877594784,8940391,1,4270105,1,1,1,'A',1,0.943038,53,631876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 158}}',33.1795,181245402,81236,NULL,'2023-10-18 19:07:59',1697656079,NULL),(1877574279,8940391,1,4252167,1,1,1,'B',1,0.860352,77,470353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 38, \"great\": 407, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 512}}',33.3896,181215081,251966,NULL,'2023-10-16 07:55:34',1697442934,NULL),(1877678362,8940391,1,3944476,1,1,1,'B',1,0.847534,58,442127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 30, \"great\": 340, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 446}}',34.7001,181245518,197470,NULL,'2023-10-18 19:16:55',1697656615,NULL),(1877646300,8940391,1,3259315,1,1,1,'A',1,0.928571,148,668101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 315, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 357}}',34.8907,181224963,308220,NULL,'2023-10-17 03:01:31',1697511691,NULL),(1843144751,8940391,1,1018421,1,1,1,'S',1,0.979592,147,818961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 141}, \"maximum_statistics\": {\"great\": 147}}',35.2294,129046443,318100,NULL,'2017-02-15 04:57:04',1487134624,NULL),(1877629252,8940391,1,4183818,1,1,1,'B',1,0.883858,163,537956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 27, \"great\": 417}, \"maximum_statistics\": {\"great\": 508}}',35.9273,181215183,284174,NULL,'2023-10-16 08:15:38',1697444138,NULL),(1842794313,8940391,1,1018421,1,1,1,'B',1,0.870748,147,596226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 109}, \"maximum_statistics\": {\"great\": 147}}',35.9338,128619145,262274,NULL,'2017-01-22 19:59:15',1485115155,NULL),(1877654297,8940391,1,2917993,1,1,1,'S',1,0.966926,257,857604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 240, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 257}}',36.1589,181238225,235262,NULL,'2023-10-18 07:58:48',1697615928,NULL),(1857255804,8940391,1,1648626,1,1,1,'A',1,0.961988,109,714518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 163}, \"maximum_statistics\": {\"great\": 171}}',36.403,150764350,120673,NULL,'2020-05-06 00:20:46',1588724446,NULL),(1842953887,8940391,1,819622,0,1,1,'A',1,0.943396,53,847180,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 47}, \"maximum_statistics\": {\"great\": 53}}',37.3052,128728362,24506,NULL,'2017-01-28 21:35:00',1485639300,NULL),(1877613896,8940391,1,241794,0,1,1,'A',1,0.902527,162,627096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 277}}',38.8479,181238114,203497,NULL,'2023-10-18 07:35:07',1697614507,NULL),(1877663440,8940391,1,2262644,1,1,1,'A',1,0.919732,229,695229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 252, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 299}}',38.857,181238203,225024,NULL,'2023-10-18 07:54:04',1697615644,NULL),(1877645142,8940391,1,4192954,1,1,1,'A',1,0.913043,92,676580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 76}, \"maximum_statistics\": {\"great\": 92}}',39.334,181245644,63180,NULL,'2023-10-18 19:26:37',1697657197,NULL),(1859131785,8940391,1,1097386,1,1,1,'A',1,0.910138,139,633084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 184}, \"maximum_statistics\": {\"great\": 217}}',39.7582,153769374,150890,NULL,'2020-08-22 22:01:23',1598133683,NULL),(1857102918,8940391,1,2280432,0,1,1,'A',1,0.923754,93,609353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 298}, \"maximum_statistics\": {\"great\": 341}}',40.2798,150651447,175878,NULL,'2020-05-02 05:35:03',1588397703,NULL),(1877570242,8940391,1,3012160,1,1,1,'B',1,0.886396,187,550281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 15, \"great\": 566, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 713}}',41.1067,181244674,443852,NULL,'2023-10-18 17:52:07',1697651527,NULL),(1842794299,8940391,1,1018421,1,1,1,'A',1,0.908163,147,686504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 120}, \"maximum_statistics\": {\"great\": 147}}',42.9617,128619085,277078,NULL,'2017-01-22 19:55:11',1485114911,NULL),(1877598884,8940391,1,3875721,1,1,1,'A',1,0.976923,147,777152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',43.3661,181224919,160645,NULL,'2023-10-17 02:56:06',1697511366,NULL),(1877591819,8940391,1,673286,1,1,1,'A',1,0.910448,124,577829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 350, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 402, \"legacy_combo_increase\": 1}}',43.6552,181224688,273914,NULL,'2023-10-17 02:24:43',1697509483,NULL),(1877620294,8940391,1,2804677,1,1,1,'B',1,0.888563,87,549133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 281}, \"maximum_statistics\": {\"great\": 341}}',44.4643,181224351,225694,NULL,'2023-10-17 01:38:54',1697506734,NULL),(1877773603,8940391,1,3955096,1,1,1,'A',1,0.932624,124,682697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 15}}',45.6963,181405154,202898,NULL,'2023-10-31 07:08:06',1698736086,NULL),(1857342198,8940391,1,2314070,1,1,1,'A',1,0.942857,133,715830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 219}, \"maximum_statistics\": {\"great\": 245}}',45.8444,151032374,172702,NULL,'2020-05-14 18:41:56',1589481716,NULL),(1877637458,8940391,1,2170029,0,1,1,'B',1,0.822479,116,450955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 21, \"great\": 328}, \"maximum_statistics\": {\"great\": 476}}',46.2632,181224282,275882,NULL,'2023-10-17 01:25:03',1697505903,NULL),(1877610511,8940391,1,1628028,0,1,1,'A',1,0.971649,113,788461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',46.3928,181224230,159492,NULL,'2023-10-17 01:16:46',1697505406,NULL),(1877583678,8940391,1,4256534,1,1,1,'A',1,0.927056,110,628580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 336, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 377}}',47.9537,181245454,231470,NULL,'2023-10-18 19:11:47',1697656307,NULL),(1877657522,8940391,1,4292639,1,1,1,'A',1,0.940298,134,798096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 118}, \"maximum_statistics\": {\"great\": 134}}',49.1294,181245558,112000,NULL,'2023-10-18 19:20:00',1697656800,NULL),(1877562966,8940391,1,3956416,1,1,1,'A',1,0.923345,128,635251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 254, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 287}}',49.2929,181215129,175190,NULL,'2023-10-16 08:05:18',1697443518,NULL),(1877634124,8940391,1,296284,1,1,1,'A',1,0.929389,231,674668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 9, \"great\": 684, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 786}}',52.2663,181224213,630599,NULL,'2023-10-17 01:14:45',1697505285,NULL),(1857316724,8940391,1,2374692,1,1,1,'A',1,0.970149,75,729461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 128}, \"maximum_statistics\": {\"great\": 134}}',52.9958,150764803,73860,NULL,'2020-05-06 00:45:01',1588725901,NULL),(1877592188,8940391,1,3981600,1,1,1,'X',1,1,187,958191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 187}}',54.2804,181257435,212600,NULL,'2023-10-19 18:39:22',1697740762,NULL),(1877654355,8940391,1,2917994,1,1,1,'A',1,0.942204,219,705072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 372}}',54.2836,181215314,258595,NULL,'2023-10-16 08:34:06',1697445246,NULL),(1842870618,8940391,1,487707,0,1,1,'S',1,0.988506,87,968352,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 85}, \"maximum_statistics\": {\"great\": 87}}',55.9976,128728350,49342,NULL,'2017-01-28 21:33:58',1485639238,NULL),(1866857485,8940391,1,190047,0,1,1,'B',1,0.892045,223,627413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 282}, \"maximum_statistics\": {\"great\": 352}}',56.2553,165489791,272580,NULL,'2021-09-02 08:26:28',1630571188,NULL),(1877612886,8940391,1,4279768,1,1,1,'A',1,0.92616,122,680537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 212}, \"maximum_statistics\": {\"great\": 237}}',62.2951,181245811,138764,NULL,'2023-10-18 19:38:52',1697657932,NULL),(1877682569,8940391,1,4229416,1,1,1,'A',1,0.972934,212,793287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 335}, \"maximum_statistics\": {\"great\": 351}}',64.7338,181245758,273328,NULL,'2023-10-18 19:34:53',1697657693,NULL),(1877632397,8940391,1,2856077,1,1,1,'A',1,0.911319,148,600714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 26, \"great\": 731}, \"maximum_statistics\": {\"great\": 857}}',75.2484,181224327,542632,NULL,'2023-10-17 01:34:17',1697506457,NULL),(1847333606,8948221,1,593653,1,1,1,'C',1,0.792453,39,373729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 144, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 212}}',NULL,135673698,115824,NULL,'2018-02-03 08:08:48',1517645328,NULL),(1868348442,8948221,1,801374,0,1,1,'A',1,0.964286,82,851033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 80}, \"maximum_statistics\": {\"great\": 84}}',NULL,167761752,48280,NULL,'2021-11-26 06:00:36',1637906436,NULL),(1846690127,8948221,1,986359,1,1,1,'D',1,0.286317,62,19558,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 326, \"miss\": 1021, \"great\": 312, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1659}}',NULL,134686259,275064,NULL,'2017-12-17 09:32:05',1513503125,NULL),(1842381600,8948221,1,959168,1,1,1,'D',1,0.309013,12,9129,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 356, \"miss\": 1110, \"great\": 398}, \"maximum_statistics\": {\"great\": 1864}}',9.02425,127964270,222070,NULL,'2016-12-17 09:36:01',1481967361,NULL),(1844696758,8948221,1,1093726,0,1,1,'C',1,0.741573,20,353072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 89}}',9.68158,131513353,163429,NULL,'2017-06-29 16:40:30',1498754430,NULL),(1846476404,8948221,1,698249,1,1,1,'D',1,0.297051,63,7007,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 420, \"miss\": 1101, \"great\": 344, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1865}}',9.97976,134177626,193610,NULL,'2017-11-20 22:12:25',1511215945,NULL),(1846632058,8948221,1,1054661,1,1,1,'S',1,0.964286,14,783801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 13, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 14}}',10.3861,134480881,122025,NULL,'2017-12-07 04:41:00',1512621660,NULL),(1844640350,8948221,1,1201470,1,1,1,'D',1,0.667808,18,234796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 38, \"great\": 87, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 146}}',11.834,131516459,85524,NULL,'2017-06-29 20:20:50',1498767650,NULL),(1846921633,8948221,1,1378367,1,1,1,'D',1,0.645015,35,163894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 90, \"great\": 186, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 331}}',16.4105,134762166,127690,NULL,'2017-12-21 06:01:38',1513836098,NULL),(1842042831,8948221,1,315550,0,1,1,'B',1,0.818452,98,350033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 119}, \"maximum_statistics\": {\"great\": 168}}',18.1718,127273932,139679,NULL,'2016-11-06 04:58:38',1478408318,NULL),(1872312701,8948221,1,3205768,0,1,1,'B',1,0.803125,62,365896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 101, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 160}}',18.4597,173529726,71030,NULL,'2022-07-25 07:46:57',1658735217,NULL),(1847273025,8948221,1,1137329,1,1,1,'B',1,0.840278,27,534950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 53, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 72}}',18.616,135511343,176627,NULL,'2018-01-26 05:22:25',1516944145,NULL),(1846593869,8948221,1,1293724,1,1,1,'B',1,0.856115,44,534570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 112, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 139}}',22.3342,134364342,182040,NULL,'2017-12-01 04:41:15',1512103275,NULL),(1864364845,8948221,1,961652,1,1,1,'A',1,0.917526,92,709342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',22.9807,161865608,204206,NULL,'2021-05-12 22:07:11',1620857231,NULL),(1846679056,8948221,1,1436948,0,1,1,'C',1,0.77381,69,329498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 37, \"great\": 175, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 252}}',23.055,134466316,108474,NULL,'2017-12-06 07:24:38',1512545078,NULL),(1846640506,8948221,1,1066058,1,1,1,'B',1,0.864964,84,556220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 108, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 137}}',23.8641,134480903,139051,NULL,'2017-12-07 04:42:33',1512621753,NULL),(1859631846,8948221,1,2169170,0,1,1,'A',1,0.94,150,794964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 132, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 150}}',24.8506,154434187,118294,NULL,'2020-09-18 00:44:18',1600389858,NULL),(1847335372,8948221,1,743847,0,1,1,'B',1,0.890805,65,575692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 70, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',24.9554,135673678,133862,NULL,'2018-02-03 08:07:12',1517645232,NULL),(1848118716,8948221,1,757768,1,1,1,'C',1,0.791209,26,309871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 50, \"great\": 209, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 273}}',25.7934,136700397,95337,NULL,'2018-03-28 07:10:45',1522221045,NULL),(1848129720,8948221,1,770473,0,1,1,'C',1,0.750708,69,280868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 63, \"great\": 240, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 353}}',27.5774,136700371,118330,NULL,'2018-03-28 07:07:14',1522220834,NULL),(1859632749,8948221,1,2169372,0,1,1,'B',1,0.865,99,497623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 233, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 300}}',29.8011,154434236,152888,NULL,'2020-09-18 00:46:51',1600390011,NULL),(1848168763,8948221,1,533665,1,1,1,'B',1,0.885965,81,511516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 232, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 285}}',30.2255,136751630,145808,NULL,'2018-03-30 21:36:55',1522445815,NULL),(1847379983,8948221,1,1119527,1,1,1,'A',1,0.92033,93,648154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 322, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 364}}',30.4573,135597948,415326,NULL,'2018-01-30 07:41:04',1517298064,NULL),(1848209900,8948221,1,1286105,1,1,1,'B',1,0.841071,171,448117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 42, \"great\": 424, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 560}}',30.6425,136751606,326479,NULL,'2018-03-30 21:34:58',1522445698,NULL),(1847245069,8948221,1,1111679,1,1,1,'B',1,0.886297,113,554014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 24, \"great\": 289, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 343}}',30.7894,135511322,392444,NULL,'2018-01-26 05:20:09',1516944009,NULL),(1845031423,8948221,1,1279585,1,1,1,'A',1,0.966019,56,741760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 98, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 103}}',31.7387,132053709,60494,NULL,'2017-07-28 07:30:07',1501227007,NULL),(1847145813,8948221,1,1236756,0,1,1,'B',1,0.824324,57,395826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 132, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 185}}',31.7842,135223580,79980,NULL,'2018-01-12 08:47:54',1515746874,NULL),(1847420459,8948221,1,1482140,1,1,1,'B',1,0.855895,155,546690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 28, \"great\": 191, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 229}}',31.8612,135597840,156020,NULL,'2018-01-30 07:30:31',1517297431,NULL),(1847253230,8948221,1,891859,1,1,1,'B',1,0.87156,79,508437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 177, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 218}}',32.0139,135511422,130793,NULL,'2018-01-26 05:29:52',1516944592,NULL),(1863215328,8948221,1,2526704,1,1,1,'B',1,0.842557,106,438225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 43, \"great\": 402}, \"maximum_statistics\": {\"great\": 524}}',32.8816,160091853,244979,NULL,'2021-03-25 17:41:57',1616694117,NULL),(1863072179,8948221,1,2514778,0,1,1,'A',1,0.905172,100,648939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 116}}',34.6667,159611257,70426,NULL,'2021-03-12 04:51:19',1615524679,NULL),(1847298357,8948221,1,1156622,1,1,1,'A',1,0.942029,149,707562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 372, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 414}}',34.8341,135345134,329184,NULL,'2018-01-18 03:49:36',1516247376,NULL),(1846678863,8948221,1,1436945,1,1,1,'A',1,0.970588,148,850122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 147, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 153}}',35.8142,134466264,149212,NULL,'2017-12-06 07:19:41',1512544781,NULL),(1868459008,8948221,1,2452376,0,1,1,'A',1,0.926554,119,683526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 153}, \"maximum_statistics\": {\"great\": 177}}',35.9935,167761820,130680,NULL,'2021-11-26 06:06:06',1637906766,NULL),(1846616995,8948221,1,1149539,1,1,1,'A',1,0.959459,124,736022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 141, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 148}}',37.0263,134480853,165903,NULL,'2017-12-07 04:38:29',1512621509,NULL),(1848206853,8948221,1,1378653,1,1,1,'A',1,0.931818,113,682977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 157, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 176}}',37.5703,136817857,124520,NULL,'2018-04-03 00:59:07',1522717147,NULL),(1861211771,8948221,1,1774604,0,1,1,'A',1,0.955587,119,697598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 13, \"great\": 331}, \"maximum_statistics\": {\"great\": 349}}',37.7021,156968274,207121,NULL,'2020-12-18 09:34:14',1608284054,NULL),(1848426164,8948221,1,975164,1,1,1,'A',1,0.911913,135,607692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 516, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 596}}',40.2292,137097588,418794,NULL,'2018-04-17 06:12:45',1523945565,NULL),(1847204784,8948221,1,468989,0,1,1,'A',1,0.947867,203,811787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 191, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 211}}',40.6175,135328948,241630,NULL,'2018-01-17 08:02:59',1516176179,NULL),(1848210136,8948221,1,1286415,1,1,1,'A',1,0.958702,227,797819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 313, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 339}}',42.8041,136751549,391718,NULL,'2018-03-30 21:32:06',1522445526,NULL),(1849032125,8948221,1,1212726,1,1,1,'S',1,0.986364,330,918932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 321, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 330}}',45.0398,138240113,316984,NULL,'2018-06-12 06:03:43',1528783423,NULL),(1873670962,8951493,1,339467,1,1,1,'A',1,0.923384,488,685012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 37, \"great\": 993, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1129}}',NULL,175561614,918972,NULL,'2022-11-08 16:27:11',1667924831,NULL),(1872795150,8951493,1,340625,0,1,1,'A',1,0.904206,78,542822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 25, \"great\": 544, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 642}}',NULL,174250648,282818,NULL,'2022-08-30 06:22:57',1661840577,NULL),(1872725195,8951493,1,498101,0,1,1,'B',1,0.87558,133,499330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 45, \"great\": 531}, \"maximum_statistics\": {\"great\": 647}}',NULL,174250595,292649,NULL,'2022-08-30 06:16:49',1661840209,NULL),(1872915916,8951493,1,1065646,1,1,1,'B',1,0.8625,106,487129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 27, \"great\": 288}, \"maximum_statistics\": {\"great\": 360}}',NULL,174423876,187706,NULL,'2022-09-08 18:02:51',1662660171,NULL),(1871978980,8951493,1,1082776,0,1,1,'S',1,0.953125,64,734306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 58}, \"maximum_statistics\": {\"great\": 64}}',NULL,173036900,50920,NULL,'2022-07-02 12:55:23',1656766523,NULL),(1871992577,8951493,1,2523224,0,1,1,'B',1,0.818777,72,394525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 164, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 229}}',23.7896,173036421,94864,NULL,'2022-07-02 12:28:21',1656764901,NULL),(1872813099,8951493,1,3682092,1,1,1,'B',1,0.887179,78,528077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 159, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 195}}',24.7548,174256628,104632,NULL,'2022-08-30 14:21:12',1661869272,NULL),(1872800399,8951493,1,2101269,1,1,1,'A',1,0.94586,65,674084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 142, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 157}}',28.3391,174250341,88375,NULL,'2022-08-30 05:49:54',1661838594,NULL),(1871935527,8951493,1,3205395,1,1,1,'B',1,0.831761,63,410275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 232, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 318}}',28.6076,173036572,154478,NULL,'2022-07-02 12:37:09',1656765429,NULL),(1874462409,8951493,1,3394219,1,1,1,'C',1,0.76699,145,343266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 42, \"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',30.0544,176583742,203358,NULL,'2023-01-02 15:19:58',1672672798,NULL),(1872798029,8951493,1,1508158,1,1,1,'B',1,0.871134,62,536998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 80, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 97}}',30.5376,174232691,47116,NULL,'2022-08-29 06:54:45',1661756085,NULL),(1872713178,8951493,1,1309789,1,1,1,'B',1,0.863014,91,486896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 168, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 219}}',30.9994,174137556,113628,NULL,'2022-08-24 06:33:58',1661322838,NULL),(1872926949,8951493,1,3715789,1,1,1,'B',1,0.834483,74,419609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 24, \"great\": 218, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 290}}',31.0562,174397429,129358,NULL,'2022-09-07 05:29:52',1662528592,NULL),(1872033312,8951493,1,2831481,1,1,1,'B',1,0.86711,87,479535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 240, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 301}}',31.9154,173032841,140190,NULL,'2022-07-02 09:04:23',1656752663,NULL),(1871936068,8951493,1,1652221,1,1,1,'A',1,0.904167,119,618469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 198, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 240}}',32.0561,173032381,177068,NULL,'2022-07-02 08:38:45',1656751125,NULL),(1872896347,8951493,1,2332692,1,1,1,'B',1,0.840528,86,434083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 33, \"great\": 317, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 417}}',32.5067,174288719,185586,NULL,'2022-09-01 10:29:34',1662028174,NULL),(1872751312,8951493,1,2523225,0,1,1,'A',1,0.970588,70,760258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 113, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 119}}',32.5961,174250426,72853,NULL,'2022-08-30 05:58:24',1661839104,NULL),(1872800297,8951493,1,2101268,1,1,1,'B',1,0.885135,118,586349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 174, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 222}}',33.3859,174137448,159122,NULL,'2022-08-24 06:23:16',1661322196,NULL),(1872808270,8951493,1,3670623,1,1,1,'B',1,0.838762,145,463338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 29, \"great\": 237, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 307}}',33.705,174154245,163334,NULL,'2022-08-25 06:05:00',1661407500,NULL),(1872805489,8951493,1,3193912,1,1,1,'A',1,0.907407,57,563983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 161, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 189}}',34.0517,174250447,100752,NULL,'2022-08-30 06:01:02',1661839262,NULL),(1872713245,8951493,1,1310280,0,1,1,'A',1,0.909357,96,603331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 144, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 171}}',34.7299,174137400,105926,NULL,'2022-08-24 06:18:40',1661321920,NULL),(1872937643,8951493,1,2098939,1,1,1,'B',1,0.842105,58,415843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 28, \"great\": 236, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 304}}',34.9296,174397652,128711,NULL,'2022-09-07 05:56:31',1662530191,NULL),(1874816579,8951493,1,3376943,1,1,1,'B',1,0.807256,62,365037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 57, \"great\": 328, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',35.1014,177151165,161102,NULL,'2023-02-03 00:48:25',1675385305,NULL),(1872768817,8951493,1,692010,0,1,1,'B',1,0.89823,68,544799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 188, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 226}}',35.2131,174137374,111092,NULL,'2022-08-24 06:15:35',1661321735,NULL),(1872719688,8951493,1,3247387,1,1,1,'A',1,0.95155,167,750349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 237, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 258, \"legacy_combo_increase\": 2}}',35.285,174232827,195821,NULL,'2022-08-29 07:06:08',1661756768,NULL),(1872825160,8951493,1,1240481,0,1,1,'B',1,0.873626,73,570934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',35.9286,174288735,63286,NULL,'2022-09-01 10:30:37',1662028237,NULL),(1872810415,8951493,1,3624676,1,1,1,'A',1,0.935252,194,714020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 248, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 278}}',35.9297,174232656,219400,NULL,'2022-08-29 06:51:09',1661755869,NULL),(1872708406,8951493,1,3228028,1,1,1,'S',1,0.986842,76,912384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 74, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 76}}',37.4963,174250406,46400,NULL,'2022-08-30 05:56:10',1661838970,NULL),(1872868135,8951493,1,3038961,1,1,1,'B',1,0.868512,41,522625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 233, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 289}}',37.8797,174397290,243484,NULL,'2022-09-07 05:13:25',1662527605,NULL),(1874163282,8951493,1,256834,0,1,1,'B',1,0.810017,112,401596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 50, \"great\": 409, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 579}}',38.3216,176217356,307966,NULL,'2022-12-14 10:30:26',1671013826,NULL),(1872749912,8951493,1,2521931,0,1,1,'A',1,0.936321,103,665239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 192, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 212}}',38.3698,174250485,131730,NULL,'2022-08-30 06:05:52',1661839552,NULL),(1877741415,8951493,1,4211770,1,1,1,'B',1,0.816354,58,382191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 48, \"great\": 284, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 373}}',38.4352,181524157,145946,NULL,'2023-11-09 10:20:36',1699525236,NULL),(1872720924,8951493,1,3249295,1,1,1,'A',1,0.903108,124,581012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 17, \"great\": 458, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 547}}',38.6593,174137504,365602,NULL,'2022-08-24 06:28:30',1661322510,NULL),(1872738423,8951493,1,3282489,1,1,1,'B',1,0.860825,120,487056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 38, \"great\": 528, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 679}}',38.9916,174137102,348332,NULL,'2022-08-24 05:48:31',1661320111,NULL),(1872044464,8951493,1,2352792,1,1,1,'A',1,0.945783,164,728240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 228, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 249}}',39.4073,173036619,190992,NULL,'2022-07-02 12:40:18',1656765618,NULL),(1872720930,8951493,1,3249308,1,1,1,'A',1,0.978386,278,828305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 333, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 347}}',39.7286,174250397,345694,NULL,'2022-08-30 05:54:52',1661838892,NULL),(1872014955,8951493,1,3068729,0,1,1,'B',1,0.892116,60,514169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 28, \"great\": 406, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 482}}',39.8146,173032767,204666,NULL,'2022-07-02 09:00:24',1656752424,NULL),(1872808552,8951493,1,3205421,1,1,1,'S',1,0.980337,178,897207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 171, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 178}}',39.9412,174267278,193972,NULL,'2022-08-31 03:30:24',1661916624,NULL),(1872770615,8951493,1,3598261,1,1,1,'A',1,0.968165,149,764018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 252, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 267}}',40.0956,174256545,200917,NULL,'2022-08-30 14:16:12',1661868972,NULL),(1872919535,8951493,1,1077720,1,1,1,'B',1,0.873737,72,513835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 159, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 198}}',40.7029,174354129,109084,NULL,'2022-09-04 16:18:13',1662308293,NULL),(1871986430,8951493,1,3285216,1,1,1,'A',1,0.972727,381,836141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 367, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 385}}',40.8219,173032286,378036,NULL,'2022-07-02 08:33:17',1656750797,NULL),(1872746314,8951493,1,1415001,0,1,1,'S',1,0.962963,81,856336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 75, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 81}}',41.5691,174267643,52640,NULL,'2022-08-31 04:12:51',1661919171,NULL),(1872862092,8951493,1,1372978,1,1,1,'A',1,0.9375,140,698705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 219, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 248}}',41.635,174345346,170370,NULL,'2022-09-04 07:15:11',1662275711,NULL),(1873329419,8951493,1,3802649,1,1,1,'B',1,0.874372,109,504653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 25, \"great\": 323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 398}}',42.6093,174926596,198874,NULL,'2022-10-05 13:40:12',1664977212,NULL),(1872865206,8951493,1,3478261,1,1,1,'A',1,0.907336,120,617473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 19, \"great\": 230, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 259}}',42.636,174354554,161458,NULL,'2022-09-04 16:42:22',1662309742,NULL),(1873308291,8951493,1,1598091,1,1,1,'B',1,0.863481,78,493494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 233, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 293}}',43.8193,174923900,164184,NULL,'2022-10-05 10:24:20',1664965460,NULL),(1872760244,8951493,1,1047657,1,1,1,'A',1,0.951899,215,773708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 360, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 395}}',43.8315,174232994,341070,NULL,'2022-08-29 07:18:43',1661757523,NULL),(1872693710,8951493,1,2655378,1,1,1,'A',1,0.924762,161,629158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 464, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 525}}',43.9928,174250552,305276,NULL,'2022-08-30 06:11:34',1661839894,NULL),(1872757821,8951493,1,2537065,1,1,1,'A',1,0.920128,141,633325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 274, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 313}}',44.5024,174267549,216816,NULL,'2022-08-31 04:01:08',1661918468,NULL),(1872842428,8951493,1,2706415,0,1,1,'B',1,0.877309,102,509025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 58, \"great\": 630, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 758}}',44.523,174304186,406216,NULL,'2022-09-02 07:05:36',1662102336,NULL),(1872739921,8951493,1,3476826,1,1,1,'A',1,0.950837,166,725671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 440, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 478}}',44.9434,174154181,351288,NULL,'2022-08-25 05:58:37',1661407117,NULL),(1872802714,8951493,1,2375953,1,1,1,'A',1,0.95297,97,715389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 187, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 202}}',45.0141,174154197,134452,NULL,'2022-08-25 06:00:34',1661407234,NULL),(2455048981,8951493,1,4219278,1,1,1,'B',1,0.848297,81,452288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 246}, \"maximum_statistics\": {\"great\": 323}}',45.0678,183039044,141458,NULL,'2024-03-05 14:22:42',1709648562,NULL),(1872944767,8951493,1,3731991,1,1,1,'A',1,0.92654,77,623216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 190}, \"maximum_statistics\": {\"great\": 211}}',45.0769,174345462,105248,NULL,'2022-09-04 07:24:53',1662276293,NULL),(1873226688,8951493,1,1692783,0,1,1,'B',1,0.874359,183,557327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 313}, \"maximum_statistics\": {\"great\": 390}}',45.4734,174923874,275482,NULL,'2022-10-05 10:21:54',1664965314,NULL),(1872866697,8951493,1,2262754,1,1,1,'A',1,0.974874,180,825115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 190, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 199}}',45.5371,174462188,197990,NULL,'2022-09-10 18:51:13',1662835873,NULL),(1873326592,8951493,1,3778104,1,1,1,'A',1,0.944444,71,702245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 108}}',45.8156,174926510,51120,NULL,'2022-10-05 13:36:08',1664976968,NULL),(1873325892,8951493,1,3769288,1,1,1,'B',1,0.884409,144,611907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 145, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 186}}',46.0975,174943030,173000,NULL,'2022-10-06 12:53:24',1665060804,NULL),(1872842508,8951493,1,2706416,1,1,1,'A',1,0.973131,350,832088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 406, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 428}}',46.1005,174287293,475708,NULL,'2022-09-01 08:13:25',1662020005,NULL),(1872941709,8951493,1,3551580,1,1,1,'B',1,0.899628,116,612977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 269}}',46.4288,174462091,182518,NULL,'2022-09-10 18:45:29',1662835529,NULL),(1873711533,8951493,1,3684740,1,1,1,'B',1,0.852798,83,464766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 22, \"great\": 312}, \"maximum_statistics\": {\"great\": 411}}',46.5913,175474858,180988,NULL,'2022-11-04 06:40:31',1667544031,NULL),(1872040384,8951493,1,2338613,0,1,1,'A',1,0.954198,87,704432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 122, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 131}}',46.8529,173036821,97366,NULL,'2022-07-02 12:51:10',1656766270,NULL),(1877569013,8951493,1,4245562,1,1,1,'B',1,0.895408,98,561961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 323, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 392}}',46.9009,181329795,240654,NULL,'2023-10-25 10:19:36',1698229176,NULL),(1872691040,8951493,1,1228142,0,1,1,'S',1,0.982759,58,837850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 56, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 58}}',46.9807,174267602,42122,NULL,'2022-08-31 04:07:57',1661918877,NULL),(1872793774,8951493,1,2610693,0,1,1,'A',1,0.951563,137,690901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 12, \"great\": 301, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 320}}',47.9376,174267528,182978,NULL,'2022-08-31 03:57:57',1661918277,NULL),(1872930446,8951493,1,3543813,1,1,1,'A',1,0.943182,132,694154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 243, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 264}}',48.543,174406611,188158,NULL,'2022-09-07 17:49:54',1662572994,NULL),(1873144462,8951493,1,3670192,1,1,1,'A',1,0.904528,147,599047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 428, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 508}}',48.616,174755295,354474,NULL,'2022-09-27 05:08:57',1664255337,NULL),(1872857086,8951493,1,506473,0,1,1,'A',1,0.907937,84,556627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 29, \"great\": 543, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 630}}',49.6527,174369698,298842,NULL,'2022-09-05 14:09:09',1662386949,NULL),(3006558538,8951493,1,4546080,1,1,1,'B',1,0.896288,134,668115,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 381, \"ignore_hit\": 32, \"ignore_miss\": 3, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 458, \"ignore_hit\": 32, \"large_bonus\": 60}}',50.011,NULL,0,'2024-06-16 13:02:45','2024-06-16 13:05:06',1718543106,7566),(1872744498,8951493,1,3048824,1,1,1,'S',1,0.975655,267,890071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 254, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 267}}',50.0121,174267595,277982,NULL,'2022-08-31 04:06:53',1661918813,NULL),(1873067764,8951493,1,2687316,1,1,1,'B',1,0.863818,286,515888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 56, \"great\": 601}, \"maximum_statistics\": {\"great\": 749}}',50.3381,174541510,426660,NULL,'2022-09-15 10:11:23',1663236683,NULL),(2455039894,8951493,1,4059528,1,1,1,'A',1,0.912568,159,645920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 469, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 549}}',50.4455,183039017,419098,NULL,'2024-03-05 14:20:49',1709648449,NULL),(1872944970,8951493,1,3739279,1,1,1,'A',1,0.972036,175,784592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 429, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 447}}',51.3393,174345520,360392,NULL,'2022-09-04 07:30:31',1662276631,NULL),(1872724169,8951493,1,1628028,1,1,1,'S',1,0.984536,194,900760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 188, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 194}}',51.3997,174256449,215962,NULL,'2022-08-30 14:11:25',1661868685,NULL),(1877835922,8951493,1,4057869,1,1,1,'A',1,0.940179,191,702791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 504, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 560}}',54.4777,181543290,427946,NULL,'2023-11-10 19:34:32',1699644872,NULL),(1877740433,8951493,1,4297709,1,1,1,'B',1,0.865649,78,476925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 51, \"great\": 530, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 655}}',54.5117,181524018,301014,NULL,'2023-11-09 10:02:49',1699524169,NULL),(1877651683,8951493,1,3533340,1,1,1,'B',1,0.888787,192,562417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 19, \"great\": 442, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 544}}',55.0817,181274854,363546,NULL,'2023-10-21 03:49:22',1697860162,NULL),(1872930261,8951493,1,3193913,1,1,1,'A',1,0.911321,116,609259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 230, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 265}}',55.1404,174388000,173862,NULL,'2022-09-06 15:08:14',1662476894,NULL),(1872943556,8951493,1,2916946,1,1,1,'A',1,0.934545,165,668272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 32, \"great\": 749, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 825}}',55.2942,174397461,544971,NULL,'2022-09-07 05:34:30',1662528870,NULL),(1873236465,8951493,1,2354662,1,1,1,'A',1,0.957778,130,734125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 8, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',55.6122,174994045,188808,NULL,'2022-10-09 02:53:19',1665283999,NULL),(1872891647,8951493,1,1717848,0,1,1,'A',1,0.946304,124,684518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 25, \"great\": 665, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 717}}',55.7934,174369620,463208,NULL,'2022-09-05 14:04:12',1662386652,NULL),(1873944984,8951493,1,3813264,1,1,1,'B',1,0.868687,247,539711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 44, \"great\": 409}, \"maximum_statistics\": {\"great\": 495}}',55.882,175994354,323160,NULL,'2022-12-02 09:15:51',1669972551,NULL),(1873402223,8951493,1,3683714,1,1,1,'B',1,0.888087,109,543234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 20, \"great\": 235}, \"maximum_statistics\": {\"great\": 277}}',55.9061,175146784,140100,NULL,'2022-10-17 14:31:59',1666017119,NULL),(1873283398,8951493,1,3478263,1,1,1,'B',1,0.892655,112,557104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 27, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 354}}',56.4636,175038320,186686,NULL,'2022-10-11 14:30:32',1665498632,NULL),(1873212304,8951493,1,2553157,1,1,1,'A',1,0.953333,276,747201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 490, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 2}}',56.7659,174994012,446618,NULL,'2022-10-09 02:51:34',1665283894,NULL),(1872776327,8951493,1,3134374,1,1,1,'A',1,0.947095,176,726345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 440, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 482}}',56.9147,174267206,380688,NULL,'2022-08-31 03:22:50',1661916170,NULL),(1872827448,8951493,1,3216608,1,1,1,'A',1,0.93662,226,714939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 316}, \"maximum_statistics\": {\"great\": 355}}',57.2408,174387261,257360,NULL,'2022-09-06 14:28:14',1662474494,NULL),(1873493403,8951493,1,3394218,1,1,1,'A',1,0.905941,303,702745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 303}}',57.3288,175311974,319170,NULL,'2022-10-26 13:39:53',1666791593,NULL),(1872917189,8951493,1,2620321,1,1,1,'A',1,0.95171,116,676763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 461, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 497}}',57.5075,174369765,320242,NULL,'2022-09-05 14:13:12',1662387192,NULL),(1872980019,8951493,1,2802351,1,1,1,'B',1,0.882194,158,543198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 34, \"great\": 459}, \"maximum_statistics\": {\"great\": 556}}',57.6362,174541461,346352,NULL,'2022-09-15 10:06:04',1663236364,NULL),(1872949514,8951493,1,388463,0,1,1,'B',1,0.885274,125,536181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 63, \"great\": 738, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',58.4142,174565313,521740,NULL,'2022-09-16 16:44:08',1663346648,NULL),(1871978147,8951493,1,1081351,1,1,1,'S',1,0.97138,297,874706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 280, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 297}}',58.9095,173032579,322280,NULL,'2022-07-02 08:49:57',1656751797,NULL),(1873908779,8951493,1,3382084,1,1,1,'A',1,0.913551,90,597248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 186}, \"maximum_statistics\": {\"great\": 214}}',59.1893,175995007,120678,NULL,'2022-12-02 10:14:39',1669976079,NULL),(1873969850,8951493,1,3879213,1,1,1,'A',1,0.901691,177,590577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 34, \"great\": 414, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 473}}',59.3374,175994381,306042,NULL,'2022-12-02 09:19:49',1669972789,NULL),(1877777644,8951493,1,4110283,1,1,1,'B',1,0.882796,170,572560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 13, \"great\": 369, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 465}}',59.7229,181393293,323286,NULL,'2023-10-30 08:09:24',1698653364,NULL),(1873153680,8951493,1,3160144,1,1,1,'A',1,0.960417,86,714794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 8, \"great\": 229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 240}}',60.3175,174755680,166584,NULL,'2022-09-27 06:00:20',1664258420,NULL),(1873310266,8951493,1,3048825,1,1,1,'A',1,0.943038,174,707846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 356, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 395}}',60.3524,174942996,280444,NULL,'2022-10-06 12:51:34',1665060694,NULL),(1873572479,8951493,1,3630225,1,1,1,'A',1,0.942529,333,743021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 472, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 522}}',61.0679,175311870,473730,NULL,'2022-10-26 13:34:23',1666791263,NULL),(1873919317,8951493,1,3856174,1,1,1,'A',1,0.917949,117,626527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 340, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 390}}',61.3922,175994841,263236,NULL,'2022-12-02 10:01:47',1669975307,NULL),(1873117503,8951493,1,926159,1,1,1,'A',1,0.921283,104,629796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 301, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 343}}',61.4927,174755691,222502,NULL,'2022-09-27 06:02:07',1664258527,NULL),(1874824033,8951493,1,3400437,1,1,1,'B',1,0.882105,92,521745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 20, \"great\": 383, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 475}}',61.5203,177160420,269260,NULL,'2023-02-03 14:26:46',1675434406,NULL),(1873438267,8951493,1,3599218,1,1,1,'A',1,0.926168,169,668891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 470, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 535}}',61.6401,175194790,425646,NULL,'2022-10-20 12:42:15',1666269735,NULL),(1872901087,8951493,1,2338620,1,1,1,'A',1,0.939891,105,689180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 162, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 183}}',61.715,174462433,157292,NULL,'2022-09-10 19:04:20',1662836660,NULL),(1873531450,8951493,1,292817,0,1,1,'A',1,0.902662,182,628738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 11, \"great\": 495, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 601}}',62.1008,175310050,463234,NULL,'2022-10-26 11:49:58',1666784998,NULL),(1874114574,8951493,1,3586016,1,1,1,'B',1,0.871942,186,560386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 29, \"great\": 546, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 695}}',62.2647,176217162,492538,NULL,'2022-12-14 10:10:55',1671012655,NULL),(1873308672,8951493,1,3046626,1,1,1,'A',1,0.917981,108,620864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',62.8575,174942860,190748,NULL,'2022-10-06 12:43:54',1665060234,NULL),(1873366430,8951493,1,3532332,1,1,1,'A',1,0.918639,157,644463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 299}, \"maximum_statistics\": {\"great\": 338}}',62.8889,175038582,238504,NULL,'2022-10-11 14:46:23',1665499583,NULL),(1873059829,8951493,1,3257912,1,1,1,'A',1,0.95729,191,745223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 632, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 679}}',63.2014,174566183,571128,NULL,'2022-09-16 17:31:54',1663349514,NULL),(1872915467,8951493,1,2612155,1,1,1,'A',1,0.95375,207,764641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 372, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 400}}',63.5428,174353582,313426,NULL,'2022-09-04 15:49:52',1662306592,NULL),(1873218004,8951493,1,2860962,1,1,1,'A',1,0.971545,202,821485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 355}, \"maximum_statistics\": {\"great\": 369}}',63.6574,174943069,329490,NULL,'2022-10-06 12:55:29',1665060929,NULL),(1877462428,8951493,1,3535100,1,1,1,'A',1,0.902321,179,601236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 428, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 517}}',63.6866,181146756,350260,NULL,'2023-10-11 05:18:55',1697001535,NULL),(1877234607,8951493,1,2724595,1,1,1,'S',1,0.987633,566,916103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 552, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 566}}',63.7144,180670607,697824,NULL,'2023-09-07 15:41:27',1694101287,NULL),(1873427283,8951493,1,3693397,1,1,1,'A',1,0.955908,106,696411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 531, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 567}}',64.1693,175146479,386500,NULL,'2022-10-17 14:10:10',1666015810,NULL),(1872940021,8951493,1,3551315,1,1,1,'A',1,0.973054,308,868962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 321, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 334}}',64.2434,174383364,324290,NULL,'2022-09-06 09:41:34',1662457294,NULL),(1873203718,8951493,1,1310282,0,1,1,'A',1,0.919408,91,617690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 265, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',64.2586,174955893,189744,NULL,'2022-10-07 07:06:13',1665126373,NULL),(1874933841,8951493,1,3317304,1,1,1,'B',1,0.874743,110,522698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 24, \"great\": 389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 487}}',65.0369,177478029,268790,NULL,'2023-02-21 11:04:52',1676977492,NULL),(1873050495,8951493,1,2422645,1,1,1,'A',1,0.950346,395,809576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 399, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',65.238,174566248,440430,NULL,'2022-09-16 17:35:05',1663349705,NULL),(1873744561,8951493,1,3553670,1,1,1,'A',1,0.917105,230,654439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 336, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 380}}',65.6693,175628049,275030,NULL,'2022-11-12 08:28:40',1668241720,NULL),(1873461799,8951493,1,2494751,1,1,1,'A',1,0.916667,234,654883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 420}}',65.7642,175343537,340934,NULL,'2022-10-28 07:20:28',1666941628,NULL),(1877266069,8951493,1,3228030,1,1,1,'S',1,0.992537,134,939958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 132, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 134}}',65.833,180670690,111520,NULL,'2023-09-07 15:46:30',1694101590,NULL),(1873309499,8951493,1,819315,0,1,1,'A',1,0.916459,102,606302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 26, \"great\": 360, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 401}}',66.1038,175038269,238856,NULL,'2022-10-11 14:28:04',1665498484,NULL),(1872933254,8951493,1,798703,0,1,1,'A',1,0.961774,178,756605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 309, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 327}}',66.2265,174354029,257042,NULL,'2022-09-04 16:13:42',1662308022,NULL),(1872923872,8951493,1,2375954,1,1,1,'A',1,0.948845,144,736210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 277, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 303}}',66.3158,174354169,236588,NULL,'2022-09-04 16:20:32',1662308432,NULL),(1873249501,8951493,1,3205332,1,1,1,'A',1,0.926744,197,671986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 385, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 430}}',66.9166,175033462,362184,NULL,'2022-10-11 07:32:10',1665473530,NULL),(1873574099,8951493,1,3317320,1,1,1,'A',1,0.949194,246,744333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 565, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 620}}',67.9342,175311503,487136,NULL,'2022-10-26 13:12:56',1666789976,NULL),(1877768700,8951493,1,2976732,1,1,1,'A',1,0.912913,132,609262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 23, \"great\": 573, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 666}}',67.9895,181393274,447600,NULL,'2023-10-30 08:06:48',1698653208,NULL),(1877195256,8951493,1,2981283,1,1,1,'A',1,0.972376,287,857654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 515, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 543}}',68.0889,180716611,586564,NULL,'2023-09-10 10:17:09',1694341029,NULL),(3005545388,8951493,1,4468586,1,1,1,'B',1,0.896479,377,690060,'{\"mods\": [], \"statistics\": {\"ok\": 123, \"miss\": 12, \"great\": 575, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 710, \"large_bonus\": 24}}',68.2446,NULL,0,'2024-06-16 08:49:47','2024-06-16 08:52:50',1718527970,7566),(1877815845,8951493,1,4031278,1,1,1,'A',1,0.966725,442,835305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 535, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 571}}',68.4268,181608523,589582,NULL,'2023-11-15 16:57:14',1700067434,NULL),(1873038491,8951493,1,1111242,1,1,1,'A',1,0.913433,135,631699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 292, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 335}}',68.4374,174575616,238768,NULL,'2022-09-17 05:41:19',1663393279,NULL),(1872824291,8951493,1,2413970,1,1,1,'A',1,0.945015,207,710491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 627, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 682}}',68.786,174387967,496216,NULL,'2022-09-06 15:06:15',1662476775,NULL),(1873964863,8951493,1,3714488,1,1,1,'A',1,0.9083,242,633398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 36, \"great\": 646, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 747}}',68.9382,175994758,560644,NULL,'2022-12-02 09:53:11',1669974791,NULL),(1873493063,8951493,1,3557128,1,1,1,'A',1,0.919708,167,650343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 15, \"great\": 245}, \"maximum_statistics\": {\"great\": 274}}',69.1609,175360488,188888,NULL,'2022-10-29 02:59:14',1667012354,NULL),(1873655314,8951493,1,3640500,1,1,1,'A',1,0.911422,165,588419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 37, \"great\": 743, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 858}}',69.3588,175561899,495080,NULL,'2022-11-08 16:49:32',1667926172,NULL),(1873466272,8951493,1,1394380,1,1,1,'A',1,0.931564,279,738084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 315, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 358}}',70.1029,175312198,338480,NULL,'2022-10-26 13:50:11',1666792211,NULL),(1872919890,8951493,1,752878,0,1,1,'A',1,0.960725,254,807320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 309, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 331}}',70.4166,174354083,291990,NULL,'2022-09-04 16:16:28',1662308188,NULL),(1872828380,8951493,1,3657204,1,1,1,'A',1,0.957701,187,763718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 432, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 461}}',70.6675,174406374,400664,NULL,'2022-09-07 17:32:20',1662571940,NULL),(1877711004,8951493,1,4187572,1,1,1,'A',1,0.970909,134,788077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 263, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 275}}',71.2302,181524122,237318,NULL,'2023-11-09 10:16:46',1699525006,NULL),(1873473236,8951493,1,2520067,1,1,1,'A',1,0.908537,212,615424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 55, \"great\": 859, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 984}}',71.5632,175360461,687538,NULL,'2022-10-29 02:56:36',1667012196,NULL),(1872865882,8951493,1,3285215,1,1,1,'A',1,0.929316,123,645486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 36, \"great\": 777, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 863}}',71.7686,174415066,559474,NULL,'2022-09-08 07:03:14',1662620594,NULL),(1873516990,8951493,1,3705296,1,1,1,'A',1,0.978599,244,871125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 248}, \"maximum_statistics\": {\"great\": 257}}',71.9671,175308848,255206,NULL,'2022-10-26 10:27:52',1666780072,NULL),(1873540540,8951493,1,3721285,1,1,1,'A',1,0.971609,204,832419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 304, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 317}}',72.035,175308826,299800,NULL,'2022-10-26 10:25:34',1666779934,NULL),(1873200228,8951493,1,3779977,1,1,1,'A',1,0.989666,376,881112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 619, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 629}}',72.2793,174754754,638844,NULL,'2022-09-27 04:17:17',1664252237,NULL),(1873614484,8951493,1,3598262,1,1,1,'B',1,0.887176,154,558690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 36, \"great\": 664, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 811}}',72.7426,175561134,502842,NULL,'2022-11-08 15:53:54',1667922834,NULL),(1873745955,8951493,1,1081353,0,1,1,'A',1,0.929878,316,709106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 444, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 492}}',73.3414,175628092,407878,NULL,'2022-11-12 08:31:52',1668241912,NULL),(1877832310,8951493,1,4211774,1,1,1,'A',1,0.961415,171,804143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 288, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 311}}',74.0095,181580381,282040,NULL,'2023-11-13 09:48:57',1699868937,NULL),(1872882966,8951493,1,224479,0,1,1,'A',1,0.953857,223,718737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 679, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',74.024,174462347,584513,NULL,'2022-09-10 18:59:47',1662836387,NULL),(1873946920,8951493,1,2612426,1,1,1,'A',1,0.949891,267,769321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 416}, \"maximum_statistics\": {\"great\": 459}}',74.0327,175931152,370424,NULL,'2022-11-28 10:47:56',1669632476,NULL),(1873105103,8951493,1,3517556,1,1,1,'A',1,0.960843,493,845211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 460, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 498}}',74.3548,174755726,550198,NULL,'2022-09-27 06:05:52',1664258752,NULL),(1873953399,8951493,1,2352972,1,1,1,'A',1,0.931234,219,678143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 22, \"great\": 693, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 778}}',74.4351,175995065,596924,NULL,'2022-12-02 10:19:01',1669976341,NULL),(1872875616,8951493,1,3680515,1,1,1,'S',1,0.983278,299,915541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',74.9314,174462153,301360,NULL,'2022-09-10 18:49:23',1662835763,NULL),(1873373357,8951493,1,3657207,1,1,1,'A',1,0.915228,181,633152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 37, \"great\": 566, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 637}}',75.1417,175190651,462630,NULL,'2022-10-20 05:46:00',1666244760,NULL),(1873622352,8951493,1,217520,0,1,1,'A',1,0.92446,244,644068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 26, \"great\": 616}, \"maximum_statistics\": {\"great\": 695}}',75.7007,175561405,444731,NULL,'2022-11-08 16:13:04',1667923984,NULL),(1873449477,8951493,1,3712249,1,1,1,'A',1,0.923267,209,654920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 28, \"great\": 712, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 808}}',75.8476,175196369,614126,NULL,'2022-10-20 14:26:22',1666275982,NULL),(1872996050,8951493,1,2318105,1,1,1,'A',1,0.935855,137,678962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 271, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',76.085,174541427,203550,NULL,'2022-09-15 10:03:10',1663236190,NULL),(1872931124,8951493,1,3720393,1,1,1,'S',1,0.98722,313,923623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 305, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 313}}',76.276,174387450,355734,NULL,'2022-09-06 14:39:49',1662475189,NULL),(1877807390,8951493,1,4256547,1,1,1,'A',1,0.935294,211,665357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 23, \"great\": 467, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 510}}',76.2989,181393322,342926,NULL,'2023-10-30 08:13:14',1698653594,NULL),(1873661400,8951493,1,86566,0,1,1,'A',1,0.90285,223,605850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 331, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 386}}',76.5302,175561427,285086,NULL,'2022-11-08 16:14:41',1667924081,NULL),(1873483475,8951493,1,3678847,1,1,1,'A',1,0.982,144,833712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 242, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',77.8834,175308908,207386,NULL,'2022-10-26 10:33:36',1666780416,NULL),(1877740012,8951493,1,4297708,1,1,1,'A',1,0.968064,244,796855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 477, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 501}}',78.6113,181524037,452460,NULL,'2023-11-09 10:05:54',1699524354,NULL),(1873483989,8951493,1,3678850,1,1,1,'A',1,0.955414,141,741774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',78.9571,175343556,236728,NULL,'2022-10-28 07:22:49',1666941769,NULL),(1873472453,8951493,1,3669537,1,1,1,'S',1,0.996454,282,949680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282}}',78.9995,175308932,293140,NULL,'2022-10-26 10:36:06',1666780566,NULL),(1873534663,8951493,1,3598260,1,1,1,'A',1,0.971039,249,793510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 563, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 587}}',79.1772,175308978,496980,NULL,'2022-10-26 10:39:47',1666780787,NULL),(1873380775,8951493,1,3727872,1,1,1,'A',1,0.914169,317,677293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 12, \"great\": 620}, \"maximum_statistics\": {\"great\": 734}}',79.3151,175146605,606142,NULL,'2022-10-17 14:18:50',1666016330,NULL),(1874843907,8951493,1,3610078,1,1,1,'A',1,0.946903,167,755666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 313}, \"maximum_statistics\": {\"great\": 339}}',79.4684,177151172,328424,NULL,'2023-02-03 00:48:49',1675385329,NULL),(1873524035,8951493,1,3436639,1,1,1,'S',1,0.966192,281,854052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 281}}',80.2613,175311775,317740,NULL,'2022-10-26 13:28:57',1666790937,NULL),(1873609034,8951493,1,2400236,1,1,1,'A',1,0.937681,294,701321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 39, \"great\": 945, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1035}}',80.3164,175561970,802246,NULL,'2022-11-08 16:55:09',1667926509,NULL),(1874445572,8951493,1,2410049,1,1,1,'A',1,0.959231,478,799521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 607, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 650, \"legacy_combo_increase\": 1}}',80.4991,176578874,618560,NULL,'2023-01-02 09:40:23',1672652423,NULL),(1873297033,8951493,1,2756932,1,1,1,'A',1,0.962264,192,824713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 212}}',80.8854,174956023,218774,NULL,'2022-10-07 07:19:20',1665127160,NULL),(1875062533,8951493,1,3532450,1,1,1,'S',1,0.973881,134,891957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 127}, \"maximum_statistics\": {\"great\": 134}}',81.1629,177574902,120398,NULL,'2023-02-26 15:30:43',1677425443,NULL),(1873493143,8951493,1,3688295,1,1,1,'A',1,0.975475,369,844493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 606, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 632}}',81.2476,175309828,653670,NULL,'2022-10-26 11:36:55',1666784215,NULL),(1873483995,8951493,1,3550842,1,1,1,'A',1,0.931008,280,669443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 53, \"great\": 1165, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1290}}',81.5914,175360615,1010788,NULL,'2022-10-29 03:09:07',1667012947,NULL),(1873323995,8951493,1,3747276,1,1,1,'S',1,0.984127,378,915519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 366, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 378}}',81.6904,174999201,438084,NULL,'2022-10-09 09:52:26',1665309146,NULL),(1874178671,8951493,1,3850737,1,1,1,'A',1,0.934055,171,690451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 453, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 508}}',81.8397,176217246,442126,NULL,'2022-12-14 10:18:57',1671013137,NULL),(1873487166,8951493,1,2860961,1,1,1,'A',1,0.936255,128,676107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 453, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 502}}',82.0817,175293562,337388,NULL,'2022-10-25 13:22:41',1666704161,NULL),(1873312155,8951493,1,406727,0,1,1,'A',1,0.942369,215,696535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 28, \"great\": 857, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 937}}',82.226,175038229,712758,NULL,'2022-10-11 14:25:52',1665498352,NULL),(1873491373,8951493,1,3687670,1,1,1,'A',1,0.934987,247,697664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 660, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 746}}',82.3957,175360400,586526,NULL,'2022-10-29 02:51:11',1667011871,NULL),(1873265737,8951493,1,2409640,1,1,1,'S',1,0.976974,152,845363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 145, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 152}}',82.548,174923929,181930,NULL,'2022-10-05 10:26:13',1664965573,NULL),(1873599111,8951493,1,2674088,1,1,1,'A',1,0.959123,194,753811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 791, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 844}}',82.5807,175493704,722374,NULL,'2022-11-05 03:41:49',1667619709,NULL),(1874800684,8951493,1,3329748,1,1,1,'A',1,0.959302,118,721184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 322}, \"maximum_statistics\": {\"great\": 344}}',83.2863,177160373,218024,NULL,'2023-02-03 14:24:04',1675434244,NULL),(1873208517,8951493,1,1846962,0,1,1,'A',1,0.938,134,678563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 224, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 250}}',83.3519,175038059,172212,NULL,'2022-10-11 14:15:34',1665497734,NULL),(1873529515,8951493,1,2655380,1,1,1,'S',1,0.972067,716,882250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 676}, \"maximum_statistics\": {\"great\": 716}}',83.8194,175308890,803160,NULL,'2022-10-26 10:31:52',1666780312,NULL),(1873424531,8951493,1,3232772,1,1,1,'A',1,0.960396,160,797471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 202}}',83.9672,175038548,155640,NULL,'2022-10-11 14:44:24',1665499464,NULL),(1873577094,8951493,1,3748461,1,1,1,'A',1,0.918421,198,631630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 500, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 570}}',86.4644,175343899,377122,NULL,'2022-10-28 07:53:01',1666943581,NULL),(1873962892,8951493,1,3471469,1,1,1,'A',1,0.960081,250,755482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 690, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 739}}',86.6528,175994480,623684,NULL,'2022-12-02 09:30:19',1669973419,NULL),(1877510411,8951493,1,3277774,1,1,1,'S',1,0.980223,809,889894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 777, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 809}}',86.9221,181141957,997380,NULL,'2023-10-10 18:17:14',1696961834,NULL),(1872929665,8951493,1,341042,0,1,1,'A',1,0.94772,210,726727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 822, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 899}}',87.4397,174415176,737778,NULL,'2022-09-08 07:15:21',1662621321,NULL),(1873910368,8951493,1,3670646,1,1,1,'A',1,0.960217,343,809859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 518, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 553, \"legacy_combo_increase\": 1}}',87.4459,175994543,573532,NULL,'2022-12-02 09:35:28',1669973728,NULL),(1874368425,8951493,1,3733373,1,1,1,'A',1,0.936377,226,719422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 601, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 668}}',87.9436,176584010,560030,NULL,'2023-01-02 15:35:11',1672673711,NULL),(1873066685,8951493,1,3436453,1,1,1,'A',1,0.984952,704,904825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 710, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 731}}',88.1868,174575496,866290,NULL,'2022-09-17 05:30:11',1663392611,NULL),(1873578689,8951493,1,3763147,1,1,1,'S',1,0.983379,361,910430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 349, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 361}}',88.8217,175311733,406570,NULL,'2022-10-26 13:27:04',1666790824,NULL),(1873352030,8951493,1,1666640,0,1,1,'A',1,0.937984,295,742572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 349}, \"maximum_statistics\": {\"great\": 387}}',89.1224,175190676,333638,NULL,'2022-10-20 05:49:47',1666244987,NULL),(1873700169,8951493,1,2620322,1,1,1,'A',1,0.94914,272,759940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 637, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 698}}',90.2894,175561681,670596,NULL,'2022-11-08 16:32:30',1667925150,NULL),(1873463896,8951493,1,154580,0,1,1,'A',1,0.961174,480,835108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 489, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 528}}',90.9394,175312331,536792,NULL,'2022-10-26 13:56:36',1666792596,NULL),(1873512045,8951493,1,3577145,1,1,1,'A',1,0.966276,208,786027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 323, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 341}}',93.1527,175343798,291942,NULL,'2022-10-28 07:44:14',1666943054,NULL),(1873350183,8951493,1,3068731,0,1,1,'A',1,0.946099,276,731003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 650, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 705}}',93.529,175190708,569886,NULL,'2022-10-20 05:53:53',1666245233,NULL),(1873656165,8951493,1,3735142,1,1,1,'A',1,0.975373,448,851041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 640, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 670}}',93.7608,175493591,655884,NULL,'2022-11-05 03:34:29',1667619269,NULL),(1872835376,8951493,1,2687315,1,1,1,'S',1,0.966572,703,859225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 656}, \"maximum_statistics\": {\"great\": 703}}',94.4862,174414631,736940,NULL,'2022-09-08 06:15:57',1662617757,NULL),(1873397196,8951493,1,3407371,1,1,1,'A',1,0.931953,235,696756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 25, \"great\": 901, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1014}}',94.5744,175190608,849738,NULL,'2022-10-20 05:41:07',1666244467,NULL),(1874402640,8951493,1,2590447,1,1,1,'A',1,0.976311,460,869286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 566, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 591}}',94.9158,176578474,597686,NULL,'2023-01-02 09:02:52',1672650172,NULL),(1874371412,8951493,1,3610202,1,1,1,'A',1,0.953074,276,768211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 860, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 927}}',95.3391,176583952,878116,NULL,'2023-01-02 15:31:36',1672673496,NULL),(1873767926,8951493,1,2277314,1,1,1,'A',1,0.972441,184,797441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 381}}',95.6938,175627760,305224,NULL,'2022-11-12 08:07:12',1668240432,NULL),(1873274989,8951493,1,3246757,1,1,1,'A',1,0.974596,733,857130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 823, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 866}}',95.7304,175033583,1025934,NULL,'2022-10-11 07:49:52',1665474592,NULL),(1873529359,8951493,1,3711872,1,1,1,'A',1,0.967254,170,764752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 752, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 794}}',95.7379,175343733,619350,NULL,'2022-10-28 07:38:11',1666942691,NULL),(1873370510,8951493,1,3124740,1,1,1,'A',1,0.952452,373,789234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 618, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 673}}',96.5612,175217472,664532,NULL,'2022-10-21 17:47:28',1666374448,NULL),(1873266685,8951493,1,241327,0,1,1,'A',1,0.983287,336,900151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 359}}',96.6275,174999664,380250,NULL,'2022-10-09 10:25:16',1665311116,NULL),(1873382331,8951493,1,2604226,1,1,1,'S',1,0.978571,280,899065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 268}, \"maximum_statistics\": {\"great\": 280}}',96.8061,175051494,291220,NULL,'2022-10-12 10:39:22',1665571162,NULL),(1874362164,8951493,1,1977385,1,1,1,'A',1,0.956098,351,778366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 942, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1025, \"legacy_combo_increase\": 1}}',97.0751,176584163,981350,NULL,'2023-01-02 15:44:29',1672674269,NULL),(1873614556,8951493,1,3598371,1,1,1,'A',1,0.965184,267,820407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 488, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 517}}',97.4111,175493776,467318,NULL,'2022-11-05 03:47:23',1667620043,NULL),(1873344091,8951493,1,2521932,1,1,1,'S',1,0.991909,309,927813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 304}, \"maximum_statistics\": {\"great\": 309}}',98.1173,175175701,348280,NULL,'2022-10-19 09:57:42',1666173462,NULL),(1873467788,8951493,1,2510129,1,1,1,'S',1,0.973437,320,882938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 303, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 320}}',98.8968,175343675,354610,NULL,'2022-10-28 07:32:45',1666942365,NULL),(1874850486,8951493,1,3455632,1,1,1,'A',1,0.960922,283,821307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 464}, \"maximum_statistics\": {\"great\": 499}}',100.143,177160644,513004,NULL,'2023-02-03 14:38:30',1675435110,NULL),(1873641417,8951493,1,3065060,1,1,1,'A',1,0.98652,249,882476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 399, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 408}}',100.607,175493637,406508,NULL,'2022-11-05 03:36:59',1667619419,NULL),(1873500298,8951493,1,625819,0,1,1,'A',1,0.974453,256,869517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 262}, \"maximum_statistics\": {\"great\": 274}}',101.185,175343581,282932,NULL,'2022-10-28 07:25:10',1666941910,NULL),(1873599839,8951493,1,2981286,1,1,1,'A',1,0.93698,402,724781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 754, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 841}}',102.162,175494078,738476,NULL,'2022-11-05 04:09:25',1667621365,NULL),(1873553675,8951493,1,1836307,1,1,1,'A',1,0.986322,231,876758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 321, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 329}}',102.265,175343509,333850,NULL,'2022-10-28 07:17:47',1666941467,NULL),(1874221518,8951493,1,3802198,1,1,1,'S',1,0.95,200,807290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',102.522,176217282,208506,NULL,'2022-12-14 10:22:30',1671013350,NULL),(1873327274,8951493,1,3786729,1,1,1,'S',1,0.986622,299,907242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 291}, \"maximum_statistics\": {\"great\": 299}}',102.964,175033525,328674,NULL,'2022-10-11 07:41:44',1665474104,NULL),(1873226282,8951493,1,169846,0,1,1,'A',1,0.98004,264,872556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 484, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 501}}',103.539,175037896,509866,NULL,'2022-10-11 14:06:01',1665497161,NULL),(1877265996,8951493,1,3773421,1,1,1,'A',1,0.957358,448,803205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 553, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 598}}',104.516,180670935,592068,NULL,'2023-09-07 16:01:47',1694102507,NULL),(1874368542,8951493,1,3434208,1,1,1,'A',1,0.964853,280,794306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 416}, \"maximum_statistics\": {\"great\": 441}}',105.093,176583870,367750,NULL,'2023-01-02 15:26:43',1672673203,NULL),(1873703710,8951493,1,3676892,1,1,1,'A',1,0.95757,408,791967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 966, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1037}}',106.609,175493996,1012898,NULL,'2022-11-05 04:03:27',1667621007,NULL),(1873760823,8951493,1,2554510,1,1,1,'A',1,0.967347,281,804469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 694}, \"maximum_statistics\": {\"great\": 735}}',107.749,175627846,639760,NULL,'2022-11-12 08:13:30',1668240810,NULL),(1874827537,8951493,1,3409443,1,1,1,'A',1,0.970667,465,856402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 712, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 750}}',108.268,177160502,805788,NULL,'2023-02-03 14:30:49',1675434649,NULL),(1873357974,8951493,1,2831482,1,1,1,'A',1,0.962838,344,830223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 413, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 444}}',108.375,175190731,475070,NULL,'2022-10-20 05:56:47',1666245407,NULL),(1873419884,8951493,1,3751336,1,1,1,'A',1,0.952689,417,784655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 923, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1004}}',109.918,175176012,972176,NULL,'2022-10-19 10:28:35',1666175315,NULL),(1873688915,8951493,1,1309791,1,1,1,'A',1,0.971893,154,791740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 321}, \"maximum_statistics\": {\"great\": 338}}',118.227,175474869,284616,NULL,'2022-11-04 06:42:11',1667544131,NULL),(1873517503,8951493,1,3705299,1,1,1,'S',1,0.989164,323,922869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 316}, \"maximum_statistics\": {\"great\": 323}}',119.164,175343635,340210,NULL,'2022-10-28 07:29:10',1666942150,NULL),(1873584059,8951493,1,3826190,1,1,1,'S',1,0.975649,308,893066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 293}, \"maximum_statistics\": {\"great\": 308}}',121.61,175360287,306150,NULL,'2022-10-29 02:43:52',1667011432,NULL),(1873632725,8951493,1,3720484,1,1,1,'S',1,0.992585,472,938326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 465, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 472}}',133.684,175561703,559230,NULL,'2022-11-08 16:34:59',1667925299,NULL),(1857418438,8962039,1,394901,0,1,1,'C',1,0.746269,23,271405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 39}, \"maximum_statistics\": {\"great\": 67}}',10.0099,150980073,19626,NULL,'2020-05-13 03:38:58',1589341138,NULL),(1849749918,8991686,1,339251,0,1,1,'B',1,0.853012,104,455239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 31, \"great\": 324, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 415}}',NULL,139221491,173977,NULL,'2018-07-31 09:08:18',1533028098,NULL),(1859159981,8991686,1,340625,0,1,1,'A',1,0.94081,176,665324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 27, \"great\": 593}, \"maximum_statistics\": {\"great\": 642}}',NULL,153733467,399011,NULL,'2020-08-21 15:28:08',1598023688,NULL),(1849679582,8991686,1,32001,0,1,1,'D',1,0.681818,46,264904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 17, \"great\": 81, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 176}}',13.1465,139222225,157702,NULL,'2018-07-31 10:02:28',1533031348,NULL),(1859122819,8991686,1,1783728,0,1,1,'C',1,0.762626,43,312165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 61, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 99}}',18.615,153733367,39924,NULL,'2020-08-21 15:23:42',1598023422,NULL),(1861695987,8991686,1,1205931,0,1,1,'C',1,0.747748,55,315035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',19.4384,157650692,57866,NULL,'2021-01-09 17:56:11',1610214971,NULL),(1859153084,8991686,1,324174,0,1,1,'B',1,0.831325,47,416964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 118, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 166, \"legacy_combo_increase\": 2}}',21.184,153704785,77160,NULL,'2020-08-20 13:52:22',1597931542,NULL),(1849678751,8991686,1,538312,0,1,1,'B',1,0.83871,54,452006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 70}, \"maximum_statistics\": {\"great\": 93}}',24.573,139221975,32400,NULL,'2018-07-31 09:46:32',1533030392,NULL),(1859304751,8991686,1,2338613,0,1,1,'B',1,0.862595,52,469643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 131}}',27.931,153952369,68242,NULL,'2020-08-29 15:30:17',1598715017,NULL),(1849757587,8991686,1,1255313,0,1,1,'B',1,0.835025,68,414226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 43, \"great\": 307, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 394}}',28.1073,139222362,153142,NULL,'2018-07-31 10:11:22',1533031882,NULL),(1842163693,8991686,1,557816,0,1,1,'B',1,0.828798,58,395923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 49, \"great\": 339, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 441}}',28.5704,127531507,173207,NULL,'2016-11-21 08:33:27',1479717207,NULL),(1861707270,8991686,1,664472,0,1,1,'B',1,0.828467,39,401462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 102}, \"maximum_statistics\": {\"great\": 137}}',29.0144,157650585,50945,NULL,'2021-01-09 17:51:18',1610214678,NULL),(1849731608,8991686,1,754498,1,1,1,'A',1,0.903017,149,591283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 389, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 464}}',29.2981,139222290,217883,NULL,'2018-07-31 10:06:29',1533031589,NULL),(1859139083,8991686,1,2409646,0,1,1,'A',1,0.93125,67,668544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 70, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 80}}',29.3155,153704838,77990,NULL,'2020-08-20 13:55:10',1597931710,NULL),(1859347792,8991686,1,332289,0,1,1,'C',1,0.773729,87,313525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 70, \"great\": 393, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 590}}',29.8858,153951704,199070,NULL,'2020-08-29 14:58:20',1598713100,NULL),(1844677183,8991686,1,139371,0,1,1,'B',1,0.870849,101,501585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 211}, \"maximum_statistics\": {\"great\": 271}}',30.2918,131495766,129488,NULL,'2017-06-28 16:25:20',1498667120,NULL),(1867778145,8991686,1,298372,0,1,1,'C',1,0.784047,118,177287,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 62, \"great\": 354}, \"maximum_statistics\": {\"great\": 514}}',31.6114,166768489,179124,NULL,'2021-10-19 07:31:02',1634628662,NULL),(1850463923,8991686,1,460777,0,1,1,'B',1,0.870175,58,474763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 24, \"great\": 235, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 285}}',31.8847,140215514,124217,NULL,'2018-09-19 11:01:39',1537354899,NULL),(1861700777,8991686,1,2169892,0,1,1,'A',1,0.908333,92,631320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 101, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 120}}',32.73,157650722,83290,NULL,'2021-01-09 17:57:32',1610215052,NULL),(1859211923,8991686,1,770473,0,1,1,'B',1,0.804533,56,355829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 47, \"great\": 262, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 353}}',33.9297,153704960,127594,NULL,'2020-08-20 14:00:27',1597932027,NULL),(1850462600,8991686,1,586753,0,1,1,'B',1,0.845506,126,462693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 42, \"great\": 411, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 534}}',34.3347,140215491,274602,NULL,'2018-09-19 10:58:58',1537354738,NULL),(1861720311,8991686,1,1492016,0,1,1,'B',1,0.866973,81,559595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 90}, \"maximum_statistics\": {\"great\": 109}}',35.2316,157650515,52750,NULL,'2021-01-09 17:47:55',1610214475,NULL),(1861766501,8991686,1,1377773,0,1,1,'B',1,0.862408,73,460757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 31, \"great\": 326, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 407}}',37.9109,157650567,164690,NULL,'2021-01-09 17:50:28',1610214628,NULL),(1859813977,8991686,1,2403235,1,1,1,'B',1,0.861186,81,488838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 283}, \"maximum_statistics\": {\"great\": 371}}',38.8892,154779546,183182,NULL,'2020-09-30 06:47:03',1601448423,NULL),(1850360159,8991686,1,332280,0,1,1,'B',1,0.851852,108,233735,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 42, \"great\": 384, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 486}}',39.0809,140180479,177708,NULL,'2018-09-17 04:15:38',1537157738,NULL),(1869286709,8991686,1,46804,0,1,1,'B',1,0.898707,96,580366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 191}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',42.2965,169030473,139418,NULL,'2022-01-15 06:16:08',1642227368,NULL),(1859358233,8991686,1,358122,1,1,1,'B',1,0.898614,113,550143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 32, \"great\": 492, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 577}}',45.441,153952428,297508,NULL,'2020-08-29 15:33:34',1598715214,NULL),(1850360172,8991686,1,332280,0,1,1,'A',1,0.901235,268,620832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 27, \"great\": 417, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 486}}',51.4929,140183274,338886,NULL,'2018-09-17 09:51:14',1537177874,NULL),(1859271406,8991686,1,288340,0,1,1,'A',1,0.910661,149,603170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 29, \"great\": 576, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',55.7401,153952241,372969,NULL,'2020-08-29 15:22:28',1598714548,NULL),(1859367029,8991686,1,421741,0,1,1,'A',1,0.938799,235,725101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 385, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',66.8299,153952083,348794,NULL,'2020-08-29 15:15:12',1598714112,NULL),(1843927640,9000471,1,538116,0,1,1,'D',1,0.690789,26,226814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 35}, \"maximum_statistics\": {\"great\": 76}}',8.10981,130325339,27461,NULL,'2017-04-26 12:46:21',1493210781,NULL),(1863970264,9000471,1,1773278,0,1,1,'C',1,0.75,76,313917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 10, \"great\": 126}, \"maximum_statistics\": {\"great\": 232}}',13.7508,161061734,96644,NULL,'2021-04-20 15:05:55',1618931155,NULL),(1841543297,9000471,1,557816,0,1,1,'D',1,0.684807,46,202467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 86, \"great\": 249}, \"maximum_statistics\": {\"great\": 441}}',16.4187,126547111,132148,NULL,'2016-09-24 20:43:10',1474749790,NULL),(3082623845,9033016,1,2596019,0,1,1,'C',1,0.728947,40,230695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 22, \"great\": 109}, \"maximum_statistics\": {\"great\": 190}}',15.5864,184481298,65314,NULL,'2024-06-30 07:53:46',1719734026,NULL),(3082614816,9033016,1,1649182,0,1,1,'B',1,0.830846,70,423911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 33, \"great\": 299}, \"maximum_statistics\": {\"great\": 402}}',19.2979,184481277,200855,NULL,'2024-06-30 07:50:54',1719733854,NULL),(1841639186,9035528,1,927435,0,1,1,'C',1,0.728814,23,335206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 30}, \"maximum_statistics\": {\"great\": 59}}',8.54093,126703437,170941,NULL,'2016-10-03 19:20:07',1475522407,NULL),(1841639196,9035528,1,124733,0,1,1,'B',1,0.825,22,453450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 28}, \"maximum_statistics\": {\"great\": 40}}',9.10904,126704039,234181,NULL,'2016-10-03 20:03:05',1475524985,NULL),(1841767246,9035528,1,860486,0,1,1,'C',1,0.733333,17,235732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 15}, \"maximum_statistics\": {\"great\": 30}}',10.62,127024035,20612,NULL,'2016-10-22 19:16:44',1477163804,NULL),(1841771849,9035528,1,943991,0,1,1,'D',1,0.62709,61,140612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 66, \"great\": 142}, \"maximum_statistics\": {\"great\": 299}}',13.6587,127023629,77751,NULL,'2016-10-22 18:52:23',1477162343,NULL),(1841758483,9035528,1,935504,1,1,1,'D',1,0.657658,25,170626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 55}, \"maximum_statistics\": {\"great\": 111}}',13.8968,127024201,24020,NULL,'2016-10-22 19:25:18',1477164318,NULL),(1841715086,9035528,1,822592,0,1,1,'C',1,0.710227,52,232162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 91}, \"maximum_statistics\": {\"great\": 176}}',16.4298,127023776,51940,NULL,'2016-10-22 19:01:56',1477162916,NULL),(1841600981,9035528,1,279172,1,1,1,'B',1,0.854167,38,488807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 72}, \"maximum_statistics\": {\"great\": 96}}',17.1234,126704101,76269,NULL,'2016-10-03 20:08:31',1475525311,NULL),(1841778026,9035528,1,46643,0,1,1,'B',1,0.8,43,344168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 102}, \"maximum_statistics\": {\"great\": 160}}',18.4265,127023570,76769,NULL,'2016-10-22 18:49:42',1477162182,NULL),(1841589052,9035528,1,819622,0,1,1,'A',1,0.943396,53,770169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 47}, \"maximum_statistics\": {\"great\": 53}}',20.3691,126733262,23488,NULL,'2016-10-05 19:57:24',1475697444,NULL),(1841726738,9035528,1,917092,1,1,1,'B',1,0.849594,79,400399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 89}, \"maximum_statistics\": {\"great\": 123}}',20.5949,127024013,60630,NULL,'2016-10-22 19:15:28',1477163728,NULL),(1841586256,9035528,1,819620,0,1,1,'B',1,0.883562,53,585641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 58}, \"maximum_statistics\": {\"great\": 73}}',20.6221,126699792,30460,NULL,'2016-10-03 14:49:00',1475506140,NULL),(1842605740,9035528,1,66534,0,1,1,'A',1,0.940217,52,690998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 92}}',20.7365,128296313,183714,NULL,'2017-01-04 21:56:17',1483566977,NULL),(1841673777,9035528,1,943987,0,1,1,'B',1,0.880503,97,527890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 124}, \"maximum_statistics\": {\"great\": 159}}',21.8925,126704160,96197,NULL,'2016-10-03 20:12:16',1475525536,NULL),(1874301918,9035528,1,3317390,1,1,1,'C',1,0.771341,38,318428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 108}, \"maximum_statistics\": {\"great\": 164}}',22.4988,176526442,55520,NULL,'2022-12-30 14:08:39',1672409319,NULL),(1841789004,9035528,1,872885,0,1,1,'B',1,0.87037,81,634612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 60}, \"maximum_statistics\": {\"great\": 81}}',23.2901,127023734,46130,NULL,'2016-10-22 18:59:24',1477162764,NULL),(1841719499,9035528,1,912585,0,1,1,'B',1,0.84375,41,475566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 80}}',23.6869,127024245,38850,NULL,'2016-10-22 19:28:18',1477164498,NULL),(1841809752,9035528,1,1018341,0,1,1,'B',1,0.843354,104,416316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 228}, \"maximum_statistics\": {\"great\": 316}}',24.404,127023865,174204,NULL,'2016-10-22 19:07:05',1477163225,NULL),(1841774992,9035528,1,865480,0,1,1,'C',1,0.739521,47,257257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 94}, \"maximum_statistics\": {\"great\": 167}}',26.728,127024234,59130,NULL,'2016-10-22 19:27:22',1477164442,NULL),(1841591699,9035528,1,819623,0,1,1,'B',1,0.885714,89,621189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 105}}',27.4357,126729200,57444,NULL,'2016-10-05 14:48:23',1475678903,NULL),(1841834017,9035528,1,155915,0,1,1,'B',1,0.873303,195,579224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 169}, \"maximum_statistics\": {\"great\": 221}}',28.0073,127108424,157554,NULL,'2016-10-27 21:18:10',1477603090,NULL),(1842389066,9035528,1,890366,0,1,1,'B',1,0.892857,101,561543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 157}, \"maximum_statistics\": {\"great\": 196}}',28.4427,128007733,124228,NULL,'2016-12-19 16:09:36',1482163776,NULL),(1841686604,9035528,1,813834,0,1,1,'A',1,0.946541,159,788989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 142}, \"maximum_statistics\": {\"great\": 159}}',28.9219,126717870,131364,NULL,'2016-10-04 19:47:08',1475610428,NULL),(1841693219,9035528,1,308,1,1,1,'A',1,0.903509,265,693587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 277}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 2}}',29.8973,127023409,317052,NULL,'2016-10-22 18:39:32',1477161572,NULL),(1841728639,9035528,1,27572,1,1,1,'C',1,0.756757,96,295362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 48, \"great\": 257}, \"maximum_statistics\": {\"great\": 407}}',30.0582,127024292,155216,NULL,'2016-10-22 19:31:00',1477164660,NULL),(1871889692,9035528,1,3023186,0,1,1,'A',1,0.942748,131,802121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 116}, \"maximum_statistics\": {\"great\": 131}}',30.8555,172768866,88479,NULL,'2022-06-20 20:41:37',1655757697,NULL),(1841753043,9035528,1,848235,0,1,1,'B',1,0.882258,117,532291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 244}, \"maximum_statistics\": {\"great\": 310}}',31.1376,127023969,213055,NULL,'2016-10-22 19:13:16',1477163596,NULL),(1841749165,9035528,1,124837,0,1,1,'B',1,0.892606,235,574393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 224}, \"maximum_statistics\": {\"great\": 284}}',31.2301,127024377,287352,NULL,'2016-10-22 19:36:54',1477165014,NULL),(1841794782,9035528,1,51088,0,1,1,'B',1,0.808901,45,437614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 126}, \"maximum_statistics\": {\"great\": 191, \"legacy_combo_increase\": 1}}',31.3803,127023651,140328,NULL,'2016-10-22 18:54:12',1477162452,NULL),(1841603469,9035528,1,907591,0,1,1,'B',1,0.872414,67,503021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 145}}',31.5152,126702973,56710,NULL,'2016-10-03 18:42:50',1475520170,NULL),(1841786752,9035528,1,872456,0,1,1,'B',1,0.890244,203,599653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 228}, \"maximum_statistics\": {\"great\": 287}}',32.1302,127023926,268670,NULL,'2016-10-22 19:10:31',1477163431,NULL),(1842684340,9035528,1,865534,1,1,1,'B',1,0.838816,110,482698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 105}, \"maximum_statistics\": {\"great\": 152}}',32.8426,128261266,89210,NULL,'2017-01-02 19:17:23',1483384643,NULL),(1841574291,9035528,1,10818,0,1,1,'A',1,0.902273,95,571258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 186}, \"maximum_statistics\": {\"great\": 220}}',34.2436,126704285,94718,NULL,'2016-10-03 20:23:08',1475526188,NULL),(1841607565,9035528,1,907593,0,1,1,'S',1,0.959184,98,849696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 90}, \"maximum_statistics\": {\"great\": 98}}',35.578,126731526,61320,NULL,'2016-10-05 17:38:27',1475689107,NULL),(1841572772,9035528,1,818077,0,1,1,'A',1,0.961538,155,797110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 145}, \"maximum_statistics\": {\"great\": 156}}',36.392,126703013,110167,NULL,'2016-10-03 18:46:39',1475520399,NULL),(1841894893,9035528,1,240376,0,1,1,'B',1,0.858491,108,507233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 155}, \"maximum_statistics\": {\"great\": 212}}',36.7874,127108403,160882,NULL,'2016-10-27 21:16:29',1477602989,NULL),(1841728694,9035528,1,27573,0,1,1,'A',1,0.914773,110,613606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 223}, \"maximum_statistics\": {\"great\": 264}}',38.7797,127024335,183044,NULL,'2016-10-22 19:33:44',1477164824,NULL),(1849138983,9035528,1,813357,0,1,1,'B',1,0.835155,149,443432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 30, \"great\": 398}, \"maximum_statistics\": {\"great\": 549}}',39.3214,138429947,277064,NULL,'2018-06-21 21:20:44',1529616044,NULL),(1871889326,9035528,1,3022659,1,1,1,'A',1,0.907692,148,646896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 216}, \"maximum_statistics\": {\"great\": 260}}',41.6232,172768893,177962,NULL,'2022-06-20 20:43:10',1655757790,NULL),(1842354174,9035528,1,813819,0,1,1,'A',1,0.936909,226,740437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 280}, \"maximum_statistics\": {\"great\": 317}}',45.0057,128040936,284288,NULL,'2016-12-21 15:06:54',1482332814,NULL),(1874332319,9035528,1,1967655,1,1,1,'A',1,0.934653,245,690971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 443}, \"maximum_statistics\": {\"great\": 505}}',45.1617,176526183,492778,NULL,'2022-12-30 13:52:46',1672408366,NULL),(1842417346,9035528,1,907592,0,1,1,'A',1,0.90113,100,613088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 145}, \"maximum_statistics\": {\"great\": 177}}',47.6174,128007832,95890,NULL,'2016-12-19 16:16:30',1482164190,NULL),(1871800458,9035528,1,890367,0,1,1,'A',1,0.923077,193,699515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 290}, \"maximum_statistics\": {\"great\": 338}}',50.3551,172769288,297894,NULL,'2022-06-20 21:05:38',1655759138,NULL),(1849150413,9035528,1,818076,0,1,1,'S',1,0.962598,254,848449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 235}, \"maximum_statistics\": {\"great\": 254}}',52.8489,138429091,234960,NULL,'2018-06-21 20:18:06',1529612286,NULL),(3617553345,9041101,1,394900,1,1,1,'C',1,0.700935,29,308890,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 61, \"ignore_hit\": 13, \"ignore_miss\": 15, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 107, \"ignore_hit\": 14, \"large_bonus\": 15}, \"total_score_without_mods\": 308890}',13.1916,NULL,0,'2024-10-02 21:16:05','2024-10-02 21:16:57',1727903817,7705),(1844055532,9041101,1,1102828,0,1,1,'A',1,0.906863,30,614600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 89}, \"maximum_statistics\": {\"great\": 102}}',22.4765,130459081,106853,NULL,'2017-05-03 19:50:24',1493841024,NULL),(1846595573,9041101,1,152260,0,1,1,'C',1,0.74115,31,282824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 29, \"great\": 138}, \"maximum_statistics\": {\"great\": 226, \"legacy_combo_increase\": 1}}',22.9508,134390759,85284,NULL,'2017-12-02 11:32:49',1512214369,NULL),(1841567501,9042348,1,191662,0,1,1,'D',1,0.578431,41,114509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 36, \"great\": 76}, \"maximum_statistics\": {\"great\": 255}}',10.8478,126689604,54441,NULL,'2016-10-02 20:48:01',1475441281,NULL),(1841543805,9042348,1,557816,0,1,1,'C',1,0.743764,112,271672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 46, \"great\": 261}, \"maximum_statistics\": {\"great\": 441}}',18.6687,126550739,150210,NULL,'2016-09-25 01:34:05',1474767245,NULL),(1845644423,9042348,1,240259,0,1,1,'C',1,0.783784,150,354401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 21, \"great\": 210}, \"maximum_statistics\": {\"great\": 333}}',25.3174,132846210,154445,NULL,'2017-09-07 20:24:51',1504815891,NULL),(1867397457,9042348,1,1783728,0,1,1,'D',1,0.691919,30,245847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 55}, \"maximum_statistics\": {\"great\": 99}}',26.3231,166161802,35808,NULL,'2021-09-26 21:52:19',1632693139,NULL),(1843807509,9042348,1,139371,0,1,1,'B',1,0.865314,213,541523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 202}, \"maximum_statistics\": {\"great\": 271}}',29.9226,130074901,174814,NULL,'2017-04-12 23:27:30',1492039650,NULL),(1866058049,9042348,1,2824372,1,1,1,'A',1,0.931373,141,721840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 153}}',31.0716,164315862,120990,NULL,'2021-07-26 06:31:47',1627281107,NULL),(1857627172,9042348,1,1043901,1,1,1,'C',1,0.757976,73,275431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 95, \"great\": 564}, \"maximum_statistics\": {\"great\": 909}}',32.8468,151386132,310986,NULL,'2020-05-26 14:50:11',1590504611,NULL),(1873398863,9042348,1,3191210,1,1,1,'S',1,0.961538,156,849901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 144, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 156}}',34.0758,175224773,141862,NULL,'2022-10-22 02:10:39',1666404639,NULL),(1869651156,9042348,1,2483703,0,1,1,'C',1,0.773256,65,356503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 25, \"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 172}}',36.0361,169724629,61071,NULL,'2022-02-11 21:45:19',1644615919,NULL),(1845559531,9042348,1,277008,0,1,1,'B',1,0.815089,160,420117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 14, \"great\": 227}, \"maximum_statistics\": {\"great\": 338}}',37.4216,132866898,187980,NULL,'2017-09-09 00:55:25',1504918525,NULL),(1871950043,9042348,1,1675836,0,1,1,'B',1,0.809829,62,381394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 31, \"great\": 176}, \"maximum_statistics\": {\"great\": 234}}',38.5982,173018146,84010,NULL,'2022-07-01 16:33:04',1656693184,NULL),(1869360409,9042348,1,1492016,0,1,1,'C',1,0.761468,68,390363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 70}, \"maximum_statistics\": {\"great\": 109}}',39.3125,169202555,42876,NULL,'2022-01-22 05:30:13',1642829413,NULL),(1867347448,9042348,1,1771428,1,1,1,'B',1,0.8525,53,442098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 21, \"great\": 162}, \"maximum_statistics\": {\"great\": 200}}',41.6264,166179465,72630,NULL,'2021-09-27 16:37:20',1632760640,NULL),(1867564023,9042348,1,3226779,1,1,1,'A',1,0.927711,153,742317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 147}, \"maximum_statistics\": {\"great\": 166}}',46.0833,166323922,136598,NULL,'2021-10-03 01:48:22',1633225702,NULL),(1868603829,9042348,1,148089,0,1,1,'B',1,0.834775,87,424079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 63, \"great\": 450}, \"maximum_statistics\": {\"great\": 578}}',46.5233,168141693,262858,NULL,'2021-12-11 05:29:28',1639200568,NULL),(1868893965,9042348,1,2277177,1,1,1,'B',1,0.868805,63,468036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 276, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 343}}',49.4457,168468441,140100,NULL,'2021-12-23 23:52:47',1640303567,NULL),(1864236157,9042348,1,2944440,1,1,1,'A',1,0.918685,206,673483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 248}, \"maximum_statistics\": {\"great\": 289}}',51.49,161488594,247660,NULL,'2021-05-02 07:42:35',1619941355,NULL),(1871497485,9042348,1,3276863,1,1,1,'A',1,0.994652,351,915194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 371, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 374}}',51.6516,172277218,405908,NULL,'2022-05-30 18:41:35',1653936095,NULL),(1867397527,9042348,1,1783728,0,1,1,'A',1,0.949495,99,791927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 89}, \"maximum_statistics\": {\"great\": 99}}',51.8842,166179334,87250,NULL,'2021-09-27 16:32:10',1632760330,NULL),(1869760778,9042348,1,1506075,0,1,1,'A',1,0.900763,149,599565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 225, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 262}}',52.2256,169730186,194398,NULL,'2022-02-12 03:07:43',1644635263,NULL),(1868601984,9042348,1,1907676,0,1,1,'B',1,0.831281,126,435916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 37, \"great\": 306}, \"maximum_statistics\": {\"great\": 406}}',53.0707,168141736,203896,NULL,'2021-12-11 05:32:33',1639200753,NULL),(1871015214,9042348,1,1492016,0,1,1,'A',1,0.940367,84,725062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',54.2358,171538482,58750,NULL,'2022-04-29 21:33:33',1651268013,NULL),(1845568208,9042348,1,190767,0,1,1,'B',1,0.89548,167,552115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 29, \"great\": 589}, \"maximum_statistics\": {\"great\": 708}}',55.1394,132890195,426737,NULL,'2017-09-10 01:58:48',1505008728,NULL),(1868598130,9042348,1,1205930,0,1,1,'A',1,0.914286,116,660412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 122}, \"maximum_statistics\": {\"great\": 140}}',55.2196,168108223,125650,NULL,'2021-12-09 22:47:30',1639090050,NULL),(1867320071,9042348,1,2483703,1,1,1,'S',1,0.976744,172,895689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 164}, \"maximum_statistics\": {\"great\": 172}}',55.3049,166155653,154920,NULL,'2021-09-26 17:24:11',1632677051,NULL),(1868747836,9042348,1,2452377,1,1,1,'A',1,0.937759,157,717573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 214, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 241}}',58.4061,168312344,190268,NULL,'2021-12-17 21:39:59',1639777199,NULL),(1871754654,9042348,1,752331,1,1,1,'A',1,0.922353,183,604646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 373, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 425}}',60.1717,172605465,354890,NULL,'2022-06-13 21:41:27',1655156487,NULL),(1869623188,9042348,1,425706,1,1,1,'B',1,0.898973,196,629430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 249, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 292}}',60.5845,169726928,221016,NULL,'2022-02-11 23:43:53',1644623033,NULL),(1859567372,9042348,1,1920740,0,1,1,'B',1,0.88783,134,567500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 25, \"great\": 554}, \"maximum_statistics\": {\"great\": 682}}',64.128,154341800,437394,NULL,'2020-09-14 01:33:52',1600047232,NULL),(1868632441,9042348,1,1783729,1,1,1,'A',1,0.921875,128,748613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 108}, \"maximum_statistics\": {\"great\": 128}}',65.1681,168141615,122434,NULL,'2021-12-11 05:25:04',1639200304,NULL),(1867377611,9042348,1,3037434,1,1,1,'S',1,0.98,100,902907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 96}, \"maximum_statistics\": {\"great\": 100}}',65.6778,166225482,76862,NULL,'2021-09-29 13:25:59',1632921959,NULL),(1867837031,9042348,1,2286423,1,1,1,'A',1,0.974026,192,845229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 220}, \"maximum_statistics\": {\"great\": 231}}',65.8944,166959117,218662,NULL,'2021-10-26 04:28:18',1635222498,NULL),(1867351783,9042348,1,2338620,1,1,1,'S',1,0.961749,183,802368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 169}, \"maximum_statistics\": {\"great\": 183}}',70.8663,166260411,210800,NULL,'2021-09-30 19:56:37',1633031797,NULL),(1867327064,9042348,1,2051067,0,1,1,'A',1,0.927848,142,644764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 355}, \"maximum_statistics\": {\"great\": 395, \"legacy_combo_increase\": 1}}',72.2708,166227743,261436,NULL,'2021-09-29 15:00:30',1632927630,NULL),(1873200156,9042348,1,3704787,1,1,1,'A',1,0.985507,274,879535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 270}, \"maximum_statistics\": {\"great\": 276}}',75.3241,174817387,292170,NULL,'2022-09-30 04:56:13',1664513773,NULL),(1868966102,9042348,1,3037433,1,1,1,'S',1,0.952,125,834041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 113, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 125}}',76.7679,168468395,105466,NULL,'2021-12-23 23:50:25',1640303425,NULL),(1869799108,9042348,1,2110285,1,1,1,'A',1,0.961443,285,788600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 380, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 402}}',77.7798,169730508,424192,NULL,'2022-02-12 03:27:01',1644636421,NULL),(1869632574,9042348,1,1569121,1,1,1,'A',1,0.960274,331,825766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 344, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 365}}',77.8931,169727258,390232,NULL,'2022-02-12 00:02:34',1644624154,NULL),(1873318330,9042348,1,2016123,0,1,1,'A',1,0.959322,257,805453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 273, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 295}}',78.002,174995985,371924,NULL,'2022-10-09 05:27:14',1665293234,NULL),(1867317299,9042348,1,2824372,1,1,1,'S',1,0.954248,153,929427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 139}, \"maximum_statistics\": {\"great\": 153}}',78.5838,166260458,145422,NULL,'2021-09-30 19:58:24',1633031904,NULL),(1869023981,9042348,1,542347,0,1,1,'A',1,0.944162,124,729684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 197}}',84.5409,168754264,128210,NULL,'2022-01-03 22:33:15',1641249195,NULL),(2596430327,9042348,1,186166,0,1,1,'A',1,0.978261,272,793778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 334}, \"maximum_statistics\": {\"great\": 345}}',89.9956,183362832,271952,NULL,'2024-03-31 04:01:26',1711857686,NULL),(1867426011,9042348,1,1675835,0,1,1,'S',1,0.971204,191,881511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 180}, \"maximum_statistics\": {\"great\": 191}}',93.7202,166161759,162740,NULL,'2021-09-26 21:50:14',1632693014,NULL),(1868646928,9042348,1,1414454,0,1,1,'A',1,0.950392,373,820051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 347}, \"maximum_statistics\": {\"great\": 383}}',95.3006,168139035,380740,NULL,'2021-12-11 03:10:18',1639192218,NULL),(1870130360,9042348,1,1738446,1,1,1,'A',1,0.971726,259,835816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 318, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 336}}',96.972,170403754,310848,NULL,'2022-03-12 05:00:52',1647061252,NULL),(1868685675,9042348,1,2483701,1,1,1,'S',1,0.981293,294,908097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 283}, \"maximum_statistics\": {\"great\": 294}}',102.854,168108155,292720,NULL,'2021-12-09 22:43:43',1639089823,NULL),(1867425409,9042348,1,1908408,1,1,1,'S',1,0.971212,330,875364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 311}, \"maximum_statistics\": {\"great\": 330}}',105.407,166231322,369910,NULL,'2021-09-29 17:34:32',1632936872,NULL),(1869656804,9042348,1,1814490,1,1,1,'S',1,0.990463,367,934075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 360, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 367}}',109.709,169727199,407990,NULL,'2022-02-11 23:59:07',1644623947,NULL),(2596473050,9042348,1,2441627,1,1,1,'S',1,0.987952,498,886484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 486}, \"maximum_statistics\": {\"great\": 498}}',110.77,183362915,505320,NULL,'2024-03-31 04:16:06',1711858566,NULL),(1868670609,9042348,1,1846962,0,1,1,'A',1,0.98,249,881496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 241}, \"maximum_statistics\": {\"great\": 250}}',113.956,168139133,267600,NULL,'2021-12-11 03:15:55',1639192555,NULL),(1856202082,9051581,1,138498,0,1,1,'B',1,0.82699,108,414448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 47, \"great\": 425, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 578}}',49.4251,149095936,257964,NULL,'2020-03-08 13:59:50',1583675990,NULL),(1863109129,9051581,1,118828,0,1,1,'A',1,0.911688,219,678933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 333, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 385}}',66.1124,159929314,327788,NULL,'2021-03-21 05:55:24',1616306124,NULL),(2742497537,9051581,1,77928,0,1,1,'A',1,0.929293,362,729707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 518, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 594}}',110.881,183712075,625886,NULL,'2024-04-28 06:25:46',1714285546,NULL),(1845306488,9079969,1,800537,1,1,1,'D',1,0.561069,28,89906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 44, \"great\": 60}, \"maximum_statistics\": {\"great\": 131}}',NULL,132460575,57862,NULL,'2017-08-18 08:49:46',1503046186,NULL),(1845361259,9079969,1,825582,1,1,1,'A',1,0.910714,28,527186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 23}, \"maximum_statistics\": {\"great\": 28}}',NULL,132460562,76890,NULL,'2017-08-18 08:48:20',1503046100,NULL),(1855601715,9079969,1,966203,1,1,1,'C',1,0.732892,153,41936,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 783, \"miss\": 194, \"great\": 1215}, \"maximum_statistics\": {\"great\": 2192}}',NULL,148237010,529338,NULL,'2020-01-19 10:55:44',1579431344,NULL),(1845099480,9079969,1,1227265,1,1,1,'D',1,0.609195,16,22509,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 46, \"great\": 84}, \"maximum_statistics\": {\"great\": 174}}',NULL,132058323,38824,NULL,'2017-07-28 12:58:04',1501246684,NULL),(1850564041,9079969,1,1315468,1,1,1,'D',1,0.608916,91,78846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 320, \"miss\": 226, \"great\": 441}, \"maximum_statistics\": {\"great\": 987}}',NULL,140609291,253108,NULL,'2018-10-11 17:42:29',1539279749,NULL),(1850564035,9079969,1,1315468,1,1,1,'D',1,0.673252,104,102088,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 319, \"miss\": 163, \"great\": 505}, \"maximum_statistics\": {\"great\": 987}}',NULL,140609204,286472,NULL,'2018-10-11 17:36:03',1539279363,NULL),(1868432764,9079969,1,1417193,1,1,1,'D',1,0.160714,6,28044,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 19}, \"maximum_statistics\": {\"great\": 28}}',NULL,167772089,22650,NULL,'2021-11-26 16:46:23',1637945183,NULL),(1868432737,9079969,1,1417193,1,1,1,'D',1,0.357143,7,5802,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 17, \"great\": 9}, \"maximum_statistics\": {\"great\": 28}}',NULL,167772058,23700,NULL,'2021-11-26 16:45:11',1637945111,NULL),(1847456787,9079969,1,1529759,1,1,1,'C',1,0.730994,40,402901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 99}, \"maximum_statistics\": {\"great\": 171}}',NULL,135661785,233044,NULL,'2018-02-02 18:36:40',1517596600,NULL),(1847456792,9079969,1,1529759,1,1,1,'C',1,0.795322,55,152026,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 108}, \"maximum_statistics\": {\"great\": 171}}',NULL,135661839,240091,NULL,'2018-02-02 18:39:55',1517596795,NULL),(1851145875,9079969,1,1734756,1,1,1,'D',1,0.469786,45,23721,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 346, \"miss\": 371, \"great\": 309, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1026}}',NULL,141383742,151740,NULL,'2018-11-26 14:37:00',1543243020,NULL),(1876249520,9079969,1,3452047,1,1,1,'D',1,0.263118,8,3021,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 835, \"great\": 212, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1315}}',NULL,179309505,114900,NULL,'2023-06-10 10:23:54',1686392634,NULL),(1869463105,9079969,1,1466883,1,1,1,'D',1,0.00105619,2,949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2363, \"great\": 1}, \"maximum_statistics\": {\"great\": 2367}}',0,169163170,10650,NULL,'2022-01-20 17:50:18',1642701018,NULL),(1869092298,9079969,1,2059691,1,1,1,'D',1,0.00401167,3,1894,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1364, \"great\": 4}, \"maximum_statistics\": {\"great\": 1371}}',0,168719278,11550,NULL,'2022-01-02 13:48:54',1641131334,NULL),(1869406964,9079969,1,1321413,1,1,1,'D',1,0.0191053,4,456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2089, \"great\": 25}, \"maximum_statistics\": {\"great\": 2146}}',0.467922,169163112,16800,NULL,'2022-01-20 17:46:29',1642700789,NULL),(1869408063,9079969,1,2147054,1,1,1,'D',1,0.0173845,7,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3759, \"great\": 39}, \"maximum_statistics\": {\"great\": 3854, \"legacy_combo_increase\": 1}}',0.651612,169161482,20400,NULL,'2022-01-20 16:24:00',1642695840,NULL),(1869362927,9079969,1,2047037,1,1,1,'D',1,0.021982,4,552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2686, \"great\": 33, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2775}}',0.721441,169161136,25350,NULL,'2022-01-20 16:06:52',1642694812,NULL),(1869406442,9079969,1,2139297,1,1,1,'D',1,0.021665,4,46,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2844, \"great\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2931}}',0.742938,169161412,20100,NULL,'2022-01-20 16:20:12',1642695612,NULL),(1869084859,9079969,1,2022565,1,1,1,'D',1,0.0275527,5,99,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1190, \"great\": 24}, \"maximum_statistics\": {\"great\": 1234}}',0.869819,168719489,10950,NULL,'2022-01-02 13:58:49',1641131929,NULL),(1871188361,9079969,1,1976120,1,1,1,'D',1,0.0325067,6,2,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1425, \"great\": 30}, \"maximum_statistics\": {\"great\": 1492}}',0.885633,171832201,14550,NULL,'2022-05-12 12:06:07',1652357167,NULL),(1869095421,9079969,1,2082121,1,1,1,'D',1,0.0571429,7,250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 517, \"great\": 21}, \"maximum_statistics\": {\"great\": 560}}',0.927246,168719434,10350,NULL,'2022-01-02 13:56:26',1641131786,NULL),(1869385015,9079969,1,2089727,0,1,1,'D',1,0.0329082,33,172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1875, \"great\": 44}, \"maximum_statistics\": {\"great\": 1960}}',1.0851,169161245,20802,NULL,'2022-01-20 16:12:32',1642695152,NULL),(1869385841,9079969,1,2090721,1,1,1,'D',1,0.037037,7,3,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1768, \"great\": 43}, \"maximum_statistics\": {\"great\": 1863}}',1.11615,169161323,20700,NULL,'2022-01-20 16:16:26',1642695386,NULL),(1869096470,9079969,1,2100983,0,1,1,'D',1,0.0724947,8,31,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 425, \"great\": 24}, \"maximum_statistics\": {\"great\": 469}}',1.3231,168719578,10200,NULL,'2022-01-02 14:03:16',1641132196,NULL),(1869083622,9079969,1,2020498,0,1,1,'D',1,0.0886243,4,64,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 333, \"great\": 22}, \"maximum_statistics\": {\"great\": 378}}',2.00744,168719648,10050,NULL,'2022-01-02 14:06:26',1641132386,NULL),(1869462531,9079969,1,1465470,1,1,1,'D',1,0.165899,9,615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 174, \"great\": 29}, \"maximum_statistics\": {\"great\": 217}}',2.87225,169163046,10800,NULL,'2022-01-20 17:42:18',1642700538,NULL),(1869399291,9079969,1,2120948,1,1,1,'D',1,0.102098,8,107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 615, \"great\": 46}, \"maximum_statistics\": {\"great\": 715}}',3.1561,169161165,22050,NULL,'2022-01-20 16:08:29',1642694909,NULL),(1842061211,9079969,1,576803,0,1,1,'D',1,0.390476,11,134333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 49, \"great\": 26}, \"maximum_statistics\": {\"great\": 105}}',3.60712,127286070,56424,NULL,'2016-11-06 18:24:25',1478456665,NULL),(1875818860,9079969,1,2025643,0,1,1,'D',1,0.617647,17,204193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 4}, \"maximum_statistics\": {\"great\": 17}}',4.72714,178751898,10662,NULL,'2023-05-06 17:09:44',1683392984,NULL),(1842009830,9079969,1,224277,1,1,1,'D',1,0.442478,8,71056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 43, \"great\": 30}, \"maximum_statistics\": {\"great\": 113}}',5.0356,127342815,31320,NULL,'2016-11-10 16:38:16',1478795896,NULL),(1845365470,9079969,1,741477,0,1,1,'X',1,1,3,971102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',5.30758,132546059,129060,NULL,'2017-08-22 16:41:10',1503420070,NULL),(1843137325,9079969,1,585933,0,1,1,'D',1,0.5,10,156261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 36, \"great\": 36, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 139}}',5.85303,129218623,236070,NULL,'2017-02-24 13:19:36',1487942376,NULL),(1845340142,9079969,1,722514,0,1,1,'X',1,1,3,991861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',6.06707,132546049,123300,NULL,'2017-08-22 16:40:08',1503420008,NULL),(1847339510,9079969,1,7960,1,1,1,'A',1,0.9,10,156687,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 8}, \"maximum_statistics\": {\"great\": 10}}',6.4229,135661916,85200,NULL,'2018-02-02 18:45:14',1517597114,NULL),(1845105662,9079969,1,40702,0,1,1,'D',1,0.465812,58,80299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 59, \"great\": 51}, \"maximum_statistics\": {\"great\": 117}}',6.86406,132035093,44082,NULL,'2017-07-27 07:57:41',1501142261,NULL),(1850412082,9079969,1,7960,1,1,1,'B',1,0.85,10,425154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 7, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 10}}',7.00884,140332017,60000,NULL,'2018-09-25 18:49:29',1537901369,NULL),(1841931406,9079969,1,132889,0,1,1,'D',1,0.302534,9,6639,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 555, \"great\": 181, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',7.64169,127173572,95994,NULL,'2016-10-31 10:01:39',1477908099,NULL),(1845365234,9079969,1,741358,1,1,1,'C',1,0.764706,15,464264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 10}, \"maximum_statistics\": {\"great\": 17}}',7.89353,132546075,115554,NULL,'2017-08-22 16:42:08',1503420128,NULL),(1845322141,9079969,1,1015865,1,1,1,'B',1,0.865385,25,565597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 20}, \"maximum_statistics\": {\"great\": 26}}',8.29705,132460631,42458,NULL,'2017-08-18 08:53:54',1503046434,NULL),(1842005114,9079969,1,374115,0,1,1,'D',1,0.587719,36,145589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 70, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',8.87572,127286040,168910,NULL,'2016-11-06 18:22:37',1478456557,NULL),(1845662279,9079969,1,169520,0,1,1,'A',1,0.918919,37,195221,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 31, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 37}}',9.09992,132947873,265074,NULL,'2017-09-13 13:40:37',1505310037,NULL),(1854660833,9079969,1,741358,0,1,1,'X',1,1,17,267566,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17}}',9.80066,146796497,121644,NULL,'2019-10-19 18:58:11',1571511491,NULL),(1844375244,9079969,1,1252736,0,1,1,'C',1,0.744186,17,250308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 28, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 43}}',9.84124,130854698,13238,NULL,'2017-05-25 14:57:05',1495724225,NULL),(1845111555,9079969,1,515521,1,1,1,'B',1,0.868421,38,748351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 28}, \"maximum_statistics\": {\"great\": 38}}',9.85832,132056478,19252,NULL,'2017-07-28 11:04:04',1501239844,NULL),(1849546386,9079969,1,1245883,1,1,1,'B',1,0.875,36,556576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 27, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 36}}',10.4312,138951182,37252,NULL,'2018-07-18 09:11:43',1531905103,NULL),(1843383726,9079969,1,1092304,1,1,1,'B',1,0.852941,34,406108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 24}, \"maximum_statistics\": {\"great\": 34}}',10.4819,129562849,66344,NULL,'2017-03-15 16:04:09',1489593849,NULL),(1845112888,9079969,1,47875,0,1,1,'D',1,0.473837,15,136281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 65, \"great\": 56}, \"maximum_statistics\": {\"great\": 172}}',10.5572,132007361,146131,NULL,'2017-07-25 17:35:33',1501004133,NULL),(1854698223,9079969,1,52922,0,1,1,'B',1,0.8,15,375972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 9}, \"maximum_statistics\": {\"great\": 15}}',11.1832,146796250,44472,NULL,'2019-10-19 18:41:47',1571510507,NULL),(1854698209,9079969,1,52922,1,1,1,'X',1,1,15,228960,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 15}, \"maximum_statistics\": {\"great\": 15}}',11.2843,146796235,64395,NULL,'2019-10-19 18:41:04',1571510464,NULL),(1845006601,9079969,1,57471,1,1,1,'C',1,0.79798,54,427251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 63}, \"maximum_statistics\": {\"great\": 99}}',12.9867,131929986,119016,NULL,'2017-07-21 15:40:14',1500651614,NULL),(1850660733,9079969,1,860486,1,1,1,'B',1,0.85,30,401089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 21, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 30}}',13.2205,140629280,24076,NULL,'2018-10-12 20:12:44',1539375164,NULL),(1874484299,9079969,1,259,0,1,1,'D',1,0.662651,12,163665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 25, \"great\": 52}, \"maximum_statistics\": {\"great\": 83}}',13.6912,176824219,19392,NULL,'2023-01-15 11:50:23',1673783423,NULL),(1850404084,9079969,1,180,1,1,1,'D',1,0.625,23,289040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',13.7718,140332197,42446,NULL,'2018-09-25 19:03:50',1537902230,NULL),(1866288969,9079969,1,709927,0,1,1,'A',1,0.95,18,690145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 19, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 20}}',14.1884,164582742,40101,NULL,'2021-08-03 16:34:28',1628008468,NULL),(1850720730,9079969,1,1245883,1,1,1,'B',1,0.805556,31,561233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 23}, \"maximum_statistics\": {\"great\": 36}}',14.2813,140629344,45629,NULL,'2018-10-12 20:16:05',1539375365,NULL),(1850725988,9079969,1,1254442,0,1,1,'B',1,0.823529,42,499214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 37, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 51}}',14.7727,140629389,37940,NULL,'2018-10-12 20:18:47',1539375527,NULL),(1874484310,9079969,1,259,1,1,1,'B',1,0.825301,61,108208,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 12, \"great\": 66}, \"maximum_statistics\": {\"great\": 83}}',14.7795,176824236,26278,NULL,'2023-01-15 11:51:47',1673783507,NULL),(1850403550,9079969,1,119,1,1,1,'D',1,0.664987,47,206094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 69, \"great\": 200, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 397, \"legacy_combo_increase\": 5}}',14.8075,140331905,208218,NULL,'2018-09-25 18:41:47',1537900907,NULL),(1845010737,9079969,1,1155861,1,1,1,'B',1,0.897727,44,605073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 35}, \"maximum_statistics\": {\"great\": 44}}',15.442,131914939,36843,NULL,'2017-07-20 20:39:35',1500583175,NULL),(1850513309,9079969,1,515521,1,1,1,'B',1,0.828947,38,718542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 25}, \"maximum_statistics\": {\"great\": 38}}',15.6401,140332304,17201,NULL,'2018-09-25 19:12:47',1537902767,NULL),(1850423159,9079969,1,857602,0,1,1,'B',1,0.886364,22,513013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 17, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 22}}',15.9071,140332069,21902,NULL,'2018-09-25 18:53:37',1537901617,NULL),(1845017402,9079969,1,1163341,1,1,1,'S',1,0.957143,35,614963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 32}, \"maximum_statistics\": {\"great\": 35}}',17.7847,131942063,18102,NULL,'2017-07-22 08:04:08',1500710648,NULL),(1877147224,9079969,1,4261876,1,1,1,'A',1,0.935897,39,680445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 34, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 39}}',18.2616,180525745,38661,NULL,'2023-08-28 15:27:17',1693236437,NULL),(1844993455,9079969,1,1145040,1,1,1,'A',1,0.907692,65,616136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 53}, \"maximum_statistics\": {\"great\": 65}}',18.2796,131929826,47343,NULL,'2017-07-21 15:31:12',1500651072,NULL),(1844894086,9079969,1,133,1,1,1,'A',1,0.924528,106,703994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 90}, \"maximum_statistics\": {\"great\": 106}}',18.3742,131941912,54648,NULL,'2017-07-22 07:47:39',1500709659,NULL),(1844901504,9079969,1,1168737,1,1,1,'A',1,0.928571,35,551401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 30}, \"maximum_statistics\": {\"great\": 35}}',18.6605,131942091,19254,NULL,'2017-07-22 08:06:51',1500710811,NULL),(1850403173,9079969,1,75,0,1,1,'C',1,0.75,58,356186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 124, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 3}}',18.7578,140331975,194440,NULL,'2018-09-25 18:46:22',1537901182,NULL),(1844914357,9079969,1,20380,1,1,1,'A',1,0.938776,49,678038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 43, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 49}}',19.1359,131910762,31542,NULL,'2017-07-20 15:35:58',1500564958,NULL),(1850720724,9079969,1,1245883,1,1,1,'B',1,0.875,36,673053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 27}, \"maximum_statistics\": {\"great\": 36}}',19.1631,140629326,50043,NULL,'2018-10-12 20:15:26',1539375326,NULL),(1845119640,9079969,1,665550,1,1,1,'A',1,0.932203,41,687275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 59}}',19.3725,132056423,128110,NULL,'2017-07-28 11:00:33',1501239633,NULL),(1845145222,9079969,1,172619,0,1,1,'B',1,0.882353,48,241379,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 68}}',19.8935,132061469,27120,NULL,'2017-07-28 15:26:30',1501255590,NULL),(1844971440,9079969,1,932935,0,1,1,'S',1,0.964286,42,790057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 39}, \"maximum_statistics\": {\"great\": 42}}',20.3384,131912034,31170,NULL,'2017-07-20 16:57:25',1500569845,NULL),(1865769042,9079969,1,3037657,0,1,1,'A',1,0.9375,32,631916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 37, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 40}}',20.5236,163680799,15071,NULL,'2021-07-06 12:19:24',1625573964,NULL),(1874509379,9079969,1,36658,0,1,1,'C',1,0.717391,25,77544,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 25, \"great\": 75, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 115}}',20.8161,176824195,39486,NULL,'2023-01-15 11:48:41',1673783321,NULL),(1845108343,9079969,1,932936,0,1,1,'B',1,0.890625,64,619727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 50}, \"maximum_statistics\": {\"great\": 64}}',21.171,132056590,29352,NULL,'2017-07-28 11:11:13',1501240273,NULL),(1850423594,9079969,1,20380,0,1,1,'B',1,0.836735,49,441461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 33}, \"maximum_statistics\": {\"great\": 49}}',21.9458,140332214,23626,NULL,'2018-09-25 19:05:25',1537902325,NULL),(1844898053,9079969,1,685089,1,1,1,'B',1,0.893103,144,590889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 115}, \"maximum_statistics\": {\"great\": 145}}',21.9755,131942013,172353,NULL,'2017-07-22 07:58:47',1500710327,NULL),(1844893474,9079969,1,112,1,1,1,'S',1,0.955157,223,776669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 203}, \"maximum_statistics\": {\"great\": 223, \"legacy_combo_increase\": 22}}',22.5432,131926505,343992,NULL,'2017-07-21 12:41:16',1500640876,NULL),(1845357462,9079969,1,1149619,0,1,1,'A',1,0.921429,70,536284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 59}, \"maximum_statistics\": {\"great\": 70}}',22.6473,132395993,35922,NULL,'2017-08-14 19:24:11',1502738651,NULL),(1844914366,9079969,1,20381,1,1,1,'A',1,0.913793,58,559885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 48}, \"maximum_statistics\": {\"great\": 58}}',22.6968,131910985,31120,NULL,'2017-07-20 15:47:28',1500565648,NULL),(1844894561,9079969,1,180,1,1,1,'S',1,0.971154,52,793399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 49}, \"maximum_statistics\": {\"great\": 52}}',22.984,131926322,47700,NULL,'2017-07-21 12:31:34',1500640294,NULL),(1845370516,9079969,1,1367746,1,1,1,'A',1,0.905263,91,658338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 95}}',23.1743,132460426,45608,NULL,'2017-08-18 08:38:15',1503045495,NULL),(1850491158,9079969,1,659730,0,1,1,'S',1,0.959184,49,774804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 45}, \"maximum_statistics\": {\"great\": 49}}',23.2016,140332253,60512,NULL,'2018-09-25 19:08:36',1537902516,NULL),(1845026793,9079969,1,260,1,1,1,'A',1,0.946602,103,729185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 92}, \"maximum_statistics\": {\"great\": 103, \"legacy_combo_increase\": 7}}',23.2052,132035004,156126,NULL,'2017-07-27 07:51:39',1501141899,NULL),(1874528448,9079969,1,51471,0,1,1,'B',1,0.818987,78,120419,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 49, \"great\": 301, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 395}}',23.4771,176824428,121636,NULL,'2023-01-15 12:05:01',1673784301,NULL),(1872356080,9079969,1,1404668,1,1,1,'C',1,0.737762,91,331852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 22, \"great\": 90}, \"maximum_statistics\": {\"great\": 143}}',23.5244,173636689,58330,NULL,'2022-07-30 12:20:54',1659183654,NULL),(1850678731,9079969,1,20430,1,1,1,'B',1,0.807065,115,438339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 120}, \"maximum_statistics\": {\"great\": 184, \"legacy_combo_increase\": 6}}',23.5373,140629517,133400,NULL,'2018-10-12 20:25:48',1539375948,NULL),(1850535270,9079969,1,322,1,1,1,'C',1,0.773392,99,383048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 25, \"great\": 212, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 3}}',23.7895,140545150,309830,NULL,'2018-10-07 14:48:22',1538923702,NULL),(1868353248,9079969,1,27903,1,1,1,'D',1,0.471757,17,53866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 176, \"great\": 149}, \"maximum_statistics\": {\"great\": 478}}',23.9778,167771496,75392,NULL,'2021-11-26 16:18:42',1637943522,NULL),(1854646094,9079969,1,20382,1,1,1,'B',1,0.875,64,561947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 48}, \"maximum_statistics\": {\"great\": 64}}',25.0762,146796196,36720,NULL,'2019-10-19 18:38:27',1571510307,NULL),(1845070258,9079969,1,20382,1,1,1,'A',1,0.921875,64,657008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 54}, \"maximum_statistics\": {\"great\": 64}}',25.5425,132056605,41500,NULL,'2017-07-28 11:12:26',1501240346,NULL),(1854641894,9079969,1,14650,1,1,1,'C',1,0.797203,62,352029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 24, \"great\": 194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 286, \"legacy_combo_increase\": 1}}',26.4076,146796461,143930,NULL,'2019-10-19 18:55:22',1571511322,NULL),(1872414852,9079969,1,2374693,1,1,1,'S',1,0.95679,81,756114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 74}, \"maximum_statistics\": {\"great\": 81}}',27.1498,173623981,50222,NULL,'2022-07-29 20:41:48',1659127308,NULL),(1874585332,9079969,1,3037640,0,1,1,'B',1,0.879747,46,520709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 65, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 79}}',27.1572,176823729,31352,NULL,'2023-01-15 11:14:46',1673781286,NULL),(1872366798,9079969,1,3037657,0,1,1,'S',1,0.9875,40,968972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 39, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 40}}',28.1349,173624015,20371,NULL,'2022-07-29 20:44:13',1659127453,NULL),(3592961806,9079969,1,1233540,0,1,1,'B',1,0.834071,56,129596,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 23, \"great\": 174, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 226}}',28.3893,185577733,74920,NULL,'2024-09-28 10:08:27',1727518107,NULL),(1854631083,9079969,1,122,1,1,1,'A',1,0.919048,128,671142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 177}, \"maximum_statistics\": {\"great\": 210}}',28.5371,146796371,252992,NULL,'2019-10-19 18:49:06',1571510946,NULL),(1845130703,9079969,1,674646,0,1,1,'S',1,0.974138,58,884942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 55}, \"maximum_statistics\": {\"great\": 58}}',28.6657,132003432,27197,NULL,'2017-07-25 13:23:23',1500989003,NULL),(1872436342,9079969,1,315,0,1,1,'C',1,0.732456,36,314982,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 72}, \"maximum_statistics\": {\"great\": 114}}',28.9706,173760618,32194,NULL,'2022-08-05 09:47:42',1659692862,NULL),(1844894856,9079969,1,220,1,1,1,'B',1,0.885932,226,589931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 204}, \"maximum_statistics\": {\"great\": 263, \"legacy_combo_increase\": 10}}',28.9986,131914901,336236,NULL,'2017-07-20 20:36:32',1500582992,NULL),(3524461930,9079969,1,144411,1,1,1,'C',1,0.767568,85,373995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 30, \"great\": 129, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 185}}',29.6025,185432263,131288,NULL,'2024-09-15 19:11:49',1726427509,NULL),(1854646087,9079969,1,20382,0,1,1,'C',1,0.78125,63,392316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 64}}',29.8047,146796182,31373,NULL,'2019-10-19 18:37:40',1571510260,NULL),(1872504925,9079969,1,1720899,0,1,1,'S',1,0.952381,84,752597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 76}, \"maximum_statistics\": {\"great\": 84}}',30.1842,173760787,58164,NULL,'2022-08-05 09:58:01',1659693481,NULL),(1872436383,9079969,1,315,0,1,1,'D',1,0.52193,13,97050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 34, \"great\": 39}, \"maximum_statistics\": {\"great\": 114}}',30.4674,173760688,18074,NULL,'2022-08-05 09:52:04',1659693124,NULL),(1867441730,9079969,1,315,0,1,1,'D',1,0.561404,50,137078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 28}, \"maximum_statistics\": {\"great\": 114}}',30.8819,166407416,26249,NULL,'2021-10-06 09:28:38',1633512518,NULL),(2924994283,9079969,1,2409763,1,1,1,'C',1,0.764019,52,318776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 29, \"great\": 142, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 214}}',31.4074,184130179,91864,NULL,'2024-06-01 12:08:57',1717243737,NULL),(1873092686,9079969,1,19990,0,1,1,'D',1,0.548387,52,92688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 318, \"miss\": 205, \"great\": 283}, \"maximum_statistics\": {\"great\": 806}}',31.5287,174780094,191149,NULL,'2022-09-28 15:59:18',1664380758,NULL),(1874665704,9079969,1,62804,1,1,1,'B',1,0.844828,66,461010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 112, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 145}}',31.8426,176967731,79710,NULL,'2023-01-23 12:26:10',1674476770,NULL),(1872522542,9079969,1,100682,1,1,1,'A',1,0.937086,47,705082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 138, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 151, \"legacy_combo_increase\": 2}}',32.0263,173760545,170426,NULL,'2022-08-05 09:43:49',1659692629,NULL),(1874089957,9079969,1,3897327,1,1,1,'S',1,0.984127,63,825985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 61, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 63}}',32.4061,176040582,50144,NULL,'2022-12-04 13:37:00',1670161020,NULL),(1874867181,9079969,1,3986492,1,1,1,'A',1,0.962025,86,734016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 148}, \"maximum_statistics\": {\"great\": 158}}',32.8806,177198697,87859,NULL,'2023-02-05 11:07:42',1675595262,NULL),(1874533965,9079969,1,59007,0,1,1,'B',1,0.866736,137,494302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 46, \"great\": 401, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 484}}',32.9749,176824909,200414,NULL,'2023-01-15 12:34:18',1673786058,NULL),(1849386130,9079969,1,6097,0,1,1,'C',1,0.767606,132,499779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142, \"legacy_combo_increase\": 3}}',33.327,138696112,134668,NULL,'2018-07-05 19:05:55',1530817555,NULL),(1874600353,9079969,1,2452376,0,1,1,'A',1,0.915254,87,593928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 11, \"great\": 158, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 177}}',33.7919,176823706,93700,NULL,'2023-01-15 11:13:40',1673781220,NULL),(1872603510,9079969,1,3247387,1,1,1,'A',1,0.945736,171,744317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 235, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 258, \"legacy_combo_increase\": 2}}',34.108,174074047,200612,NULL,'2022-08-20 20:44:22',1661028262,NULL),(1854633214,9079969,1,315,0,1,1,'D',1,0.640351,22,170670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 48}, \"maximum_statistics\": {\"great\": 114}}',34.8011,146796022,24205,NULL,'2019-10-19 18:29:43',1571509783,NULL),(3524444329,9079969,1,144411,1,1,1,'B',1,0.886486,52,170712,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 151, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 185}}',35.2659,185432235,94235,NULL,'2024-09-15 19:08:34',1726427314,NULL),(1854634204,9079969,1,341,1,1,1,'C',1,0.783582,69,164588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 126}, \"maximum_statistics\": {\"great\": 201}}',35.325,146796575,72480,NULL,'2019-10-19 19:02:53',1571511773,NULL),(1874487292,9079969,1,698,0,1,1,'B',1,0.807074,174,429937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 38, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 311}}',35.6945,176823985,237072,NULL,'2023-01-15 11:33:59',1673782439,NULL),(1851815012,9079969,1,315,0,1,1,'B',1,0.850877,100,281629,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 114}}',35.9661,142434785,44900,NULL,'2019-01-26 21:49:07',1548539347,NULL),(1845432774,9079969,1,6097,1,1,1,'S',1,0.957747,142,852363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 130}, \"maximum_statistics\": {\"great\": 142, \"legacy_combo_increase\": 3}}',35.9757,132699491,167792,NULL,'2017-08-30 12:39:55',1504096795,NULL),(1874643170,9079969,1,42795,0,1,1,'A',1,0.900158,144,173279,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 42, \"great\": 547, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 631}}',36.0423,176967697,252046,NULL,'2023-01-23 12:23:34',1674476614,NULL),(1872958489,9079969,1,3037752,1,1,1,'S',1,0.973214,56,886276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 53, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 56}}',36.0467,174590045,33650,NULL,'2022-09-17 20:08:37',1663445317,NULL),(1874627837,9079969,1,27903,1,1,1,'C',1,0.737448,89,273760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 54, \"great\": 281}, \"maximum_statistics\": {\"great\": 478}}',36.3513,176967889,166390,NULL,'2023-01-23 12:37:16',1674477436,NULL),(1858350467,9079969,1,3518,0,1,1,'C',1,0.715517,54,129314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 21, \"great\": 121}, \"maximum_statistics\": {\"great\": 232}}',36.3913,152626393,69430,NULL,'2020-07-11 15:13:52',1594480432,NULL),(1874548067,9079969,1,74499,0,1,1,'B',1,0.88015,85,509188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 220, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 267}}',37.0991,176824466,120369,NULL,'2023-01-15 12:07:05',1673784425,NULL),(1850535609,9079969,1,341,1,1,1,'B',1,0.870647,201,623599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 149}, \"maximum_statistics\": {\"great\": 201}}',37.1445,140542341,179640,NULL,'2018-10-07 12:21:32',1538914892,NULL),(1854633218,9079969,1,315,0,1,1,'D',1,0.596491,11,131618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 45}, \"maximum_statistics\": {\"great\": 114}}',37.177,146796140,20588,NULL,'2019-10-19 18:35:24',1571510124,NULL),(1874546116,9079969,1,245047,0,1,1,'B',1,0.83375,66,423568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 43, \"great\": 310, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 400}}',37.7307,176824609,190198,NULL,'2023-01-15 12:16:47',1673785007,NULL),(1874558904,9079969,1,280626,0,1,1,'A',1,0.931818,88,777304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 76, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 88}}',38.495,176823554,58176,NULL,'2023-01-15 11:01:15',1673780475,NULL),(1872324872,9079969,1,2949881,0,1,1,'A',1,0.967433,138,808566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 245, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 261}}',38.5187,173665611,227541,NULL,'2022-07-31 18:42:32',1659292952,NULL),(1872311804,9079969,1,12319,1,1,1,'A',1,0.972656,120,782266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 122, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 128}}',38.8235,173636596,148358,NULL,'2022-07-30 12:15:35',1659183335,NULL),(1878418684,9079969,1,2332215,0,1,1,'B',1,0.866906,74,510253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 111}, \"maximum_statistics\": {\"great\": 139}}',39.6517,182327319,58990,NULL,'2024-01-09 17:08:19',1704820099,NULL),(1872340119,9079969,1,46296,1,1,1,'A',1,0.918333,224,662862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 252, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 300}}',40.4607,173623965,224022,NULL,'2022-07-29 20:40:09',1659127209,NULL),(3522841080,9079969,1,3245082,1,1,1,'B',1,0.83642,67,429064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 26, \"great\": 244, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 324}}',41.01,185429124,142790,NULL,'2024-09-15 14:27:56',1726410476,NULL),(3769507667,9079969,1,2183846,1,1,1,'B',1,0.832335,33,410897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 24, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',41.3707,186003783,62020,NULL,'2024-10-30 17:06:27',1730307987,NULL),(1874032225,9079969,1,3431443,1,1,1,'S',1,0.966292,267,867456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 249, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 267}}',42.0257,176025718,274980,NULL,'2022-12-03 20:39:19',1670099959,NULL),(1878339394,9079969,1,4231468,1,1,1,'C',1,0.792763,111,426382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 93}, \"maximum_statistics\": {\"great\": 152}}',42.1742,182225477,81990,NULL,'2024-01-01 19:59:31',1704139171,NULL),(1872380625,9079969,1,1037950,1,1,1,'S',1,0.990099,101,903456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 99, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 101}}',42.217,173624063,78696,NULL,'2022-07-29 20:46:54',1659127614,NULL),(3702744168,9079969,1,4027033,1,1,1,'B',1,0.821656,54,407532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 19, \"great\": 120}, \"maximum_statistics\": {\"great\": 157}}',42.4946,185834346,69758,NULL,'2024-10-18 17:23:01',1729272181,NULL),(1872402108,9079969,1,1121752,1,1,1,'S',1,0.957747,71,924400,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 65}, \"maximum_statistics\": {\"great\": 71}}',42.7282,173624122,40576,NULL,'2022-07-29 20:51:02',1659127862,NULL),(1858350460,9079969,1,3518,0,1,1,'C',1,0.713362,82,295315,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 14, \"great\": 113}, \"maximum_statistics\": {\"great\": 232}}',43.5048,152590774,114924,NULL,'2020-07-10 08:01:26',1594368086,NULL),(3745809821,9079969,1,3448929,1,1,1,'B',1,0.824742,57,388747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 36, \"great\": 225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',44.8793,185945571,96040,NULL,'2024-10-26 11:12:22',1729941142,NULL),(1874522755,9079969,1,46804,0,1,1,'A',1,0.918103,59,592782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 204, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',46.0244,176824811,119082,NULL,'2023-01-15 12:28:40',1673785720,NULL),(1874517184,9079969,1,46297,0,1,1,'B',1,0.809309,85,382473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 53, \"great\": 465, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 666}}',46.1168,176823950,268870,NULL,'2023-01-15 11:31:24',1673782284,NULL),(2301578159,9079969,1,4230012,1,1,1,'A',1,0.985294,110,839523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 134}, \"maximum_statistics\": {\"great\": 136}}',46.5991,182691813,94640,NULL,'2024-02-06 22:23:46',1707258226,NULL),(1854633221,9079969,1,315,0,1,1,'C',1,0.77193,37,172317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 68}, \"maximum_statistics\": {\"great\": 114}}',47.0649,146796266,29678,NULL,'2019-10-19 18:42:34',1571510554,NULL),(1872308628,9079969,1,697,0,1,1,'A',1,0.921053,140,642187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 217, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 247}}',47.2389,173636639,219644,NULL,'2022-07-30 12:17:57',1659183477,NULL),(2539112445,9079969,1,3921763,1,1,1,'X',1,1,113,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',47.2792,183229122,101780,NULL,'2024-03-20 19:43:39',1710963819,NULL),(3706457690,9079969,1,4261877,1,1,1,'B',1,0.895604,91,648114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 72, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 91}}',47.3406,185843693,87904,NULL,'2024-10-19 09:13:40',1729329220,NULL),(3709470825,9079969,1,3817228,0,1,1,'B',1,0.828571,134,428426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 69, \"great\": 437}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 8}}',47.5453,185852113,288724,NULL,'2024-10-19 18:43:04',1729363384,NULL),(1874665821,9079969,1,63322,1,1,1,'B',1,0.852778,73,440365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 18, \"great\": 145}, \"maximum_statistics\": {\"great\": 180}}',48.4043,176967758,97310,NULL,'2023-01-23 12:28:18',1674476898,NULL),(3522829716,9079969,1,3037434,0,1,1,'A',1,0.94,67,686705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 90, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 100}}',49.5788,185429109,52236,NULL,'2024-09-15 14:25:58',1726410358,NULL),(1872503962,9079969,1,670299,1,1,1,'S',1,0.983516,91,909746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 88, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 91}}',50.5468,173760810,60240,NULL,'2022-08-05 09:59:16',1659693556,NULL),(3524075667,9079969,1,4413964,1,1,1,'A',1,0.911348,85,630512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 123, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 141}}',50.8026,185431586,76360,NULL,'2024-09-15 18:02:55',1726423375,NULL),(1874497387,9079969,1,161834,0,1,1,'A',1,0.930748,152,674879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 318, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 361}}',51.627,176824512,268752,NULL,'2023-01-15 12:10:25',1673784625,NULL),(3780976089,9079969,1,4629101,1,1,1,'B',1,0.851459,119,236461,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 125, \"great\": 920, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 1131}}',51.9225,186029738,536564,NULL,'2024-11-01 15:24:46',1730474686,NULL),(1876162736,9079969,1,26312,1,1,1,'B',1,0.840637,144,478850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 36, \"great\": 378}, \"maximum_statistics\": {\"great\": 502, \"legacy_combo_increase\": 2}}',52.1644,179309711,315140,NULL,'2023-06-10 10:44:05',1686393845,NULL),(2831293149,9079969,1,4518299,1,1,1,'B',1,0.873957,177,575734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 31, \"great\": 479, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 599, \"legacy_combo_increase\": 1}}',53.2538,183914932,523900,NULL,'2024-05-14 20:33:50',1715718830,NULL),(3794735301,9079969,1,1233540,0,1,1,'B',1,0.836283,98,462616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 164, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 226}}',54.4244,186062381,125338,NULL,'2024-11-03 17:11:56',1730653916,NULL),(1851815019,9079969,1,315,0,1,1,'B',1,0.859649,107,606266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 86}, \"maximum_statistics\": {\"great\": 114}}',54.6082,142434820,66480,NULL,'2019-01-26 21:52:01',1548539521,NULL),(1874643223,9079969,1,42797,1,1,1,'S',1,0.987772,368,881818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 359, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 368}}',54.8401,176967651,358416,NULL,'2023-01-23 12:20:03',1674476403,NULL),(2309717301,9079969,1,1946932,0,1,1,'B',1,0.883281,81,162219,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 260}, \"maximum_statistics\": {\"great\": 317}}',54.9392,182710250,106782,NULL,'2024-02-08 12:55:53',1707396953,NULL),(3780844128,9079969,1,3832825,1,1,1,'B',1,0.847569,100,458114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 54, \"great\": 583, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 761}}',55.2814,186029417,409010,NULL,'2024-11-01 15:02:50',1730473370,NULL),(1850540256,9079969,1,6097,1,1,1,'X',1,1,142,1020507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142}, \"maximum_statistics\": {\"great\": 142, \"legacy_combo_increase\": 3}}',56.0592,140542405,177690,NULL,'2018-10-07 12:25:19',1538915119,NULL),(3706460190,9079969,1,4261877,1,1,1,'A',1,0.928571,91,718676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 78, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 91}}',56.4886,185843706,90162,NULL,'2024-10-19 09:14:18',1729329258,NULL),(3709483516,9079969,1,3817228,0,1,1,'B',1,0.851786,126,460271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 53, \"great\": 447, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 8}}',56.9953,185852144,277344,NULL,'2024-10-19 18:45:21',1729363521,NULL),(1874517057,9079969,1,46295,1,1,1,'A',1,0.92875,165,672321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 400}}',57.1939,176823918,280938,NULL,'2023-01-15 11:28:52',1673782132,NULL),(1878248291,9079969,1,2518397,1,1,1,'S',1,0.994819,193,898806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 191}, \"maximum_statistics\": {\"great\": 193}}',57.3734,182193986,191804,NULL,'2023-12-30 14:15:28',1703945728,NULL),(3524266212,9079969,1,378247,0,1,1,'B',1,0.874131,96,499980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 53, \"great\": 591, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 719}}',58.1545,185431888,353810,NULL,'2024-09-15 18:36:42',1726425402,NULL),(1878261925,9079969,1,2260696,1,1,1,'A',1,0.996732,305,904306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 305, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 306}}',58.9432,182125401,280463,NULL,'2023-12-25 14:39:00',1703515140,NULL),(3769488184,9079969,1,2025284,1,1,1,'B',1,0.863636,74,470837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 31, \"great\": 335, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 418}}',59.9295,186003726,191026,NULL,'2024-10-30 17:02:54',1730307774,NULL),(3769586539,9079969,1,1233540,0,1,1,'B',1,0.862832,96,509012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 178, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 226}}',60.0625,186003993,128324,NULL,'2024-10-30 17:20:39',1730308839,NULL),(1869477543,9079969,1,116128,0,1,1,'D',1,0.681228,55,101018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 372, \"miss\": 84, \"great\": 391, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 847}}',60.7661,169313493,196674,NULL,'2022-01-26 12:15:06',1643199306,NULL),(1877847608,9079969,1,51470,0,1,1,'A',1,0.958333,176,782446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 254, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 276}}',61.7211,181698649,229924,NULL,'2023-11-22 17:10:00',1700673000,NULL),(1873081640,9079969,1,1147,0,1,1,'C',1,0.734509,271,302702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 170, \"great\": 715, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1162}}',64.6848,174784590,626320,NULL,'2022-09-28 18:45:57',1664390757,NULL),(1874511855,9079969,1,39528,1,1,1,'A',1,0.958781,273,796091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 260, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 279}}',65.1148,176824715,241936,NULL,'2023-01-15 12:23:17',1673785397,NULL),(1850535615,9079969,1,341,1,1,1,'A',1,0.940298,201,824572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 177}, \"maximum_statistics\": {\"great\": 201}}',65.1207,140563967,200016,NULL,'2018-10-08 17:21:59',1539019319,NULL),(3769357673,9079969,1,3628498,1,1,1,'B',1,0.893082,137,594702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 22, \"great\": 272, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 318}}',65.2327,186003393,201884,NULL,'2024-10-30 16:38:22',1730306302,NULL),(3794675845,9079969,1,2136808,1,1,1,'B',1,0.899254,112,644258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 108, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 134}}',65.2954,186062256,89230,NULL,'2024-11-03 17:01:15',1730653275,NULL),(1850540264,9079969,1,6097,1,1,1,'A',1,0.919014,142,852321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 119}, \"maximum_statistics\": {\"great\": 142, \"legacy_combo_increase\": 3}}',65.7453,140564088,158566,NULL,'2018-10-08 17:30:39',1539019839,NULL),(3289919204,9079969,1,1641578,1,1,1,'S',1,0.969828,116,827738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 109, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 116}}',65.8252,184935264,98330,NULL,'2024-08-06 20:23:12',1722975792,NULL),(1867441734,9079969,1,315,0,1,1,'B',1,0.807018,65,436211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 73}, \"maximum_statistics\": {\"great\": 114}}',65.9972,166407421,44022,NULL,'2021-10-06 09:29:03',1633512543,NULL),(3680023383,9079969,1,4219314,1,1,1,'A',1,0.911043,94,600644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 144, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 163}}',66.201,185776601,114590,NULL,'2024-10-14 09:18:13',1728897493,NULL),(3794682874,9079969,1,1607220,0,1,1,'B',1,0.877143,58,498077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',66.7978,186062275,74730,NULL,'2024-11-03 17:02:32',1730653352,NULL),(3669118847,9079969,1,1946932,0,1,1,'A',1,0.902208,94,174241,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 265, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',67.6623,185748336,109583,NULL,'2024-10-12 12:40:52',1728736852,NULL),(2791807098,9079969,1,4424563,1,1,1,'S',1,0.980769,156,902194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 150, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 156}}',68.0267,183826780,155636,NULL,'2024-05-07 12:44:20',1715085860,NULL),(3679987282,9079969,1,3698279,1,1,1,'A',1,0.934091,66,631168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 220}}',68.1907,185776485,108046,NULL,'2024-10-14 09:04:25',1728896665,NULL),(3524338633,9079969,1,3116444,1,1,1,'A',1,0.914234,150,638978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 240, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 274}}',68.4407,185432031,178710,NULL,'2024-09-15 18:49:43',1726426183,NULL),(3725592130,9079969,1,4255303,1,1,1,'A',1,0.92757,125,671614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 185, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 214}}',68.4701,185894503,145730,NULL,'2024-10-22 17:31:16',1729618276,NULL),(1874517196,9079969,1,46297,0,1,1,'A',1,0.951201,214,224393,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 611, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 666}}',68.5131,176824298,294497,NULL,'2023-01-15 11:55:55',1673783755,NULL),(1850535624,9079969,1,341,1,1,1,'C',1,0.778607,131,430361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 118}, \"maximum_statistics\": {\"great\": 201}}',68.6048,140564008,121645,NULL,'2018-10-08 17:24:30',1539019470,NULL),(1876189917,9079969,1,48416,1,1,1,'B',1,0.884536,302,553699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 36, \"great\": 782, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 970}}',69.1586,179309211,797894,NULL,'2023-06-10 09:53:30',1686390810,NULL),(3769412022,9079969,1,3532333,1,1,1,'B',1,0.893902,87,557958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 25, \"great\": 348, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 410}}',69.2772,186003530,230308,NULL,'2024-10-30 16:48:09',1730306889,NULL),(3780909710,9079969,1,2025284,1,1,1,'B',1,0.88756,146,547403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 27, \"great\": 351, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 418}}',69.5931,186029565,243292,NULL,'2024-11-01 15:13:41',1730474021,NULL),(3725452001,9079969,1,4027033,1,1,1,'B',1,0.898089,94,591284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 135}, \"maximum_statistics\": {\"great\": 157}}',69.6065,185894202,102568,NULL,'2024-10-22 17:03:47',1729616627,NULL),(1872436351,9079969,1,315,0,1,1,'B',1,0.872807,114,739639,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 85}, \"maximum_statistics\": {\"great\": 114}}',69.6741,173760629,78130,NULL,'2022-08-05 09:48:20',1659692900,NULL),(3781181988,9079969,1,4476710,1,1,1,'B',1,0.864139,110,480840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 35, \"great\": 496, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 633}}',70.0166,186030280,318618,NULL,'2024-11-01 15:58:38',1730476718,NULL),(3781402707,9079969,1,4629101,1,1,1,'B',1,0.848806,110,236184,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 108, \"great\": 897, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1131}}',70.3182,186030799,546998,NULL,'2024-11-01 16:35:59',1730478959,NULL),(3524061938,9079969,1,4373136,1,1,1,'A',1,0.943598,143,707192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 296, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 328}}',70.7043,185431568,227892,NULL,'2024-09-15 18:00:31',1726423231,NULL),(1876176222,9079969,1,39825,0,1,1,'B',1,0.817714,318,134963,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 110, \"great\": 727, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 971}}',71.096,179309774,335148,NULL,'2023-06-10 10:49:19',1686394159,NULL),(1877706707,9079969,1,4027032,1,1,1,'A',1,0.951219,64,695722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 114}, \"maximum_statistics\": {\"great\": 123}}',71.7245,181444394,74514,NULL,'2023-11-03 10:33:10',1699007590,NULL),(3709496495,9079969,1,3817228,0,1,1,'B',1,0.878571,233,540056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 39, \"great\": 463, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 8}}',71.7852,185852173,358402,NULL,'2024-10-19 18:47:39',1729363659,NULL),(1874493874,9079969,1,19990,0,1,1,'A',1,0.919355,305,93049,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 9, \"great\": 685}, \"maximum_statistics\": {\"great\": 806}}',72.8738,176823669,374006,NULL,'2023-01-15 11:10:37',1673781037,NULL),(3638046101,9079969,1,3766268,1,1,1,'A',1,0.909926,134,597458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 28, \"great\": 474, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 544}}',72.9538,185676738,328370,NULL,'2024-10-06 14:13:29',1728224009,NULL),(3680523775,9079969,1,39112,1,1,1,'B',1,0.878323,219,571272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 29, \"great\": 399, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 489}}',73.5288,185778131,345684,NULL,'2024-10-14 11:56:37',1728906997,NULL),(3721136545,9079969,1,2581197,1,1,1,'A',1,0.906484,141,613496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 22, \"great\": 348, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 401}}',74.7583,185882724,286956,NULL,'2024-10-21 20:06:49',1729541209,NULL),(3788416952,9079969,1,322742,1,1,1,'A',1,0.900685,106,586819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 242, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 292}}',74.8126,186047117,170866,NULL,'2024-11-02 17:38:50',1730569130,NULL),(3708910798,9079969,1,1939223,0,1,1,'B',1,0.898039,119,588206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 19, \"great\": 222, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',75.4316,185850686,141550,NULL,'2024-10-19 17:04:24',1729357464,NULL),(3725603438,9079969,1,4255303,1,1,1,'A',1,0.948598,208,779379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 194, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 214}}',76.3325,185894534,188730,NULL,'2024-10-22 17:33:30',1729618410,NULL),(3680580995,9079969,1,1533173,1,1,1,'A',1,0.913194,113,651844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 144}}',76.5789,185778316,101870,NULL,'2024-10-14 12:12:03',1728907923,NULL),(1874619399,9079969,1,16266,1,1,1,'C',1,0.788499,135,361399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 74, \"great\": 666, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1026}}',76.9697,176968208,429960,NULL,'2023-01-23 12:59:33',1674478773,NULL),(3522862661,9079969,1,3891567,1,1,1,'S',1,0.956835,139,815424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 127}, \"maximum_statistics\": {\"great\": 139}}',77.2554,185429174,140202,NULL,'2024-09-15 14:31:41',1726410701,NULL),(3769351304,9079969,1,3628498,1,1,1,'A',1,0.90566,109,594039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 271, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 318}}',77.8052,186003381,178350,NULL,'2024-10-30 16:37:12',1730306232,NULL),(3781204608,9079969,1,4525715,1,1,1,'B',1,0.891618,142,569859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 346}}',77.8996,186030342,197444,NULL,'2024-11-01 16:02:27',1730476947,NULL),(1877559245,9079969,1,1147,0,1,1,'D',1,0.642427,102,182816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 439, \"miss\": 196, \"great\": 527, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1162}}',78.0678,181296667,380334,NULL,'2023-10-22 14:48:12',1697986092,NULL),(3780895473,9079969,1,1826770,1,1,1,'A',1,0.912736,95,627495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 184}, \"maximum_statistics\": {\"great\": 212}}',78.3323,186029527,128568,NULL,'2024-11-01 15:11:20',1730473880,NULL),(3745819307,9079969,1,315048,0,1,1,'B',1,0.886929,115,522596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 26, \"great\": 399, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 482}}',78.4162,185945601,238070,NULL,'2024-10-26 11:14:29',1729941269,NULL),(3786012229,9079969,1,1200451,0,1,1,'A',1,0.92517,140,740756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147}}',79.2462,186040837,115500,NULL,'2024-11-02 10:21:10',1730542870,NULL),(3638087074,9079969,1,42795,0,1,1,'A',1,0.929477,338,677357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 563, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 631}}',79.8712,185676878,492953,NULL,'2024-10-06 14:21:17',1728224477,NULL),(3289911919,9079969,1,85823,1,1,1,'S',1,0.976648,364,893180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 347, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',80.4537,184935247,500534,NULL,'2024-08-06 20:21:42',1722975702,NULL),(3745858703,9079969,1,3576724,1,1,1,'B',1,0.887866,175,558911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 50, \"great\": 766, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 923}}',80.5254,185945707,541952,NULL,'2024-10-26 11:23:20',1729941800,NULL),(3680003541,9079969,1,166358,0,1,1,'A',1,0.922256,207,679731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 287, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 328}}',80.6107,185776523,248930,NULL,'2024-10-14 09:10:49',1728897049,NULL),(3524115937,9079969,1,102550,0,1,1,'A',1,0.974474,188,831518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 318, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',81.9843,185431653,282460,NULL,'2024-09-15 18:09:56',1726423796,NULL),(1874491814,9079969,1,16266,0,1,1,'A',1,0.947856,245,111130,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 16, \"great\": 935, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1026}}',82.2598,176825011,375000,NULL,'2023-01-15 12:40:45',1673786445,NULL),(3679954679,9079969,1,504231,1,1,1,'A',1,0.955556,142,768810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 206, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 225}}',82.4248,185776395,178152,NULL,'2024-10-14 08:51:42',1728895902,NULL),(3289934896,9079969,1,2860764,1,1,1,'S',1,0.987654,162,904506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 158}, \"maximum_statistics\": {\"great\": 162}}',82.4541,184935289,142940,NULL,'2024-08-06 20:26:23',1722975983,NULL),(3745680253,9079969,1,2623731,1,1,1,'B',1,0.869718,194,543430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 39, \"great\": 459}, \"maximum_statistics\": {\"great\": 568}}',82.6093,185945195,343260,NULL,'2024-10-26 10:43:09',1729939389,NULL),(1876209902,9079969,1,70517,1,1,1,'A',1,0.944575,340,743015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 378, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 424}}',82.9297,179309137,385630,NULL,'2023-06-10 09:47:23',1686390443,NULL),(3725448607,9079969,1,4027033,1,1,1,'A',1,0.923567,49,600474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 141}, \"maximum_statistics\": {\"great\": 157}}',83.0133,185894196,78784,NULL,'2024-10-22 17:03:08',1729616588,NULL),(3712714146,9079969,1,1869314,1,1,1,'A',1,0.909574,57,583132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 160, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 188}}',83.5146,185861239,103826,NULL,'2024-10-20 08:55:35',1729414535,NULL),(2831128119,9079969,1,2401597,1,1,1,'A',1,0.967814,571,845982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 627, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 668}}',83.5653,183914608,670460,NULL,'2024-05-14 19:56:28',1715716588,NULL),(1858350472,9079969,1,3518,1,1,1,'A',1,0.924569,219,704662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 198}, \"maximum_statistics\": {\"great\": 232}}',84.2506,152626458,206750,NULL,'2020-07-11 15:16:43',1594480603,NULL),(3524172383,9079969,1,3349681,1,1,1,'A',1,0.966125,222,795910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 349, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 369}}',84.2922,185431748,310278,NULL,'2024-09-15 18:19:59',1726424399,NULL),(3688242497,9079969,1,4219314,1,1,1,'A',1,0.941718,155,767874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 151, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 163}}',84.4773,185797751,189280,NULL,'2024-10-15 21:15:59',1729026959,NULL),(3669141162,9079969,1,2374701,1,1,1,'S',1,0.974093,193,837416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 183}, \"maximum_statistics\": {\"great\": 193}}',86.7307,185748394,178820,NULL,'2024-10-12 12:45:08',1728737108,NULL),(3725437470,9079969,1,2581197,1,1,1,'A',1,0.921446,167,655812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 353, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 401}}',87.1076,185894169,306930,NULL,'2024-10-22 17:00:58',1729616458,NULL),(1874487691,9079969,1,1147,0,1,1,'B',1,0.890706,691,84734,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 37, \"great\": 945, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1162}}',87.3558,176823853,459144,NULL,'2023-01-15 11:23:34',1673781814,NULL),(1876164703,9079969,1,27997,1,1,1,'A',1,0.924699,401,699457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 9, \"great\": 573, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 664}}',87.5135,179309352,713980,NULL,'2023-06-10 10:08:04',1686391684,NULL),(1873595103,9079969,1,4566,1,1,1,'S',1,0.969163,227,866357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 213}, \"maximum_statistics\": {\"great\": 227}}',88.115,175541690,227140,NULL,'2022-11-07 12:15:10',1667823310,NULL),(1874600096,9079969,1,136553,0,1,1,'A',1,0.994024,690,133470,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 745, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 753}}',88.2824,176825158,327558,NULL,'2023-01-15 12:49:26',1673786966,NULL),(3522897954,9079969,1,1939222,0,1,1,'S',1,0.97027,185,879473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 174}, \"maximum_statistics\": {\"great\": 185}}',88.5958,185429242,165532,NULL,'2024-09-15 14:37:44',1726411064,NULL),(3669398308,9079969,1,3802198,1,1,1,'A',1,0.95,184,789165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 186, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 200}}',88.7838,185748995,195546,NULL,'2024-10-12 13:32:16',1728739936,NULL),(3669248269,9079969,1,3136214,1,1,1,'A',1,0.949288,269,749196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 523, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 562}}',88.998,185748628,483114,NULL,'2024-10-12 13:04:50',1728738290,NULL),(3688218418,9079969,1,4219314,1,1,1,'A',1,0.947853,155,781986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 152, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 163}}',89.8805,185797696,189920,NULL,'2024-10-15 21:09:48',1729026588,NULL),(3745868756,9079969,1,1853329,1,1,1,'A',1,0.912718,116,617208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 349, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 401}}',90.0148,185945732,251206,NULL,'2024-10-26 11:25:33',1729941933,NULL),(3745697469,9079969,1,2623731,1,1,1,'B',1,0.882042,163,541547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 36, \"great\": 470}, \"maximum_statistics\": {\"great\": 568}}',90.1364,185945248,301070,NULL,'2024-10-26 10:47:07',1729939627,NULL),(3781463083,9079969,1,2183846,1,1,1,'A',1,0.937126,136,724223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',90.6707,186030899,123790,NULL,'2024-11-01 16:46:24',1730479584,NULL),(3668802919,9079969,1,1319572,0,1,1,'A',1,0.925479,245,669540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 56, \"great\": 1078, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1201}}',91.411,185747511,883152,NULL,'2024-10-12 11:37:46',1728733066,NULL),(3721309646,9079969,1,1869314,1,1,1,'A',1,0.933511,102,680666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 170, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 188}}',91.6402,185883051,136074,NULL,'2024-10-21 20:45:49',1729543549,NULL),(1874558515,9079969,1,83674,1,1,1,'B',1,0.888809,184,579422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 21, \"great\": 563}, \"maximum_statistics\": {\"great\": 697}}',91.799,176825595,471802,NULL,'2023-01-15 13:14:03',1673788443,NULL),(3174424204,9079969,1,186166,0,1,1,'A',1,0.97971,310,839388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 333, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 345}}',92.264,184684743,323932,NULL,'2024-07-17 15:14:55',1721229295,NULL),(1874495295,9079969,1,22828,1,1,1,'S',1,0.982727,550,415051,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 531}, \"maximum_statistics\": {\"great\": 550}}',92.5325,176825218,419530,NULL,'2023-01-15 12:52:28',1673787148,NULL),(1873603880,9079969,1,22828,1,1,1,'A',1,0.951818,350,764396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 503}, \"maximum_statistics\": {\"great\": 550}}',93.0482,175488267,560530,NULL,'2022-11-04 21:42:37',1667598157,NULL),(1873599281,9079969,1,16266,1,1,1,'A',1,0.902047,304,186990,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 25, \"great\": 850, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1026}}',93.9255,175541418,411840,NULL,'2022-11-07 11:58:54',1667822334,NULL),(3669147422,9079969,1,3891567,1,1,1,'S',1,0.989209,139,899340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 136}, \"maximum_statistics\": {\"great\": 139}}',95.217,185748402,144418,NULL,'2024-10-12 12:46:19',1728737179,NULL),(1873199884,9079969,1,116128,0,1,1,'S',1,0.976978,847,125135,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 808}, \"maximum_statistics\": {\"great\": 847}}',95.456,174784900,349410,NULL,'2022-09-28 19:01:21',1664391681,NULL),(3769420940,9079969,1,3532333,1,1,1,'A',1,0.932927,239,687846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 368, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 410}}',96.2386,186003556,309128,NULL,'2024-10-30 16:50:45',1730307045,NULL),(3703001638,9079969,1,2985021,0,1,1,'A',1,0.95377,198,224480,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 38, \"great\": 1049, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1114}}',97.4075,185834956,501698,NULL,'2024-10-18 18:10:28',1729275028,NULL),(3708929628,9079969,1,1946932,0,1,1,'B',1,0.876972,101,509132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',97.6294,185850730,140122,NULL,'2024-10-19 17:07:44',1729357664,NULL),(3669190490,9079969,1,2807513,1,1,1,'A',1,0.960133,149,780998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 281}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 1}}',97.7232,185748508,253026,NULL,'2024-10-12 12:54:17',1728737657,NULL),(3781466754,9079969,1,2183846,1,1,1,'A',1,0.934132,126,704694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 167}}',98.0348,186030906,117280,NULL,'2024-11-01 16:47:02',1730479622,NULL),(3781446514,9079969,1,1233540,0,1,1,'A',1,0.918142,103,634179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 193, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 226}}',98.3301,186030882,146700,NULL,'2024-11-01 16:43:34',1730479414,NULL),(3781009849,9079969,1,1465472,1,1,1,'A',1,0.928144,173,654537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 25, \"great\": 597, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 668}}',98.988,186029846,433368,NULL,'2024-11-01 15:30:18',1730475018,NULL),(3679959964,9079969,1,186166,0,1,1,'S',1,0.986957,345,877486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 336, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 345}}',99.3082,185776405,349560,NULL,'2024-10-14 08:53:48',1728896028,NULL),(1872436398,9079969,1,315,0,1,1,'B',1,0.864035,114,751481,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 83}, \"maximum_statistics\": {\"great\": 114}}',99.4738,173760720,78007,NULL,'2022-08-05 09:53:55',1659693235,NULL),(3669338032,9079969,1,3766268,1,1,1,'A',1,0.945772,158,706868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 497, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 544}}',99.5555,185748851,401782,NULL,'2024-10-12 13:21:17',1728739277,NULL),(3505459182,9079969,1,203713,1,1,1,'A',1,0.930269,259,103220,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 558, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 631}}',102.297,185393560,259830,NULL,'2024-09-12 18:25:04',1726165504,NULL),(1874560712,9079969,1,86902,1,1,1,'S',1,0.953578,517,806406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 469}, \"maximum_statistics\": {\"great\": 517}}',102.43,176825530,514072,NULL,'2023-01-15 13:10:36',1673788236,NULL),(3725455414,9079969,1,4027033,1,1,1,'A',1,0.936306,96,680392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 140}, \"maximum_statistics\": {\"great\": 157}}',102.853,185894211,110222,NULL,'2024-10-22 17:04:27',1729616667,NULL),(3669292986,9079969,1,3804488,1,1,1,'A',1,0.967914,192,793587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',103.141,185748743,294548,NULL,'2024-10-12 13:13:03',1728738783,NULL),(3721340774,9079969,1,3852257,1,1,1,'A',1,0.951299,89,702619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 140, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 154}}',106.355,185883121,101212,NULL,'2024-10-21 20:53:14',1729543994,NULL),(1876165143,9079969,1,28183,1,1,1,'A',1,0.971591,477,854570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 751, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 792}}',107.614,179309272,869576,NULL,'2023-06-10 09:59:50',1686391190,NULL),(1877672953,9079969,1,1460113,1,1,1,'A',1,0.93125,565,209737,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 9, \"great\": 975, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1120}}',108.116,181297989,563750,NULL,'2023-10-22 16:32:55',1697992375,NULL),(1877557496,9079969,1,484661,1,1,1,'B',1,0.852908,225,145576,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 34, \"great\": 653}, \"maximum_statistics\": {\"great\": 877}}',109.233,181297545,343857,NULL,'2023-10-22 15:54:43',1697990083,NULL),(3679989814,9079969,1,3698279,1,1,1,'S',1,0.986364,220,919159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 214, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 220}}',109.575,185776493,218270,NULL,'2024-10-14 09:05:26',1728896726,NULL),(3781469901,9079969,1,2183846,1,1,1,'A',1,0.95509,86,730447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',109.661,186030912,108050,NULL,'2024-11-01 16:47:35',1730479655,NULL),(3708527909,9079969,1,2985021,0,1,1,'A',1,0.964991,545,248152,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 31, \"great\": 1067, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1114}}',109.727,185849586,571116,NULL,'2024-10-19 15:58:59',1729353539,NULL),(3680625161,9079969,1,46300,0,1,1,'A',1,0.904762,216,613778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 34, \"great\": 663, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 777}}',109.805,185778430,564030,NULL,'2024-10-14 12:23:22',1728908602,NULL),(3708661203,9079969,1,3905458,1,1,1,'A',1,0.960784,125,791892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 143}, \"maximum_statistics\": {\"great\": 153}}',110.562,185849945,105660,NULL,'2024-10-19 16:21:38',1729354898,NULL),(1877577653,9079969,1,564188,1,1,1,'A',1,0.90261,226,86084,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 49, \"great\": 851}, \"maximum_statistics\": {\"great\": 996}}',110.704,181312115,354986,NULL,'2023-10-23 20:19:57',1698092397,NULL),(1877572166,9079969,1,31819,1,1,1,'A',1,0.959156,815,403169,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 1030, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1114, \"legacy_combo_increase\": 4}}',111.158,181298093,722630,NULL,'2023-10-22 16:42:30',1697992950,NULL),(3702811191,9079969,1,3350528,1,1,1,'S',1,0.985075,804,917484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 780, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 804}}',111.732,185834518,977910,NULL,'2024-10-18 17:35:14',1729272914,NULL),(1872436363,9079969,1,315,0,1,1,'A',1,0.903509,111,891436,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 114}}',112.38,173760662,82550,NULL,'2022-08-05 09:50:12',1659693012,NULL),(3669380494,9079969,1,3025814,1,1,1,'S',1,0.991124,169,935688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 166}, \"maximum_statistics\": {\"great\": 169}}',112.66,185748951,146770,NULL,'2024-10-12 13:29:00',1728739740,NULL),(3781132450,9079969,1,3432172,1,1,1,'A',1,0.946982,173,718982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 565}, \"maximum_statistics\": {\"great\": 613, \"legacy_combo_increase\": 1}}',114.971,186030172,429184,NULL,'2024-11-01 15:50:24',1730476224,NULL),(3524389960,9079969,1,3450236,1,1,1,'S',1,0.970213,235,879015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 221}, \"maximum_statistics\": {\"great\": 235}}',115.373,185432135,208660,NULL,'2024-09-15 18:58:49',1726426729,NULL),(3668849734,9079969,1,1319572,0,1,1,'A',1,0.949209,458,750856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 32, \"great\": 1111, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1201}}',115.639,185747628,1019322,NULL,'2024-10-12 11:47:34',1728733654,NULL),(3679973239,9079969,1,3804488,1,1,1,'A',1,0.983957,322,887070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 363, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 374}}',117.457,185776448,361490,NULL,'2024-10-14 08:58:57',1728896337,NULL),(3781260715,9079969,1,28786,1,1,1,'A',1,0.928783,319,720374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 293, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 337}}',117.922,186030482,347870,NULL,'2024-11-01 16:11:52',1730477512,NULL),(3680572157,9079969,1,172993,1,1,1,'A',1,0.965179,292,798231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 529, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 560}}',118.35,185778287,507888,NULL,'2024-10-14 12:09:43',1728907783,NULL),(3680548290,9079969,1,46297,1,1,1,'A',1,0.956456,344,788013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 619, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 666}}',119.037,185778211,580750,NULL,'2024-10-14 12:03:18',1728907398,NULL),(3669210268,9079969,1,2807513,1,1,1,'S',1,0.983389,301,908199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 291}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 1}}',119.381,185748553,329188,NULL,'2024-10-12 12:57:53',1728737873,NULL),(3688120730,9079969,1,4167733,1,1,1,'S',1,0.972561,164,834271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 155}, \"maximum_statistics\": {\"great\": 164}}',120.175,185797493,154410,NULL,'2024-10-15 20:45:52',1729025152,NULL),(3780864956,9079969,1,3532333,1,1,1,'A',1,0.958537,239,758853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 382, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 410}}',120.542,186029467,332522,NULL,'2024-11-01 15:06:15',1730473575,NULL),(3709656301,9079969,1,3817228,1,1,1,'A',1,0.93125,346,688295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 497, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 8}}',120.573,185852539,469412,NULL,'2024-10-19 19:16:22',1729365382,NULL),(3709614457,9079969,1,3817228,0,1,1,'A',1,0.933929,215,661633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 501, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 8}}',120.799,185852438,392558,NULL,'2024-10-19 19:08:49',1729364929,NULL),(1877564436,9079969,1,16266,1,1,1,'A',1,0.904971,216,308890,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 20, \"great\": 851, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1026}}',120.961,181311723,476600,NULL,'2023-10-23 19:37:06',1698089826,NULL),(3769511335,9079969,1,2183846,1,1,1,'A',1,0.967066,90,762950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 158}, \"maximum_statistics\": {\"great\": 167}}',121.249,186003792,110870,NULL,'2024-10-30 17:07:06',1730308026,NULL),(3688024285,9079969,1,3485300,1,1,1,'A',1,0.968458,246,841538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 406, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 428}}',121.638,185797287,473862,NULL,'2024-10-15 20:23:39',1729023819,NULL),(3781028212,9079969,1,1465472,1,1,1,'A',1,0.952096,230,756444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 618, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 668}}',122.409,186029895,552616,NULL,'2024-11-01 15:33:18',1730475198,NULL),(3697734188,9079969,1,4346310,1,1,1,'A',1,0.967391,199,815770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 306}, \"maximum_statistics\": {\"great\": 322}}',122.7,185821215,264770,NULL,'2024-10-17 18:42:07',1729190527,NULL),(3680535646,9079969,1,4465936,1,1,1,'A',1,0.973464,222,832249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 342, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 358}}',122.72,185778164,361316,NULL,'2024-10-14 11:59:53',1728907193,NULL),(3725394902,9079969,1,1533173,1,1,1,'S',1,0.979167,144,870410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 138, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 144}}',122.848,185894082,136820,NULL,'2024-10-22 16:52:44',1729615964,NULL),(3781098769,9079969,1,1616919,1,1,1,'A',1,0.946787,332,748994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 454, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 498}}',123.602,186030107,399132,NULL,'2024-11-01 15:44:53',1730475893,NULL),(3680634292,9079969,1,46300,0,1,1,'A',1,0.918919,316,649251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 27, \"great\": 678, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 777}}',123.714,185778457,587936,NULL,'2024-10-14 12:25:41',1728908741,NULL),(3769380961,9079969,1,28065,1,1,1,'C',1,0.785527,775,444655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 130, \"great\": 785, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1147}}',124.115,186003445,938760,NULL,'2024-10-30 16:42:31',1730306551,NULL),(3745718352,9079969,1,46298,1,1,1,'A',1,0.916345,316,650531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 27, \"great\": 674, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 777}}',124.878,185945313,542756,NULL,'2024-10-26 10:51:54',1729939914,NULL),(3669362584,9079969,1,1658258,1,1,1,'S',1,0.991354,347,932621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 341, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 347}}',125.149,185748910,390230,NULL,'2024-10-12 13:25:44',1728739544,NULL),(3680025798,9079969,1,4219314,1,1,1,'S',1,0.972393,163,847048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 154, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 163}}',125.199,185776608,196952,NULL,'2024-10-14 09:19:06',1728897546,NULL),(3721168096,9079969,1,3817228,1,1,1,'A',1,0.947321,246,720533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 519}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 8}}',125.372,185882773,464592,NULL,'2024-10-21 20:13:40',1729541620,NULL),(3687982039,9079969,1,4424564,1,1,1,'S',1,0.977273,198,891885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 189, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 198}}',125.623,185797187,207396,NULL,'2024-10-15 20:14:20',1729023260,NULL),(3680071857,9079969,1,3935715,1,1,1,'A',1,0.969636,181,805884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 247}}',126.112,185776752,215904,NULL,'2024-10-14 09:36:02',1728898562,NULL),(1877654201,9079969,1,369868,1,1,1,'A',1,0.957241,497,111067,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 16, \"great\": 1481}, \"maximum_statistics\": {\"great\": 1602}}',126.371,181297141,608196,NULL,'2023-10-22 15:25:24',1697988324,NULL),(3708562021,9079969,1,2985021,0,1,1,'A',1,0.975314,604,260039,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 19, \"great\": 1078, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1114}}',126.656,185849673,593144,NULL,'2024-10-19 16:04:50',1729353890,NULL),(3769539649,9079969,1,154474,0,1,1,'A',1,0.963072,278,808716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 639, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 677}}',126.718,186003866,659744,NULL,'2024-10-30 17:12:13',1730308333,NULL),(3725470096,9079969,1,4027033,1,1,1,'A',1,0.964968,95,748772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 147}, \"maximum_statistics\": {\"great\": 157}}',127.397,185894246,113480,NULL,'2024-10-22 17:07:19',1729616839,NULL),(3725566755,9079969,1,2581197,1,1,1,'A',1,0.965087,369,841504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 376, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 401}}',128.168,185894446,449700,NULL,'2024-10-22 17:26:19',1729617979,NULL),(3721317824,9079969,1,1869314,1,1,1,'A',1,0.968085,167,834663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 177, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 188}}',128.204,185883070,187178,NULL,'2024-10-21 20:47:47',1729543667,NULL),(3731611300,9079969,1,4027033,1,1,1,'A',1,0.968153,81,751736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 148}, \"maximum_statistics\": {\"great\": 157}}',129.513,185909421,110938,NULL,'2024-10-23 19:54:59',1729713299,NULL),(3524203428,9079969,1,131806,1,1,1,'S',1,0.968379,253,847216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253}}',129.898,185431800,291488,NULL,'2024-09-15 18:25:32',1726424732,NULL),(1876159480,9079969,1,19990,1,1,1,'A',1,0.952854,354,224578,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 732}, \"maximum_statistics\": {\"great\": 806}}',131.67,179309672,480599,NULL,'2023-06-10 10:40:35',1686393635,NULL),(3680157534,9079969,1,3921764,1,1,1,'A',1,0.969863,318,852948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 350, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 365}}',131.724,185777010,395924,NULL,'2024-10-14 10:05:25',1728900325,NULL),(3688169066,9079969,1,3935715,1,1,1,'S',1,0.973684,247,860091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 247}}',131.979,185797586,255442,NULL,'2024-10-15 20:57:30',1729025850,NULL),(3709114751,9079969,1,1939224,0,1,1,'B',1,0.871274,151,532618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',132.953,185851233,201578,NULL,'2024-10-19 17:40:06',1729359606,NULL),(1869477529,9079969,1,116128,1,1,1,'B',1,0.865998,320,569887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 12, \"great\": 632}, \"maximum_statistics\": {\"great\": 847}}',133.235,169313215,643620,NULL,'2022-01-26 11:57:22',1643198242,NULL),(1876152479,9079969,1,1147,0,1,1,'B',1,0.890706,480,174900,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 45, \"great\": 953, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1162}}',133.438,179309470,549036,NULL,'2023-06-10 10:20:14',1686392414,NULL),(3697821018,9079969,1,2324624,1,1,1,'A',1,0.967972,324,831516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 534, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 562}}',133.595,185821398,518662,NULL,'2024-10-17 18:59:20',1729191560,NULL),(3721179577,9079969,1,3817228,1,1,1,'A',1,0.949107,251,735692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 516, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 8}}',133.746,185882793,491402,NULL,'2024-10-21 20:16:11',1729541771,NULL),(3721324543,9079969,1,1869314,1,1,1,'S',1,0.970745,188,873488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 177, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 188}}',133.889,185883084,208414,NULL,'2024-10-21 20:49:23',1729543763,NULL),(3680654023,9079969,1,4726709,1,1,1,'S',1,0.979522,293,902702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 281}, \"maximum_statistics\": {\"great\": 293}}',133.991,185778511,288608,NULL,'2024-10-14 12:30:38',1728909038,NULL),(3781473798,9079969,1,2183846,1,1,1,'S',1,0.973054,167,860156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 158, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 167}}',134.284,186030923,151670,NULL,'2024-11-01 16:48:16',1730479696,NULL),(3688159251,9079969,1,1807823,1,1,1,'S',1,0.986559,186,921348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 181, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 186}}',134.874,185797569,181850,NULL,'2024-10-15 20:55:08',1729025708,NULL),(3423569544,9079969,1,484661,1,1,1,'B',1,0.885405,292,272109,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 50, \"great\": 726}, \"maximum_statistics\": {\"great\": 877}}',135.41,185224749,414448,NULL,'2024-08-29 15:13:53',1724944433,NULL),(3688123802,9079969,1,4167733,1,1,1,'S',1,0.990854,164,883280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 161}, \"maximum_statistics\": {\"great\": 164}}',135.437,185797501,157530,NULL,'2024-10-15 20:46:35',1729025195,NULL),(3709636676,9079969,1,3817228,1,1,1,'A',1,0.951786,251,723815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 519}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 8}}',135.677,185852492,449070,NULL,'2024-10-19 19:12:50',1729365170,NULL),(3708819568,9079969,1,4424564,1,1,1,'S',1,0.989899,198,926771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 194, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 198}}',137.127,185850420,210436,NULL,'2024-10-19 16:48:41',1729356521,NULL),(3702938255,9079969,1,4608381,1,1,1,'A',1,0.977215,302,855484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 378, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 395}}',137.286,185834803,392574,NULL,'2024-10-18 17:58:40',1729274320,NULL),(1877656319,9079969,1,383536,1,1,1,'A',1,0.967125,835,114047,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 1583}, \"maximum_statistics\": {\"great\": 1673}}',137.473,181311935,635034,NULL,'2023-10-23 19:58:09',1698091089,NULL),(3697719493,9079969,1,4219314,1,1,1,'S',1,0.98773,163,887465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 159, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 163}}',138.32,185821183,199770,NULL,'2024-10-17 18:39:11',1729190351,NULL),(3680015512,9079969,1,3854360,1,1,1,'S',1,0.975329,304,891468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 289, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 304}}',138.543,185776563,358164,NULL,'2024-10-14 09:15:18',1728897318,NULL),(3688008236,9079969,1,3105300,1,1,1,'S',1,0.989637,193,891610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',138.607,185797251,170360,NULL,'2024-10-15 20:20:06',1729023606,NULL),(3708666223,9079969,1,3905458,1,1,1,'S',1,0.986928,153,912532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 149}, \"maximum_statistics\": {\"great\": 153}}',138.881,185849961,127820,NULL,'2024-10-19 16:22:28',1729354948,NULL),(3680096763,9079969,1,1400223,1,1,1,'S',1,0.987374,198,925208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 193}, \"maximum_statistics\": {\"great\": 198}}',140.573,185776821,185596,NULL,'2024-10-14 09:44:41',1728899081,NULL),(3708754366,9079969,1,1319572,1,1,1,'A',1,0.971274,536,845522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 1150, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1201}}',141.033,185850220,1215140,NULL,'2024-10-19 16:37:32',1729355852,NULL),(3688275444,9079969,1,4219314,1,1,1,'A',1,0.993865,155,894102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 162, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 163}}',142.434,185797824,193780,NULL,'2024-10-15 21:24:41',1729027481,NULL),(3781059854,9079969,1,1465472,1,1,1,'A',1,0.966317,236,807241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 628, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 668}}',142.744,186029994,596850,NULL,'2024-11-01 15:38:32',1730475512,NULL),(3781158775,9079969,1,3576724,1,1,1,'A',1,0.96208,366,804439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 866, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 923}}',142.981,186030221,848260,NULL,'2024-11-01 15:54:46',1730476486,NULL),(3688299844,9079969,1,4279770,1,1,1,'S',1,0.975232,323,888038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 307}, \"maximum_statistics\": {\"great\": 323}}',143.538,185797880,335650,NULL,'2024-10-15 21:31:06',1729027866,NULL),(3688100454,9079969,1,3010870,1,1,1,'S',1,0.988515,653,927574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 638}, \"maximum_statistics\": {\"great\": 653}}',144.511,185797455,713060,NULL,'2024-10-15 20:41:06',1729024866,NULL),(3721265645,9079969,1,3817228,1,1,1,'A',1,0.957143,384,761083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 522, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 8}}',144.539,185882966,509448,NULL,'2024-10-21 20:35:34',1729542934,NULL),(3745661123,9079969,1,203101,0,1,1,'A',1,0.957594,286,780527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 950, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1014}}',146.335,185945131,962548,NULL,'2024-10-26 10:38:42',1729939122,NULL),(3745708490,9079969,1,46299,0,1,1,'A',1,0.925354,566,719857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 19, \"great\": 680, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 777}}',146.463,185945285,675478,NULL,'2024-10-26 10:49:38',1729939778,NULL),(3680129218,9079969,1,4279770,1,1,1,'A',1,0.981424,284,874102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 312}, \"maximum_statistics\": {\"great\": 323}}',146.47,185776923,305768,NULL,'2024-10-14 09:55:51',1728899751,NULL),(3721343636,9079969,1,3852257,1,1,1,'S',1,0.996753,154,908476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 153, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 154}}',146.911,185883127,154502,NULL,'2024-10-21 20:53:54',1729544034,NULL),(3708697199,9079969,1,4451690,1,1,1,'A',1,0.977564,301,883504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 299}, \"maximum_statistics\": {\"great\": 312}}',147.145,185850055,328722,NULL,'2024-10-19 16:27:47',1729355267,NULL),(3697838347,9079969,1,3957487,1,1,1,'S',1,0.979705,271,889670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 260}, \"maximum_statistics\": {\"great\": 271}}',149.914,185821431,260310,NULL,'2024-10-17 19:02:46',1729191766,NULL),(3680168944,9079969,1,3921764,1,1,1,'S',1,0.973973,365,888473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 346, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 365}}',149.972,185777055,431552,NULL,'2024-10-14 10:09:15',1728900555,NULL),(3708845298,9079969,1,2807613,1,1,1,'S',1,0.982601,546,912131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 527, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 546}}',150.437,185850491,644070,NULL,'2024-10-19 16:53:02',1729356782,NULL),(3680121624,9079969,1,4274714,1,1,1,'S',1,0.986254,291,920974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 283, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 291}}',150.537,185776896,321188,NULL,'2024-10-14 09:53:13',1728899593,NULL),(3688034963,9079969,1,3485300,1,1,1,'S',1,0.991822,428,936568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 421, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 428}}',150.568,185797317,539142,NULL,'2024-10-15 20:26:07',1729023967,NULL),(3708863796,9079969,1,4435840,1,1,1,'S',1,0.974747,198,887653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 188, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 198}}',152.453,185850539,186028,NULL,'2024-10-19 16:56:13',1729356973,NULL),(3697754032,9079969,1,4097489,1,1,1,'A',1,0.986111,225,881759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 422, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 432}}',152.781,185821255,444428,NULL,'2024-10-17 18:46:03',1729190763,NULL),(3697762521,9079969,1,4097489,1,1,1,'A',1,0.986111,360,878997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 422, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 432}}',152.781,185821274,440352,NULL,'2024-10-17 18:47:44',1729190864,NULL),(3745731677,9079969,1,46300,0,1,1,'A',1,0.936293,317,709586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 689, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 777}}',153.692,185945350,664398,NULL,'2024-10-26 10:54:55',1729940095,NULL),(3745689856,9079969,1,2623784,1,1,1,'A',1,0.970998,427,871993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 408}, \"maximum_statistics\": {\"great\": 431}}',155.062,185945226,428750,NULL,'2024-10-26 10:45:22',1729939522,NULL),(3708858882,9079969,1,4435840,1,1,1,'S',1,0.979798,198,902892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 190, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 198}}',156.936,185850522,187928,NULL,'2024-10-19 16:55:22',1729356922,NULL),(3697770491,9079969,1,4097489,1,1,1,'S',1,0.987269,432,917786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 421, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 432}}',157.357,185821292,493500,NULL,'2024-10-17 18:49:17',1729190957,NULL),(1877566103,9079969,1,19990,1,1,1,'A',1,0.931762,304,317369,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 11, \"great\": 707}, \"maximum_statistics\": {\"great\": 806}}',158.168,181312075,440640,NULL,'2023-10-23 20:15:39',1698092139,NULL),(3731595410,9079969,1,3817228,1,1,1,'A',1,0.965179,257,793682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 527, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 8}}',158.258,185909368,543696,NULL,'2024-10-23 19:51:43',1729713103,NULL),(3708854648,9079969,1,4435840,1,1,1,'S',1,0.982323,198,911313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198}}',159.331,185850511,189282,NULL,'2024-10-19 16:54:38',1729356878,NULL),(3688322182,9079969,1,2310353,1,1,1,'S',1,0.987562,402,919860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 392, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 402}}',159.491,185797943,420390,NULL,'2024-10-15 21:37:07',1729028227,NULL),(1877672967,9079969,1,1460113,1,1,1,'A',1,0.962946,561,399159,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 1041, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1120}}',161.426,181311648,781002,NULL,'2023-10-23 19:29:13',1698089353,NULL),(3708791212,9079969,1,3957487,1,1,1,'S',1,0.990775,271,920425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 266}, \"maximum_statistics\": {\"great\": 271}}',161.43,185850344,263770,NULL,'2024-10-19 16:43:51',1729356231,NULL),(3708620408,9079969,1,3666059,1,1,1,'S',1,0.984746,295,896666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 286, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 295}}',162.329,185849833,345454,NULL,'2024-10-19 16:14:48',1729354488,NULL),(3725385635,9079969,1,3817228,1,1,1,'A',1,0.960714,467,796810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 517}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 8}}',164.444,185894058,575380,NULL,'2024-10-22 16:50:57',1729615857,NULL),(3708598648,9079969,1,2324624,1,1,1,'S',1,0.989324,562,929552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 550, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 562}}',164.939,185849775,606760,NULL,'2024-10-19 16:11:33',1729354293,NULL),(3688309829,9079969,1,4279770,1,1,1,'S',1,0.995356,323,942505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 320}, \"maximum_statistics\": {\"great\": 323}}',165.524,185797905,342060,NULL,'2024-10-15 21:33:45',1729028025,NULL),(3697894493,9079969,1,3921764,1,1,1,'S',1,0.990411,365,932561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 358, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 365}}',166.418,185821528,438120,NULL,'2024-10-17 19:14:08',1729192448,NULL),(3721253390,9079969,1,3817228,1,1,1,'A',1,0.964286,449,805644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 521, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 8}}',167.495,185882939,577060,NULL,'2024-10-21 20:32:44',1729542764,NULL),(3708916494,9079969,1,1939223,0,1,1,'S',1,0.978431,255,901672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',169.229,185850698,246910,NULL,'2024-10-19 17:05:25',1729357525,NULL),(3708893234,9079969,1,3201381,1,1,1,'S',1,0.989537,669,930446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 655}, \"maximum_statistics\": {\"great\": 669}}',171.867,185850623,747640,NULL,'2024-10-19 17:01:20',1729357280,NULL),(1873199899,9079969,1,116128,1,1,1,'A',1,0.973436,560,412770,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 804}, \"maximum_statistics\": {\"great\": 847}}',175.628,174785035,518706,NULL,'2022-09-28 19:07:45',1664392065,NULL),(3725525157,9079969,1,3817228,1,1,1,'A',1,0.983036,449,855668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 542}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 8}}',186.13,185894356,591370,NULL,'2024-10-22 17:18:06',1729617486,NULL),(1877654208,9079969,1,369868,1,1,1,'A',1,0.957865,675,224984,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 14, \"great\": 1481}, \"maximum_statistics\": {\"great\": 1602}}',186.803,181297275,747192,NULL,'2023-10-22 15:34:41',1697988881,NULL),(1877557515,9079969,1,484661,1,1,1,'A',1,0.974344,589,122083,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 833}, \"maximum_statistics\": {\"great\": 877}}',186.99,181311856,381882,NULL,'2023-10-23 19:50:32',1698090632,NULL),(3709050833,9079969,1,1946932,0,1,1,'A',1,0.94164,195,762879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 281}, \"maximum_statistics\": {\"great\": 317}}',188.901,185851084,261190,NULL,'2024-10-19 17:28:56',1729358936,NULL),(1877656311,9079969,1,383536,1,1,1,'A',1,0.942618,458,215913,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 15, \"great\": 1496, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1673}}',188.924,181297878,778962,NULL,'2023-10-22 16:23:58',1697991838,NULL),(2309839267,9079969,1,25580,1,1,1,'S',1,0.961326,724,840958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 668, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 724}}',190.268,182710589,987730,NULL,'2024-02-08 13:23:25',1707398605,NULL),(2304707767,9079969,1,1460113,1,1,1,'A',1,0.932589,457,705419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 10, \"great\": 979}, \"maximum_statistics\": {\"great\": 1120}}',190.818,182699433,1062258,NULL,'2024-02-07 14:28:16',1707316096,NULL),(3708953047,9079969,1,1946932,0,1,1,'A',1,0.957413,137,729433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',192.103,185850794,197924,NULL,'2024-10-19 17:11:51',1729357911,NULL),(3709008092,9079969,1,1946932,0,1,1,'A',1,0.949527,251,786022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',195.285,185850942,267062,NULL,'2024-10-19 17:21:26',1729358486,NULL),(2304727679,9079969,1,39825,1,1,1,'A',1,0.95829,539,121721,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 902, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 971}}',204.976,182699483,372882,NULL,'2024-02-07 14:32:14',1707316334,NULL),(3709069978,9079969,1,1946932,0,1,1,'S',1,0.955836,317,838886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 289}, \"maximum_statistics\": {\"great\": 317}}',205.741,185851128,303660,NULL,'2024-10-19 17:32:17',1729359137,NULL),(3709194147,9079969,1,1939224,0,1,1,'A',1,0.914634,369,740325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 306}, \"maximum_statistics\": {\"great\": 369}}',210.648,185851431,344370,NULL,'2024-10-19 17:53:53',1729360433,NULL),(2304631813,9079969,1,19990,1,1,1,'A',1,0.953474,604,745317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 736}, \"maximum_statistics\": {\"great\": 806}}',237.483,182699254,732246,NULL,'2024-02-07 14:12:46',1707315166,NULL),(2304488039,9079969,1,28065,1,1,1,'A',1,0.90279,446,199906,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 23, \"great\": 947, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1147}}',247.279,182698905,629682,NULL,'2024-02-07 13:42:41',1707313361,NULL),(3505376898,9079969,1,484661,1,1,1,'A',1,0.901368,411,615636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 12, \"great\": 716}, \"maximum_statistics\": {\"great\": 877}}',312.132,185393417,725550,NULL,'2024-09-12 18:09:19',1726164559,NULL),(3731259728,9079969,1,484661,1,1,1,'B',1,0.893957,414,611683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 10, \"great\": 701, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 877}}',312.386,185908507,763762,NULL,'2024-10-23 18:44:08',1729709048,NULL),(3731204225,9079969,1,484661,1,1,1,'B',1,0.889396,569,621999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 8, \"great\": 691}, \"maximum_statistics\": {\"great\": 877}}',315.192,185908383,835476,NULL,'2024-10-23 18:33:06',1729708386,NULL),(3759530027,9079969,1,484661,1,1,1,'A',1,0.90821,308,637075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 7, \"great\": 723}, \"maximum_statistics\": {\"great\": 877}}',337.406,185980282,757290,NULL,'2024-10-28 19:34:11',1730144051,NULL),(3731171392,9079969,1,484661,1,1,1,'A',1,0.919612,400,665034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 7, \"great\": 743}, \"maximum_statistics\": {\"great\": 877}}',348.212,185908304,778138,NULL,'2024-10-23 18:26:25',1729707985,NULL),(3731126641,9079969,1,484661,1,1,1,'A',1,0.918472,442,668574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 6, \"great\": 740}, \"maximum_statistics\": {\"great\": 877}}',351.218,185908203,800428,NULL,'2024-10-23 18:17:17',1729707437,NULL),(3731278687,9079969,1,484661,1,1,1,'A',1,0.912771,561,671622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 3, \"great\": 727}, \"maximum_statistics\": {\"great\": 877}}',358.133,185908554,855380,NULL,'2024-10-23 18:47:52',1729709272,NULL),(3759579979,9079969,1,484661,1,1,1,'A',1,0.936716,853,738512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 7, \"great\": 773}, \"maximum_statistics\": {\"great\": 877}}',363.945,185980380,924590,NULL,'2024-10-28 19:44:16',1730144656,NULL),(3505316514,9079969,1,28065,1,1,1,'S',1,0.993897,1147,137714,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1133, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1147}}',368.173,185393298,606630,NULL,'2024-09-12 17:57:54',1726163874,NULL),(3759549115,9079969,1,484661,1,1,1,'A',1,0.925314,443,705036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 1, \"great\": 747}, \"maximum_statistics\": {\"great\": 877}}',379.226,185980316,887050,NULL,'2024-10-28 19:38:00',1730144280,NULL),(3731508271,9079969,1,484661,1,1,1,'A',1,0.927594,877,720411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"great\": 750}, \"maximum_statistics\": {\"great\": 877}}',385.982,185909143,928010,NULL,'2024-10-23 19:33:53',1729712033,NULL),(3731369971,9079969,1,484661,1,1,1,'A',1,0.934436,834,731307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 1, \"great\": 763}, \"maximum_statistics\": {\"great\": 877}}',388.114,185908794,915370,NULL,'2024-10-23 19:05:48',1729710348,NULL),(3759617290,9079969,1,484661,1,1,1,'A',1,0.940707,877,752766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"great\": 773}, \"maximum_statistics\": {\"great\": 877}}',398.772,185980453,946730,NULL,'2024-10-28 19:51:59',1730145119,NULL),(3731309814,9079969,1,484661,1,1,1,'A',1,0.945838,587,751103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 1, \"great\": 783}, \"maximum_statistics\": {\"great\": 877}}',399.009,185908617,898154,NULL,'2024-10-23 18:53:57',1729709637,NULL),(1859222412,9084659,1,1504700,0,1,1,'D',1,0.63755,57,75843,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 136, \"great\": 273}, \"maximum_statistics\": {\"great\": 498}}',17.8194,153778545,112350,NULL,'2020-08-23 07:32:55',1598167975,NULL),(1856013904,9084659,1,83851,0,1,1,'B',1,0.810204,60,406371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 171}, \"maximum_statistics\": {\"great\": 245, \"legacy_combo_increase\": 1}}',31.1152,148886170,162608,NULL,'2020-02-25 19:21:56',1582658516,NULL),(1868200930,9084659,1,1845428,1,1,1,'X',1,1,47,886573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',31.3808,167289065,22944,NULL,'2021-11-07 04:02:16',1636257736,NULL),(1868390138,9084659,1,2347508,1,1,1,'S',1,0.988889,90,924125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 90}}',32.763,167743070,57066,NULL,'2021-11-25 11:25:44',1637839544,NULL),(1868200903,9084659,1,1845427,1,1,1,'S',1,0.972973,74,882792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 70}, \"maximum_statistics\": {\"great\": 74}}',34.5777,167289090,39880,NULL,'2021-11-07 04:03:37',1636257817,NULL),(1872011688,9084659,1,1206115,1,1,1,'A',1,0.910256,126,629478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 232, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 273}}',35.9505,173009182,186263,NULL,'2022-07-01 08:04:08',1656662648,NULL),(1868089952,9084659,1,1492016,0,1,1,'B',1,0.876147,77,565960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 90}, \"maximum_statistics\": {\"great\": 109}}',36.9162,167288999,51130,NULL,'2021-11-07 03:58:42',1636257522,NULL),(1868433951,9084659,1,1419100,1,1,1,'S',1,0.980349,229,864158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 220, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 229}}',37.8261,167754516,198222,NULL,'2021-11-25 21:29:31',1637875771,NULL),(1871989351,9084659,1,1120750,1,1,1,'A',1,0.946328,177,777693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 158, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 177}}',38.9356,173009246,165918,NULL,'2022-07-01 08:09:12',1656662952,NULL),(1873345987,9084659,1,1345106,0,1,1,'A',1,0.907328,114,605064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',39.0903,175140191,132928,NULL,'2022-10-17 03:50:17',1665978617,NULL),(1868434116,9084659,1,1419101,1,1,1,'A',1,0.905594,70,555482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 246}, \"maximum_statistics\": {\"great\": 286}}',40.826,167754645,151057,NULL,'2021-11-25 21:37:58',1637876278,NULL),(1868111884,9084659,1,1283692,1,1,1,'B',1,0.865052,118,512140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 230, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 289}}',42.714,167289569,184910,NULL,'2021-11-07 04:30:29',1636259429,NULL),(1868425983,9084659,1,1020817,1,1,1,'A',1,0.947619,105,764858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 94}, \"maximum_statistics\": {\"great\": 105}}',43.1228,167754526,79930,NULL,'2021-11-25 21:30:36',1637875836,NULL),(1872716578,9084659,1,171026,1,1,1,'S',1,0.98538,171,828280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 166, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 171}}',44.2981,174106432,186955,NULL,'2022-08-22 13:53:38',1661176418,NULL),(1857109510,9084659,1,2347509,0,1,1,'B',1,0.87751,103,518178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 201}, \"maximum_statistics\": {\"great\": 249}}',44.3625,150550255,117848,NULL,'2020-04-28 22:16:51',1588112211,NULL),(1871112617,9084659,1,91140,1,1,1,'A',1,0.939655,83,720750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 207}, \"maximum_statistics\": {\"great\": 232}}',45.8649,171758136,281257,NULL,'2022-05-09 01:18:57',1652059137,NULL),(1871117857,9084659,1,2004222,1,1,1,'S',1,0.964824,199,842919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 185}, \"maximum_statistics\": {\"great\": 199}}',46.1543,171758164,177742,NULL,'2022-05-09 01:21:12',1652059272,NULL),(1872002852,9084659,1,2257787,1,1,1,'S',1,0.97619,126,864562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 120}, \"maximum_statistics\": {\"great\": 126}}',46.3417,173009156,140443,NULL,'2022-07-01 08:02:06',1656662526,NULL),(1868350444,9084659,1,1176331,1,1,1,'A',1,0.977099,113,793638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 255, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 262}}',46.7113,167754565,245012,NULL,'2021-11-25 21:33:06',1637875986,NULL),(1868088305,9084659,1,1492014,0,1,1,'S',1,0.964706,85,863780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 79}, \"maximum_statistics\": {\"great\": 85}}',47.6338,167289020,50700,NULL,'2021-11-07 03:59:48',1636257588,NULL),(1868352708,9084659,1,1958375,1,1,1,'S',1,0.978723,141,858801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 135}, \"maximum_statistics\": {\"great\": 141}}',48.6881,167741161,124420,NULL,'2021-11-25 08:56:07',1637830567,NULL),(1868088312,9084659,1,1492014,0,1,1,'A',1,0.935294,85,836744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 74}, \"maximum_statistics\": {\"great\": 85}}',48.9245,167289032,50514,NULL,'2021-11-07 04:00:35',1636257635,NULL),(1872017116,9084659,1,2287323,1,1,1,'A',1,0.934028,123,738440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 127}, \"maximum_statistics\": {\"great\": 144}}',53.5581,173009208,112290,NULL,'2022-07-01 08:06:09',1656662769,NULL),(1857094020,9084659,1,1419100,1,1,1,'A',1,0.938865,229,797468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 201}, \"maximum_statistics\": {\"great\": 229}}',55.513,150550317,180001,NULL,'2020-04-28 22:20:24',1588112424,NULL),(1871981772,9084659,1,1764213,1,1,1,'B',1,0.852349,65,456167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 113}, \"maximum_statistics\": {\"great\": 149}}',58.798,173009260,75280,NULL,'2022-07-01 08:10:20',1656663020,NULL),(1868394410,9084659,1,1863212,1,1,1,'A',1,0.955947,204,898717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 209}, \"maximum_statistics\": {\"great\": 227}}',62.1119,167740758,192948,NULL,'2021-11-25 08:25:53',1637828753,NULL),(1868374168,9084659,1,468990,0,1,1,'A',1,0.925676,135,801766,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 129, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 148}}',63.0865,167740807,133946,NULL,'2021-11-25 08:29:59',1637828999,NULL),(1868122289,9084659,1,2347507,1,1,1,'X',1,1,169,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 169}}',67.5838,167289296,159688,NULL,'2021-11-07 04:15:10',1636258510,NULL),(1872951807,9084659,1,1236756,1,1,1,'S',1,0.964865,185,841372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',71.4589,174539720,171070,NULL,'2022-09-15 06:54:58',1663224898,NULL),(1872972582,9084659,1,884397,1,1,1,'A',1,0.925656,127,642027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 296}, \"maximum_statistics\": {\"great\": 343}}',72.1817,174539761,272216,NULL,'2022-09-15 07:00:52',1663225252,NULL),(1872953503,9084659,1,1242071,1,1,1,'S',1,0.986842,190,905549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 190}}',73.2864,174539727,181870,NULL,'2022-09-15 06:56:21',1663224981,NULL),(1871679523,9086438,1,158448,1,1,1,'S',1,0.990413,678,932228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 665}, \"maximum_statistics\": {\"great\": 678}}',NULL,172688021,784800,NULL,'2022-06-17 12:58:57',1655470737,NULL),(1863643770,9086438,1,159871,1,1,1,'A',1,0.973364,506,859297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 1022}, \"maximum_statistics\": {\"great\": 1070}}',NULL,160626673,1124236,NULL,'2021-04-08 20:39:32',1617914372,NULL),(1854638366,9086438,1,315606,1,1,1,'A',1,0.924347,357,725477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 4, \"great\": 621, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 727}}',NULL,146829900,717978,NULL,'2019-10-21 23:20:36',1571700036,NULL),(1855392273,9086438,1,355145,1,1,1,'A',1,0.928225,464,705819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 33, \"great\": 1268, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1442}}',NULL,147823561,1282732,NULL,'2019-12-24 19:48:23',1577216903,NULL),(1873692335,9086438,1,427931,1,1,1,'A',1,0.931429,327,709046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 30, \"great\": 785}, \"maximum_statistics\": {\"great\": 875}}',NULL,175579772,742436,NULL,'2022-11-09 18:02:00',1668016920,NULL),(1863385460,9086438,1,427931,1,1,1,'A',1,0.977143,636,928807,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 839, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 875}}',NULL,160147293,993684,NULL,'2021-03-27 02:59:04',1616813944,NULL),(1855693109,9086438,1,486192,1,1,1,'A',1,0.96161,253,802467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 495, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 534}}',NULL,148401654,464986,NULL,'2020-01-29 19:40:34',1580326834,NULL),(1855857340,9086438,1,486193,1,1,1,'B',1,0.873913,200,553225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 33, \"great\": 549, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 690}}',NULL,148501331,446632,NULL,'2020-02-04 15:01:17',1580828477,NULL),(1855437247,9086438,1,677652,1,1,1,'A',1,0.938375,430,779446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 1, \"great\": 627, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 714}}',NULL,148067759,741664,NULL,'2020-01-08 17:21:23',1578504083,NULL),(1855567331,9086438,1,695937,1,1,1,'A',1,0.973795,401,894431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 457, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 477}}',NULL,148189541,485748,NULL,'2020-01-16 14:53:06',1579186386,NULL),(1855805572,9086438,1,703053,1,1,1,'A',1,0.922851,307,656340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 54, \"great\": 1205, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1361}}',NULL,148544115,963544,NULL,'2020-02-07 01:14:41',1581038081,NULL),(1858809403,9086438,1,732271,1,1,1,'A',1,0.903771,427,640654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 37, \"great\": 658, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 769}}',NULL,153165397,598550,NULL,'2020-07-31 14:39:40',1596206380,NULL),(1856822489,9086438,1,739990,1,1,1,'B',1,0.853774,147,480132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 47, \"great\": 497, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 636}}',NULL,150159366,323890,NULL,'2020-04-15 22:36:52',1586990212,NULL),(1874802378,9086438,1,746028,1,1,1,'A',1,0.955581,277,765570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 822}, \"maximum_statistics\": {\"great\": 878}}',NULL,177208625,748882,NULL,'2023-02-05 21:00:33',1675630833,NULL),(1873952542,9086438,1,878078,1,1,1,'A',1,0.924648,481,699119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 34, \"great\": 637}, \"maximum_statistics\": {\"great\": 710}}',NULL,175980902,625064,NULL,'2022-12-01 13:14:22',1669900462,NULL),(1861554038,9086438,1,878091,1,1,1,'A',1,0.913043,99,565105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 22, \"great\": 269, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 299}}',NULL,157473046,158666,NULL,'2021-01-03 16:51:49',1609692709,NULL),(1864992424,9086438,1,940894,1,1,1,'A',1,0.977867,1073,882343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 2, \"great\": 1794}, \"maximum_statistics\": {\"great\": 1875}}',NULL,162470556,2174080,NULL,'2021-05-29 19:55:06',1622318106,NULL),(1855135906,9086438,1,944885,1,1,1,'S',1,0.968647,606,873530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 568, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 606}}',NULL,147378984,743670,NULL,'2019-11-25 14:43:54',1574693034,NULL),(1855023531,9086438,1,964451,1,1,1,'A',1,0.940039,422,757648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 462, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 517}}',NULL,147437171,521052,NULL,'2019-11-29 19:28:54',1575055734,NULL),(1858822374,9086438,1,1013340,1,1,1,'B',1,0.865586,288,520907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 64, \"great\": 763, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 956}}',NULL,153176125,609186,NULL,'2020-07-31 22:08:06',1596233286,NULL),(1855745409,9086438,1,1030556,1,1,1,'A',1,0.962901,378,821597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 556, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 593}}',NULL,148373186,637528,NULL,'2020-01-27 22:26:44',1580164004,NULL),(1855197063,9086438,1,1030557,1,1,1,'B',1,0.891824,261,592303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 32, \"great\": 655, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 795}}',NULL,147697689,585426,NULL,'2019-12-16 20:40:45',1576528845,NULL),(1860056447,9086438,1,1083249,1,1,1,'A',1,0.92725,230,649394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 66, \"great\": 1452, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1622}}',NULL,155193128,1090632,NULL,'2020-10-16 15:12:18',1602861138,NULL),(1856793760,9086438,1,1153370,1,1,1,'A',1,0.946127,315,740032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 33, \"great\": 1300, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1420}}',NULL,149998456,1212752,NULL,'2020-04-10 20:35:16',1586550916,NULL),(1870007226,9086438,1,1191945,1,1,1,'A',1,0.973114,595,902879,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 1107}, \"maximum_statistics\": {\"great\": 1153}}',NULL,170122214,1294452,NULL,'2022-02-27 19:56:38',1645991798,NULL),(1869984770,9086438,1,1191945,1,1,1,'A',1,0.985256,625,887333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 1128}, \"maximum_statistics\": {\"great\": 1153}}',NULL,169998776,1271940,NULL,'2022-02-22 23:07:31',1645571251,NULL),(1856614683,9086438,1,1351345,1,1,1,'B',1,0.834222,192,449552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 104, \"great\": 856, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1125, \"legacy_combo_increase\": 1}}',NULL,149743252,613060,NULL,'2020-04-02 23:17:17',1585869437,NULL),(1858839885,9086438,1,1529288,1,1,1,'A',1,0.924077,338,684116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 60, \"great\": 1071, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1192}}',NULL,153165279,969180,NULL,'2020-07-31 14:35:01',1596206101,NULL),(1866827747,9086438,1,1659016,1,1,1,'B',1,0.899478,390,611269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 50, \"great\": 968}, \"maximum_statistics\": {\"great\": 1149}}',NULL,165477891,808326,NULL,'2021-09-01 19:31:00',1630524660,NULL),(1864845757,9086438,1,1700898,1,1,1,'B',1,0.866915,173,516717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 54, \"great\": 644}, \"maximum_statistics\": {\"great\": 804}}',NULL,162298063,463376,NULL,'2021-05-24 22:18:02',1621894682,NULL),(1856325757,9086438,1,1742542,1,1,1,'A',1,0.900789,189,590110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 32, \"great\": 743, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 887}}',NULL,149383712,642396,NULL,'2020-03-21 13:57:00',1584799020,NULL),(1854751862,9086438,1,1925862,1,1,1,'B',1,0.899261,206,611707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 449, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 541}}',NULL,146877036,442418,NULL,'2019-10-25 12:16:49',1572005809,NULL),(1874328664,9086438,1,1956165,1,1,1,'A',1,0.951553,523,796332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 739}, \"maximum_statistics\": {\"great\": 805}}',NULL,176382281,791610,NULL,'2022-12-23 02:25:11',1671762311,NULL),(1870773688,9086438,1,1956166,1,1,1,'A',1,0.975806,395,865063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 533}, \"maximum_statistics\": {\"great\": 558}}',NULL,171417663,583150,NULL,'2022-04-24 10:38:10',1650796690,NULL),(1858124126,9086438,1,2114258,1,1,1,'D',1,0.682162,148,228038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 188, \"great\": 525, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 925}}',NULL,152170854,336284,NULL,'2020-06-23 23:57:53',1592956673,NULL),(2256535132,9086438,1,3904311,1,1,1,'D',1,0.00154679,4,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3871, \"great\": 4}, \"maximum_statistics\": {\"great\": 3879}}',0,182580444,1800,NULL,'2024-01-29 00:33:23',1706488403,NULL),(2256537221,9086438,1,4247150,1,1,1,'D',1,0.0035791,4,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2782, \"great\": 8}, \"maximum_statistics\": {\"great\": 2794}}',0.152874,182580622,3000,NULL,'2024-01-29 00:58:33',1706489913,NULL),(1841634879,9086438,1,79474,0,1,1,'C',1,0.775,9,378213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 15}, \"maximum_statistics\": {\"great\": 20, \"legacy_combo_increase\": 2}}',6.60026,126733535,141660,NULL,'2016-10-05 20:16:44',1475698604,NULL),(1856028852,9086438,1,2284959,0,1,1,'C',1,0.735632,43,323772,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 32, \"great\": 114, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 174}}',15.1821,148742013,81470,NULL,'2020-02-17 17:50:05',1581961805,NULL),(1851126635,9086438,1,665129,0,1,1,'D',1,0.645522,21,163092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 30, \"great\": 69, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 134}}',16.3213,141219888,47466,NULL,'2018-11-16 21:29:36',1542403776,NULL),(1841570223,9086438,1,3516,0,1,1,'A',1,0.954545,31,680751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 31}, \"maximum_statistics\": {\"great\": 33}}',16.6191,126733685,48774,NULL,'2016-10-05 20:26:46',1475699206,NULL),(1841577080,9086438,1,13423,0,1,1,'C',1,0.783088,62,393183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 83}, \"maximum_statistics\": {\"great\": 136}}',16.9002,126733671,110778,NULL,'2016-10-05 20:25:41',1475699141,NULL),(1841563386,9086438,1,137,1,1,1,'B',1,0.849315,112,489815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 146}}',20.1448,126733610,127332,NULL,'2016-10-05 20:21:32',1475698892,NULL),(1852594452,9086438,1,1676310,1,1,1,'C',1,0.774194,32,306821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 27, \"great\": 112, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 155}}',21.6371,143639383,48860,NULL,'2019-04-08 18:30:02',1554748202,NULL),(1847253880,9086438,1,663818,0,1,1,'S',1,0.969388,49,643759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 46}, \"maximum_statistics\": {\"great\": 49}}',21.9877,135468592,39262,NULL,'2018-01-23 22:06:10',1516745170,NULL),(1851043840,9086438,1,1310512,1,1,1,'C',1,0.769774,60,328703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 53, \"great\": 244, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 354}}',24.0908,141267107,161353,NULL,'2018-11-19 11:22:53',1542626573,NULL),(1861665120,9086438,1,330866,1,1,1,'B',1,0.818807,58,408680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 33, \"great\": 172, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 4}}',24.5605,157472433,109551,NULL,'2021-01-03 16:20:48',1609690848,NULL),(1851123148,9086438,1,120929,0,1,1,'A',1,0.954545,83,780392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 101, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 110}}',24.6092,141219797,168066,NULL,'2018-11-16 21:21:40',1542403300,NULL),(1841574338,9086438,1,10818,0,1,1,'B',1,0.838636,76,423424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 169}, \"maximum_statistics\": {\"great\": 220}}',25.4928,126733809,75574,NULL,'2016-10-05 20:35:45',1475699745,NULL),(1854002126,9086438,1,1814706,1,1,1,'C',1,0.795122,73,330321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 132, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 205}}',25.6392,145841866,91680,NULL,'2019-08-14 12:22:28',1565785348,NULL),(1851060588,9086438,1,19542,1,1,1,'B',1,0.892857,46,544092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 68, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 84, \"legacy_combo_increase\": 10}}',25.7826,141233294,111012,NULL,'2018-11-17 14:19:17',1542464357,NULL),(1851093630,9086438,1,792478,1,1,1,'A',1,0.918301,108,643526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 130, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 153}}',27.5505,141219818,99726,NULL,'2018-11-16 21:23:26',1542403406,NULL),(1855644915,9086438,1,1735715,1,1,1,'B',1,0.883333,49,601939,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 50}, \"maximum_statistics\": {\"great\": 60}}',28.0189,148189420,39702,NULL,'2020-01-16 14:45:35',1579185935,NULL),(1859636281,9086438,1,1900228,0,1,1,'A',1,0.901408,46,666228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 62, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 71}}',28.993,154460255,37655,NULL,'2020-09-18 23:22:12',1600471332,NULL),(1866425472,9086438,1,2592618,1,1,1,'C',1,0.798701,121,583210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 16, \"great\": 200}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 30}}',29.4959,164803375,634640,NULL,'2021-08-10 12:56:03',1628600163,NULL),(1853669924,9086438,1,1781245,0,1,1,'C',1,0.735714,58,268711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 38, \"great\": 137, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 210}}',30.3192,145323123,77048,NULL,'2019-07-13 14:00:35',1563026435,NULL),(1851592306,9086438,1,1517987,1,1,1,'B',1,0.80086,91,379966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 29, \"great\": 239, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 349}}',30.4801,142064718,208798,NULL,'2019-01-05 14:21:15',1546698075,NULL),(1851072021,9086438,1,1768312,1,1,1,'A',1,0.907609,148,665016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 159, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 184}}',30.5334,141221522,152746,NULL,'2018-11-16 23:32:55',1542411175,NULL),(1861565641,9086438,1,2332779,0,1,1,'B',1,0.895683,35,528928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 12, \"great\": 122, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 139}}',31.0294,157472526,58990,NULL,'2021-01-03 16:25:38',1609691138,NULL),(1851972661,9086438,1,1771428,0,1,1,'C',1,0.7925,104,390208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 135, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 200}}',31.0773,142617877,90050,NULL,'2019-02-06 21:01:27',1549486887,NULL),(1854344560,9086438,1,1488043,1,1,1,'B',1,0.828125,205,145833,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 41, \"great\": 482, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 672}}',31.998,146174190,264973,NULL,'2019-09-04 23:02:09',1567638129,NULL),(1851382827,9086438,1,1509414,1,1,1,'C',1,0.781899,48,323128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 32, \"great\": 222, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 337}}',32.9075,141788963,148050,NULL,'2018-12-21 12:04:08',1545393848,NULL),(1847310222,9086438,1,719283,1,1,1,'B',1,0.878698,70,542912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 169}}',35.5257,135469116,111357,NULL,'2018-01-23 22:45:00',1516747500,NULL),(1851060578,9086438,1,19539,1,1,1,'A',1,0.917197,142,642674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 133, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 157, \"legacy_combo_increase\": 1}}',36.217,141233313,188898,NULL,'2018-11-17 14:20:41',1542464441,NULL),(1851689157,9086438,1,77883,1,1,1,'C',1,0.774406,105,335638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 30, \"great\": 238}, \"maximum_statistics\": {\"great\": 379}}',36.8488,142362284,151558,NULL,'2019-01-22 18:40:57',1548182457,NULL),(1858849883,9086438,1,2162595,1,1,1,'C',1,0.745431,126,308371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 40, \"great\": 228, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 383}}',37.8818,153177027,165270,NULL,'2020-07-31 22:55:17',1596236117,NULL),(1851118234,9086438,1,1582810,1,1,1,'A',1,0.949495,155,743809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 274, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 297}}',38.0254,141233541,256300,NULL,'2018-11-17 14:33:08',1542465188,NULL),(1851556810,9086438,1,1739230,1,1,1,'B',1,0.806069,109,387830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 41, \"great\": 273, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 379}}',38.5286,142029439,162884,NULL,'2019-01-03 16:39:39',1546533579,NULL),(1851170208,9086438,1,1826110,1,1,1,'B',1,0.867737,104,482316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 42, \"great\": 523, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 654}}',38.5494,141267534,296282,NULL,'2018-11-19 12:00:00',1542628800,NULL),(1851349258,9086438,1,663174,1,1,1,'B',1,0.807317,143,409449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 52, \"great\": 430, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 615}}',38.74,141789043,390030,NULL,'2018-12-21 12:09:40',1545394180,NULL),(1851730092,9086438,1,1509285,1,1,1,'C',1,0.793566,73,353481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 26, \"great\": 245, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 373}}',39.3427,142341552,183822,NULL,'2019-01-21 13:00:07',1548075607,NULL),(1851046227,9086438,1,249796,0,1,1,'B',1,0.891725,110,164910,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 78, \"great\": 968, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1136, \"legacy_combo_increase\": 3}}',39.4723,141267388,426126,NULL,'2018-11-19 11:47:14',1542628034,NULL),(1851130647,9086438,1,1728590,1,1,1,'B',1,0.887597,44,493408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 29, \"great\": 329, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 387}}',39.9494,141274773,151092,NULL,'2018-11-19 20:52:03',1542660723,NULL),(1855410804,9086438,1,1946932,0,1,1,'C',1,0.755521,58,145360,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 39, \"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',39.9878,147954193,85318,NULL,'2020-01-01 14:56:06',1577890566,NULL),(1855284450,9086438,1,1666280,1,1,1,'S',1,0.995798,119,902844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 118, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 119}}',40.671,147823029,94342,NULL,'2019-12-24 19:11:04',1577214664,NULL),(1851155575,9086438,1,698253,1,1,1,'A',1,0.942308,148,709425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 211, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 234}}',40.9214,141233046,458189,NULL,'2018-11-17 14:06:44',1542463604,NULL),(1861590389,9086438,1,967794,1,1,1,'A',1,0.91746,141,630814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 21, \"great\": 284}, \"maximum_statistics\": {\"great\": 315}}',40.987,157472653,188042,NULL,'2021-01-03 16:33:19',1609691599,NULL),(1859654720,9086438,1,1517704,1,1,1,'A',1,0.949102,77,784901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 153, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 167}}',41.6183,154460209,97405,NULL,'2020-09-18 23:19:20',1600471160,NULL),(1851080409,9086438,1,1771427,1,1,1,'B',1,0.888199,42,507734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 161}}',42.1837,141274705,59920,NULL,'2018-11-19 20:45:11',1542660311,NULL),(1854261209,9086438,1,89492,0,1,1,'C',1,0.796066,81,365908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 31, \"great\": 317, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 483}}',42.4463,146213143,195300,NULL,'2019-09-07 15:09:41',1567868981,NULL),(1851646726,9086438,1,1656881,1,1,1,'B',1,0.892063,110,554306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 261, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 315}}',42.6173,142019146,196930,NULL,'2019-01-03 01:31:20',1546479080,NULL),(1855057072,9086438,1,1695324,1,1,1,'A',1,0.933246,176,674554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 340, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 382}}',42.7071,147397545,286893,NULL,'2019-11-26 22:22:23',1574806943,NULL),(1852681878,9086438,1,1644015,1,1,1,'A',1,0.971963,182,829351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 204, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 214}}',42.7789,143639416,194878,NULL,'2019-04-08 18:32:17',1554748337,NULL),(1855954338,9086438,1,2178161,1,1,1,'A',1,0.984962,93,822862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 131, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 133}}',43.2266,148742054,78918,NULL,'2020-02-17 17:52:40',1581961960,NULL),(1851155513,9086438,1,698250,1,1,1,'B',1,0.866593,137,498829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 59, \"great\": 724, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 907}}',44.0109,141306690,519004,NULL,'2018-11-21 22:48:30',1542840510,NULL),(1851155729,9086438,1,68518,1,1,1,'A',1,0.927313,147,618176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 198, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 227}}',44.1985,141219857,226820,NULL,'2018-11-16 21:26:19',1542403579,NULL),(1851051811,9086438,1,1526791,1,1,1,'A',1,0.926108,126,610619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 364, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 406}}',44.3064,141233699,223668,NULL,'2018-11-17 14:41:02',1542465662,NULL),(1855638154,9086438,1,1937932,0,1,1,'S',1,0.967532,77,833900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 72}, \"maximum_statistics\": {\"great\": 77}}',44.4936,148189452,47350,NULL,'2020-01-16 14:47:42',1579186062,NULL),(1851133744,9086438,1,128366,1,1,1,'S',1,0.953634,399,801629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 362, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 399}}',44.5198,141306576,404278,NULL,'2018-11-21 22:35:35',1542839735,NULL),(1851155534,9086438,1,68516,1,1,1,'B',1,0.823034,82,398205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 18, \"great\": 248, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 356, \"legacy_combo_increase\": 1}}',44.7117,141351669,249184,NULL,'2018-11-24 15:58:12',1543075092,NULL),(1851746069,9086438,1,45642,1,1,1,'B',1,0.894737,111,577806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 200, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 247}}',45.0764,142334797,257247,NULL,'2019-01-21 01:02:01',1548032521,NULL),(1856104707,9086438,1,540954,1,1,1,'S',1,0.996599,147,945892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 146, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 147}}',45.151,148963350,184866,NULL,'2020-03-01 00:56:50',1583024210,NULL),(1851117891,9086438,1,1582593,1,1,1,'A',1,0.921107,125,621985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 22, \"great\": 433, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 488}}',45.2736,141306833,250653,NULL,'2018-11-21 23:03:45',1542841425,NULL),(1856102025,9086438,1,302583,1,1,1,'S',1,0.989474,95,842250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 93, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 95}}',46.32,148963294,135228,NULL,'2020-03-01 00:52:32',1583023952,NULL),(1853663514,9086438,1,1954912,1,1,1,'A',1,0.940476,203,761249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 223, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 252}}',46.7262,145250698,214200,NULL,'2019-07-08 21:55:40',1562622940,NULL),(1859665410,9086438,1,1939224,0,1,1,'C',1,0.761518,97,319456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 47, \"great\": 240, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',46.9427,154461514,139574,NULL,'2020-09-19 00:39:03',1600475943,NULL),(1861291607,9086438,1,488475,0,1,1,'B',1,0.84,93,483171,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 212, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 300}}',47.0462,157095366,150562,NULL,'2020-12-22 04:19:13',1608610753,NULL),(1847202571,9086438,1,823840,0,1,1,'A',1,0.943515,127,715557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 216}, \"maximum_statistics\": {\"great\": 239}}',47.7289,135469068,153448,NULL,'2018-01-23 22:40:49',1516747249,NULL),(1847255886,9086438,1,782311,0,1,1,'A',1,0.909186,88,553237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 27, \"great\": 419, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 479}}',48.2651,135469156,203910,NULL,'2018-01-23 22:49:45',1516747785,NULL),(1861633441,9086438,1,1373530,1,1,1,'A',1,0.953448,128,731775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 10, \"great\": 273, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 290}}',48.5601,157472762,230196,NULL,'2021-01-03 16:38:56',1609691936,NULL),(1851118225,9086438,1,1582808,1,1,1,'A',1,0.915414,220,629992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 467, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 532}}',48.7987,141267132,336270,NULL,'2018-11-19 11:26:14',1542626774,NULL),(1851564309,9086438,1,1677632,1,1,1,'A',1,0.94898,392,778137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 352, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 392}}',48.862,142019397,398657,NULL,'2019-01-03 01:55:27',1546480527,NULL),(1859658303,9086438,1,2025538,1,1,1,'X',1,1,137,943732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 137}}',49.2439,154459918,134011,NULL,'2020-09-18 23:02:58',1600470178,NULL),(1851639504,9086438,1,1790153,1,1,1,'A',1,0.929739,110,652130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 272, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 306}}',49.3269,142019072,259929,NULL,'2019-01-03 01:24:26',1546478666,NULL),(1859663367,9086438,1,1039213,1,1,1,'S',1,0.972973,111,936459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 105, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 111}}',49.6015,154460842,97721,NULL,'2020-09-18 23:56:56',1600473416,NULL),(1851980520,9086438,1,33573,0,1,1,'B',1,0.895047,230,618376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 349}, \"maximum_statistics\": {\"great\": 424}}',49.844,142738941,279330,NULL,'2019-02-14 16:04:54',1550160294,NULL),(1859725845,9086438,1,1205383,1,1,1,'S',1,0.978395,162,924614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 155, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 162}}',50.1923,154460423,226485,NULL,'2020-09-18 23:33:14',1600471994,NULL),(1859675957,9086438,1,1949372,1,1,1,'S',1,0.994792,96,998550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 95, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 96}}',50.2512,154460383,63978,NULL,'2020-09-18 23:30:45',1600471845,NULL),(1855360859,9086438,1,1488045,1,1,1,'S',1,0.997143,175,950465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 174, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 175}}',50.3219,147823195,173468,NULL,'2019-12-24 19:23:38',1577215418,NULL),(1851157424,9086438,1,1739542,1,1,1,'A',1,0.948,176,741098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 231, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 250}}',50.5646,141274749,209570,NULL,'2018-11-19 20:49:20',1542660560,NULL),(1859654674,9086438,1,1517704,1,1,1,'SH',1,0.991018,167,965022,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 164, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 167}}',50.8738,154460132,147051,NULL,'2020-09-18 23:14:39',1600470879,NULL),(1847243429,9086438,1,28801,0,1,1,'A',1,0.909871,89,567714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 201, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 2}}',51.0179,135469126,132422,NULL,'2018-01-23 22:46:38',1516747598,NULL),(1859680190,9086438,1,1739590,1,1,1,'X',1,1,146,912075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 146}}',51.0299,154459977,142003,NULL,'2020-09-18 23:06:27',1600470387,NULL),(1855654756,9086438,1,1960902,1,1,1,'X',1,1,198,948514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 198}}',51.4143,148389334,192369,NULL,'2020-01-28 23:22:33',1580253753,NULL),(1859665298,9086438,1,1363510,1,1,1,'A',1,0.9675,104,811526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 189, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 200}}',51.8082,154460694,180995,NULL,'2020-09-18 23:48:20',1600472900,NULL),(1859670305,9086438,1,2224217,1,1,1,'S',1,0.996296,135,1001152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 134, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 135}}',52.3142,154460787,146345,NULL,'2020-09-18 23:53:41',1600473221,NULL),(1855312996,9086438,1,1699613,1,1,1,'X',1,1,180,910732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 180}}',52.9028,147823268,235178,NULL,'2019-12-24 19:28:27',1577215707,NULL),(1856126072,9086438,1,178067,0,1,1,'B',1,0.809457,412,216046,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 293, \"miss\": 194, \"great\": 1300, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1787}}',53.2143,148964274,742846,NULL,'2020-03-01 02:16:38',1583028998,NULL),(1858091272,9086438,1,2231196,1,1,1,'B',1,0.802513,116,418238,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 43, \"great\": 380, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 557}}',53.5308,152117057,306471,NULL,'2020-06-21 20:52:08',1592772728,NULL),(1851087157,9086438,1,1053243,1,1,1,'B',1,0.841463,357,486996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 50, \"great\": 750, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1025}}',53.6574,141267210,642026,NULL,'2018-11-19 11:33:24',1542627204,NULL),(1860021977,9086438,1,2191836,1,1,1,'B',1,0.817552,213,494395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 46, \"great\": 321, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',53.8196,155202760,314710,NULL,'2020-10-16 22:00:43',1602885643,NULL),(1851125942,9086438,1,50817,0,1,1,'B',1,0.867993,80,476899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 32, \"great\": 439, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 553, \"legacy_combo_increase\": 8}}',53.8932,141351102,322760,NULL,'2018-11-24 15:31:03',1543073463,NULL),(1851077164,9086438,1,434024,1,1,1,'A',1,0.955381,137,766217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 354, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 381}}',54.0141,141220079,339873,NULL,'2018-11-16 21:43:51',1542404631,NULL),(1851677818,9086438,1,1831424,1,1,1,'B',1,0.885813,84,537713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 24, \"great\": 247, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 289}}',54.3431,142064537,141926,NULL,'2019-01-05 14:12:17',1546697537,NULL),(1851053179,9086438,1,10819,0,1,1,'A',1,0.903308,224,626437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 321, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 393}}',54.5486,141233632,329460,NULL,'2018-11-17 14:37:46',1542465466,NULL),(1851081093,9086438,1,1046358,1,1,1,'B',1,0.878603,142,533812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 33, \"great\": 716, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 902}}',54.8513,141267263,520460,NULL,'2018-11-19 11:37:27',1542627447,NULL),(1851617478,9086438,1,120893,0,1,1,'B',1,0.877323,145,523255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 33, \"great\": 439, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 538}}',54.9201,142052700,307398,NULL,'2019-01-04 23:22:05',1546644125,NULL),(1851716876,9086438,1,792479,1,1,1,'B',1,0.858006,104,490154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 258, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 331}}',54.954,142360269,186310,NULL,'2019-01-22 16:15:31',1548173731,NULL),(1852851979,9086438,1,1378668,1,1,1,'A',1,0.949495,217,743663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 358, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 396}}',55.3509,144070968,362360,NULL,'2019-05-03 15:19:42',1556896782,NULL),(1852979424,9086438,1,19537,1,1,1,'B',1,0.888889,108,542765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 219, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 1}}',55.6138,144287623,264210,NULL,'2019-05-15 10:45:47',1557917147,NULL),(1856753218,9086438,1,2284960,1,1,1,'C',1,0.772545,83,320860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 48, \"great\": 320, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 499}}',55.7802,149994072,212798,NULL,'2020-04-10 18:09:10',1586542150,NULL),(1855376813,9086438,1,315553,0,1,1,'A',1,0.983395,126,750545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 264, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 271}}',56.2599,147823093,231842,NULL,'2019-12-24 19:15:49',1577214949,NULL),(1851315391,9086438,1,442229,1,1,1,'B',1,0.880899,166,534134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 40, \"great\": 718, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 890}}',56.383,141789318,517302,NULL,'2018-12-21 12:27:11',1545395231,NULL),(1851121749,9086438,1,119953,0,1,1,'S',1,0.977041,392,895802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 374, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 392}}',56.4855,141274944,374760,NULL,'2018-11-19 21:09:12',1542661752,NULL),(1859742287,9086438,1,2398698,1,1,1,'A',1,0.98072,211,910039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 376, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 389}}',56.5329,154461294,392437,NULL,'2020-09-19 00:25:45',1600475145,NULL),(1851993882,9086438,1,1832116,0,1,1,'B',1,0.885196,103,533485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 23, \"great\": 278, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 331}}',56.8906,142586922,168194,NULL,'2019-02-04 19:07:54',1549307274,NULL),(1851466848,9086438,1,476927,1,1,1,'S',1,0.970085,234,807828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 220, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 234}}',56.9154,141909155,282486,NULL,'2018-12-27 21:39:23',1545946763,NULL),(1854925986,9086438,1,1743911,1,1,1,'B',1,0.803241,63,372442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 146, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 216}}',56.9687,147315240,89530,NULL,'2019-11-21 20:47:55',1574369275,NULL),(1851075564,9086438,1,1770120,1,1,1,'A',1,0.960474,179,797782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 234, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 253}}',57.112,141299411,255484,NULL,'2018-11-21 13:58:10',1542808690,NULL),(1851586034,9086438,1,27384,1,1,1,'B',1,0.886544,102,539679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379}}',57.8828,142052658,188366,NULL,'2019-01-04 23:18:21',1546643901,NULL),(1874750769,9086438,1,2862503,1,1,1,'A',1,0.940994,235,757775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 285}, \"maximum_statistics\": {\"great\": 322}}',57.8905,177292110,286308,NULL,'2023-02-10 22:35:45',1676068545,NULL),(1859711621,9086438,1,385427,0,1,1,'A',1,0.9699,98,800272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 284, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 299}}',58.1314,154461608,227393,NULL,'2020-09-19 00:44:13',1600476253,NULL),(1852034020,9086438,1,553728,0,1,1,'A',1,0.916038,297,672441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 455, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 530}}',58.2323,142617851,580236,NULL,'2019-02-06 20:59:27',1549486767,NULL),(1856853252,9086438,1,2063920,1,1,1,'B',1,0.82316,138,438762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 32, \"great\": 392, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 557}}',58.5536,150161379,315922,NULL,'2020-04-16 00:35:38',1586997338,NULL),(1851567412,9086438,1,791636,1,1,1,'B',1,0.85,153,482816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 24, \"great\": 304}, \"maximum_statistics\": {\"great\": 400}}',58.9672,142052798,244980,NULL,'2019-01-04 23:29:21',1546644561,NULL),(1875813342,9086438,1,1829789,1,1,1,'B',1,0.895161,116,606779,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 434}}',59.0786,178756022,272339,NULL,'2023-05-06 21:40:27',1683409227,NULL),(1855377285,9086438,1,1180723,1,1,1,'A',1,0.979638,213,889276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 213, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 221}}',59.3337,147822606,236700,NULL,'2019-12-24 18:33:54',1577212434,NULL),(1862368405,9086438,1,1676330,0,1,1,'B',1,0.807692,71,403266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 30, \"great\": 278}, \"maximum_statistics\": {\"great\": 403}}',59.5866,158759897,158358,NULL,'2021-02-13 23:36:30',1613259390,NULL),(1864494049,9086438,1,2072097,1,1,1,'C',1,0.789871,97,381930,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 52, \"great\": 321}, \"maximum_statistics\": {\"great\": 464}}',59.5978,161982438,191207,NULL,'2021-05-16 01:54:20',1621130060,NULL),(1855935734,9086438,1,1513660,1,1,1,'S',1,0.987113,194,925070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 189, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 194}}',59.6768,148742106,189711,NULL,'2020-02-17 17:56:39',1581962199,NULL),(1855030353,9086438,1,193319,1,1,1,'S',1,0.99569,232,941063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 230, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 232}}',59.7253,147397648,265320,NULL,'2019-11-26 22:32:31',1574807551,NULL),(1851590114,9086438,1,664472,0,1,1,'A',1,0.945255,117,726103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 125, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',60.2012,142019124,101428,NULL,'2019-01-03 01:29:29',1546478969,NULL),(1851940262,9086438,1,1582807,1,1,1,'B',1,0.873427,137,509096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 42, \"great\": 576, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 715}}',60.5458,142617753,379190,NULL,'2019-02-06 20:51:22',1549486282,NULL),(1854907569,9086438,1,1818473,0,1,1,'B',1,0.836991,96,496066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 232, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 319}}',60.7435,147297632,199453,NULL,'2019-11-20 16:01:07',1574265667,NULL),(1855104243,9086438,1,1608661,1,1,1,'S',1,0.986381,257,917787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 250, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 257}}',60.9281,147397705,321780,NULL,'2019-11-26 22:38:13',1574807893,NULL),(1855816354,9086438,1,1530159,1,1,1,'C',1,0.786517,71,336826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 35, \"great\": 290, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 445}}',61.1658,148501742,194048,NULL,'2020-02-04 15:27:09',1580830029,NULL),(1859679088,9086438,1,1736715,1,1,1,'A',1,0.984483,205,908752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 282, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 290}}',61.2148,154461366,258493,NULL,'2020-09-19 00:29:53',1600475393,NULL),(1851603174,9086438,1,823324,1,1,1,'B',1,0.843612,111,450096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 24, \"great\": 336}, \"maximum_statistics\": {\"great\": 454}}',61.4308,142019298,201808,NULL,'2019-01-03 01:45:59',1546479959,NULL),(1851594792,9086438,1,31901,1,1,1,'B',1,0.868421,273,575129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 29, \"great\": 449, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 570}}',61.7392,142052924,462310,NULL,'2019-01-04 23:39:32',1546645172,NULL),(1865513144,9086438,1,183540,0,1,1,'B',1,0.826087,118,453456,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 51, \"great\": 516}, \"maximum_statistics\": {\"great\": 713}}',62.1146,163307760,370515,NULL,'2021-06-24 22:32:07',1624573927,NULL),(1851646791,9086438,1,1656915,1,1,1,'A',1,0.948357,444,743028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 580, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 639}}',62.4555,142049997,701398,NULL,'2019-01-04 19:41:38',1546630898,NULL),(1854755548,9086438,1,2110697,0,1,1,'B',1,0.827836,152,215810,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 72, \"great\": 569, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 758}}',62.5093,146767383,337984,NULL,'2019-10-17 22:24:03',1571351043,NULL),(1851796614,9086438,1,1810415,1,1,1,'A',1,0.911184,214,632562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 383, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 456}}',62.7861,142341452,376070,NULL,'2019-01-21 12:52:40',1548075160,NULL),(1851589239,9086438,1,664129,1,1,1,'A',1,0.938416,215,683262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 311, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 341}}',62.8201,142029497,279586,NULL,'2019-01-03 16:42:42',1546533762,NULL),(1855034849,9086438,1,1987597,1,1,1,'S',1,0.987374,396,918194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 386, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 396}}',62.8323,147397832,441570,NULL,'2019-11-26 22:51:05',1574808665,NULL),(1857272038,9086438,1,1897824,1,1,1,'B',1,0.815018,164,468241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 28, \"great\": 200, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 273}}',62.9255,150785452,167850,NULL,'2020-05-06 17:16:23',1588785383,NULL),(1851629558,9086438,1,1781244,1,1,1,'A',1,0.901361,140,673881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 120, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 147}}',63.0345,142019360,135262,NULL,'2019-01-03 01:51:31',1546480291,NULL),(1859723752,9086438,1,1646600,1,1,1,'A',1,0.991337,331,938147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 398, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 404}}',63.5353,154461210,416125,NULL,'2020-09-19 00:20:15',1600474815,NULL),(1851716380,9086438,1,1495746,1,1,1,'B',1,0.860694,234,497513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 71, \"great\": 840, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1066}}',63.9289,142334707,588356,NULL,'2019-01-21 00:51:23',1548031883,NULL),(1853683778,9086438,1,235314,1,1,1,'S',1,0.967807,497,866478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 465, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 497}}',64.0089,145341097,491570,NULL,'2019-07-14 15:20:26',1563117626,NULL),(1851449732,9086438,1,175733,1,1,1,'A',1,0.907006,191,609816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 24, \"great\": 663, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 785}}',64.0774,141908914,614272,NULL,'2018-12-27 21:19:11',1545945551,NULL),(1851586784,9086438,1,1513543,1,1,1,'S',1,0.959848,660,843823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 607, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 660}}',64.2116,142029405,618386,NULL,'2019-01-03 16:37:26',1546533446,NULL),(1855306176,9086438,1,1044378,1,1,1,'S',1,0.998077,260,922106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 259, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 260}}',64.2896,147823135,260386,NULL,'2019-12-24 19:19:21',1577215161,NULL),(1855069236,9086438,1,1036656,1,1,1,'A',1,0.941886,339,764503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 407, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 456}}',64.3293,147397454,572322,NULL,'2019-11-26 22:13:52',1574806432,NULL),(1875783655,9086438,1,2835595,1,1,1,'A',1,0.914474,171,730059,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 254}, \"maximum_statistics\": {\"great\": 304}}',64.4539,178756126,274347,NULL,'2023-05-06 21:46:48',1683409608,NULL),(1855717768,9086438,1,299167,1,1,1,'B',1,0.828947,118,432127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 7, \"great\": 207, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 304}}',64.6525,148390644,214634,NULL,'2020-01-29 01:58:03',1580263083,NULL),(1859713915,9086438,1,1771443,1,1,1,'A',1,0.984962,158,897002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 261, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 266}}',65.0012,154461460,261700,NULL,'2020-09-19 00:35:03',1600475703,NULL),(1859749031,9086438,1,1492867,1,1,1,'X',1,1,252,963823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 252}}',65.3577,154461084,286492,NULL,'2020-09-19 00:11:33',1600474293,NULL),(1856645215,9086438,1,74555,0,1,1,'B',1,0.811927,129,421190,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 89, \"great\": 769, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1090}}',65.7065,149831269,502134,NULL,'2020-04-05 16:24:18',1586103858,NULL),(1856108918,9086438,1,1247898,1,1,1,'B',1,0.881595,536,674380,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 6, \"great\": 628, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 815}}',65.7275,148963638,762337,NULL,'2020-03-01 01:21:48',1583025708,NULL),(1857855546,9086438,1,1637636,1,1,1,'B',1,0.82596,210,224755,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 317, \"miss\": 168, \"great\": 1391, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 4}}',65.9948,151777551,866084,NULL,'2020-06-09 12:47:58',1591706878,NULL),(1851714386,9086438,1,1688436,0,1,1,'A',1,0.901869,150,605686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 447, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 535, \"legacy_combo_increase\": 2}}',66.3421,142360418,375834,NULL,'2019-01-22 16:26:24',1548174384,NULL),(1855743081,9086438,1,178067,0,1,1,'B',1,0.890319,461,180859,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 67, \"great\": 1462, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1787}}',66.5008,148341767,734470,NULL,'2020-01-25 22:57:48',1579993068,NULL),(1869285841,9086438,1,941333,1,1,1,'A',1,0.947955,117,693252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 246}, \"maximum_statistics\": {\"great\": 269}}',66.5684,168993280,184480,NULL,'2022-01-13 18:22:16',1642098136,NULL),(1859678243,9086438,1,2235306,1,1,1,'A',1,0.981375,180,868263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 338, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 349}}',66.8537,154461692,329794,NULL,'2020-09-19 00:49:26',1600476566,NULL),(1854285421,9086438,1,1247899,0,1,1,'A',1,0.925532,495,216265,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 14, \"great\": 974, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1128}}',67.5379,146174100,535383,NULL,'2019-09-04 22:45:45',1567637145,NULL),(2741573881,9086438,1,3867334,1,1,1,'B',1,0.835526,214,470855,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 59, \"great\": 773}, \"maximum_statistics\": {\"great\": 1064}}',67.5613,183709474,597576,NULL,'2024-04-28 01:29:36',1714267776,NULL),(1854961639,9086438,1,1646600,1,1,1,'A',1,0.913366,404,787119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 334, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 404}}',67.6272,147297523,433128,NULL,'2019-11-20 15:53:21',1574265201,NULL),(1861497314,9086438,1,2225889,1,1,1,'S',1,0.992188,320,917319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 315, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 320}}',68.169,157238650,423720,NULL,'2020-12-26 22:20:36',1609021236,NULL),(1851667395,9086438,1,1826187,1,1,1,'B',1,0.875455,101,514373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 29, \"great\": 442, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 550}}',68.2627,142050397,284844,NULL,'2019-01-04 20:09:52',1546632592,NULL),(1853046052,9086438,1,1967657,1,1,1,'A',1,0.927408,242,671979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 14, \"great\": 644, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 737}}',68.9835,144219522,667714,NULL,'2019-05-11 17:57:17',1557597437,NULL),(1874350937,9086438,1,3819870,1,1,1,'A',1,0.904215,144,667632,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 216}, \"maximum_statistics\": {\"great\": 261}}',69.1792,176387484,191745,NULL,'2022-12-23 09:38:26',1671788306,NULL),(1852971971,9086438,1,664473,1,1,1,'B',1,0.88,121,570638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 159, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 200}}',69.2946,144217447,133144,NULL,'2019-05-11 16:20:39',1557591639,NULL),(1851117895,9086438,1,1582593,1,1,1,'A',1,0.964139,133,792012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 463, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 488}}',69.3842,141306856,304145,NULL,'2018-11-21 23:06:53',1542841613,NULL),(1852246236,9086438,1,1366524,0,1,1,'B',1,0.887884,265,589133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 25, \"great\": 454, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 553}}',69.6053,143106518,427302,NULL,'2019-03-08 15:55:18',1552060518,NULL),(1851715238,9086438,1,585433,1,1,1,'B',1,0.890675,153,592709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 248}, \"maximum_statistics\": {\"great\": 311}}',69.8036,142334879,224222,NULL,'2019-01-21 01:12:27',1548033147,NULL),(1856617911,9086438,1,1360770,1,1,1,'B',1,0.839457,231,509226,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 38, \"great\": 463, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 626}}',69.9044,149810657,444679,NULL,'2020-04-05 00:53:38',1586048018,NULL),(1859627287,9086438,1,1882671,1,1,1,'S',1,0.995434,219,946868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 217, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 219}}',70.1869,154460629,221713,NULL,'2020-09-18 23:44:34',1600472674,NULL),(1855266183,9086438,1,2045087,1,1,1,'B',1,0.845794,179,491927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 20, \"great\": 464, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 642}}',70.246,147699125,442544,NULL,'2019-12-16 23:10:12',1576537812,NULL),(1851071576,9086438,1,1768262,1,1,1,'A',1,0.968045,152,789789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 252, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 266}}',70.2721,141274918,222000,NULL,'2018-11-19 21:06:09',1542661569,NULL),(1876380673,9086438,1,3100678,1,1,1,'B',1,0.897701,105,607035,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 356}, \"maximum_statistics\": {\"great\": 435}}',70.458,179487349,297341,NULL,'2023-06-21 22:39:43',1687387183,NULL),(1861336073,9086438,1,2672824,1,1,1,'B',1,0.866379,133,533751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 188, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 232}}',70.5478,157095840,133808,NULL,'2020-12-22 04:40:41',1608612041,NULL),(1856036387,9086438,1,2294946,1,1,1,'B',1,0.816138,153,441710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 21, \"great\": 260, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 378}}',71.2659,148757067,282596,NULL,'2020-02-18 16:03:46',1582041826,NULL),(1858130774,9086438,1,2348995,1,1,1,'B',1,0.865517,142,528583,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 56, \"great\": 904, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1160}}',71.5375,152190360,617489,NULL,'2020-06-24 18:50:03',1593024603,NULL),(1851718899,9086438,1,175139,1,1,1,'B',1,0.881579,200,593051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 9, \"great\": 328, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 418}}',71.6903,142334650,345848,NULL,'2019-01-21 00:44:57',1548031497,NULL),(1854389288,9086438,1,1043372,0,1,1,'B',1,0.860224,141,248613,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 42, \"great\": 493, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 626}}',71.9306,146522025,276378,NULL,'2019-09-29 17:50:13',1569779413,NULL),(1860204082,9086438,1,330848,1,1,1,'B',1,0.873626,284,552146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 39, \"great\": 515, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 637}}',71.9477,155411909,420760,NULL,'2020-10-25 00:19:59',1603585199,NULL),(1851972251,9086438,1,1694296,1,1,1,'A',1,0.964435,503,823645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 670, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 717}}',71.9728,142588043,813827,NULL,'2019-02-04 20:44:37',1549313077,NULL),(1864881834,9086438,1,2862238,1,1,1,'A',1,0.94898,392,825328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 352}, \"maximum_statistics\": {\"great\": 392}}',72.0243,162503702,418830,NULL,'2021-05-30 18:24:39',1622399079,NULL),(1857240083,9086438,1,1981471,1,1,1,'B',1,0.888379,293,622192,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 21, \"great\": 529, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 654}}',72.1643,150783122,455910,NULL,'2020-05-06 15:45:08',1588779908,NULL),(1861516168,9086438,1,1360767,1,1,1,'A',1,0.934247,365,830904,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 317, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 365}}',72.3612,157227190,398313,NULL,'2020-12-26 14:39:45',1608993585,NULL),(1852053398,9086438,1,1818473,1,1,1,'A',1,0.982759,249,860725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 310, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 319}}',72.6595,142710774,347218,NULL,'2019-02-12 17:47:23',1549993643,NULL),(1859915346,9086438,1,2558488,1,1,1,'A',1,0.983287,218,950802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 348, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 359}}',72.6647,154919345,306267,NULL,'2020-10-05 13:59:59',1601906399,NULL),(1854674025,9086438,1,215383,0,1,1,'B',1,0.853541,210,247515,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 69, \"great\": 728, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 932}}',72.7477,146767570,415032,NULL,'2019-10-17 22:45:56',1571352356,NULL),(1857937589,9086438,1,1432875,1,1,1,'S',1,0.993671,237,909350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 234, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 237, \"legacy_combo_increase\": 2}}',73.0772,151732349,295010,NULL,'2020-06-07 17:36:02',1591551362,NULL),(1856880860,9086438,1,1949375,1,1,1,'B',1,0.82398,150,551576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',73.0829,150159733,136772,NULL,'2020-04-15 22:56:16',1586991376,NULL),(1855762505,9086438,1,1052951,1,1,1,'S',1,0.991071,336,934302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 330, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 336}}',73.1075,148401056,360900,NULL,'2020-01-29 18:51:39',1580323899,NULL),(1854980704,9086438,1,65313,0,1,1,'B',1,0.875,423,556368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 82, \"great\": 1045, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1284}}',73.3852,147300028,853314,NULL,'2019-11-20 19:05:29',1574276729,NULL),(1855011753,9086438,1,2131640,1,1,1,'A',1,0.90018,305,663574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 5, \"great\": 450, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 556}}',73.5432,147258304,486770,NULL,'2019-11-17 21:35:03',1574026503,NULL),(1854906513,9086438,1,2056283,1,1,1,'B',1,0.836746,166,444400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 48, \"great\": 640, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 879}}',73.5967,147273905,512316,NULL,'2019-11-18 22:15:09',1574115309,NULL),(1861354398,9086438,1,2192544,1,1,1,'A',1,0.970588,266,869342,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 306, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 323}}',74.0474,157120976,313950,NULL,'2020-12-22 22:40:42',1608676842,NULL),(1857645574,9086438,1,1715245,1,1,1,'S',1,0.980263,228,892317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 219, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 228, \"legacy_combo_increase\": 1}}',74.1675,151328297,288260,NULL,'2020-05-24 15:20:11',1590333611,NULL),(1855604231,9086438,1,2173758,0,1,1,'B',1,0.846817,99,450380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 62, \"great\": 585, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 754}}',74.6237,148211074,355542,NULL,'2020-01-17 23:01:47',1579302107,NULL),(1860675180,9086438,1,2501739,1,1,1,'B',1,0.847859,121,460408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 63, \"great\": 518, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 654}}',75.023,156115912,298296,NULL,'2020-11-20 13:34:42',1605879282,NULL),(1856110277,9086438,1,2284961,1,1,1,'B',1,0.892222,163,575316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 368, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 450}}',75.235,148901253,296302,NULL,'2020-02-26 17:18:05',1582737485,NULL),(1861419607,9086438,1,2300427,1,1,1,'A',1,0.965665,426,843543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 435, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 466}}',75.6307,157236665,461640,NULL,'2020-12-26 20:50:49',1609015849,NULL),(1859740462,9086438,1,735791,1,1,1,'S',1,0.998092,262,955131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 261, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 262}}',75.7881,154472893,316158,NULL,'2020-09-19 11:06:14',1600513574,NULL),(1856736892,9086438,1,2191080,1,1,1,'B',1,0.803199,344,450018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 81, \"great\": 517, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 719}}',75.9133,150035680,491630,NULL,'2020-04-11 23:26:34',1586647594,NULL),(1861323466,9086438,1,2451476,1,1,1,'B',1,0.895833,151,649563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 257, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 312}}',76.1461,157185647,221246,NULL,'2020-12-25 03:18:16',1608866296,NULL),(1851309384,9086438,1,912442,1,1,1,'A',1,0.916031,251,696312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 337}, \"maximum_statistics\": {\"great\": 393}}',76.288,141789607,332562,NULL,'2018-12-21 12:44:54',1545396294,NULL),(1855065656,9086438,1,126009,0,1,1,'B',1,0.862292,133,485875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 33, \"great\": 425, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 541}}',76.4089,147345262,298764,NULL,'2019-11-23 15:40:27',1574523627,NULL),(1851144852,9086438,1,223815,1,1,1,'S',1,0.994163,257,890538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 254, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 257}}',76.844,141306871,278244,NULL,'2018-11-21 23:09:23',1542841763,NULL),(1851620192,9086438,1,1773279,0,1,1,'A',1,0.919968,128,645765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 554, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 631}}',77.0948,142064599,456474,NULL,'2019-01-05 14:15:20',1546697720,NULL),(1852052134,9086438,1,1058367,1,1,1,'A',1,0.902335,223,618636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 30, \"great\": 788, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 942}}',77.1829,142587912,720864,NULL,'2019-02-04 20:33:00',1549312380,NULL),(1861544667,9086438,1,496239,1,1,1,'A',1,0.976257,328,917390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 342, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 358}}',77.3594,157234997,402468,NULL,'2020-12-26 19:47:07',1609012027,NULL),(1856965450,9086438,1,1950088,1,1,1,'B',1,0.875498,195,613239,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 24, \"great\": 401, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 502}}',77.9184,150315839,364831,NULL,'2020-04-20 23:12:30',1587424350,NULL),(1854466071,9086438,1,2038492,0,1,1,'B',1,0.889241,367,289642,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 93, \"great\": 1323, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1580}}',77.9991,146522251,742126,NULL,'2019-09-29 18:05:08',1569780308,NULL),(1855022405,9086438,1,88003,1,1,1,'B',1,0.887075,319,639674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 4, \"great\": 573, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 735, \"legacy_combo_increase\": 1}}',78.2519,147397503,722434,NULL,'2019-11-26 22:18:52',1574806732,NULL),(1861476616,9086438,1,941331,1,1,1,'A',1,0.944444,119,769881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 163, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 180}}',78.269,157236488,132446,NULL,'2020-12-26 20:43:42',1609015422,NULL),(1853039325,9086438,1,719282,1,1,1,'A',1,0.935223,247,777525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 215, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 247}}',78.8952,144217011,260450,NULL,'2019-05-11 15:57:43',1557590263,NULL),(1855704114,9086438,1,1404668,1,1,1,'S',1,0.954545,143,836294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 130}, \"maximum_statistics\": {\"great\": 143}}',79.4653,148400991,107630,NULL,'2020-01-29 18:47:00',1580323620,NULL),(1862247562,9086438,1,691794,1,1,1,'S',1,0.987136,583,922114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 568}, \"maximum_statistics\": {\"great\": 583}}',79.6532,158530187,685570,NULL,'2021-02-07 12:16:08',1612700168,NULL),(1855127133,9086438,1,1642074,1,1,1,'S',1,0.973626,455,875263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 431, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 455}}',79.9072,147471203,554840,NULL,'2019-12-01 18:20:21',1575224421,NULL),(1855644895,9086438,1,2025910,1,1,1,'S',1,0.98786,659,916430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 643, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 659}}',80.1436,148189875,787230,NULL,'2020-01-16 15:12:10',1579187530,NULL),(1852052237,9086438,1,1741808,1,1,1,'A',1,0.924012,256,713315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 284, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 329}}',80.7501,142757488,308618,NULL,'2019-02-15 18:42:18',1550256138,NULL),(1852161637,9086438,1,1369119,1,1,1,'A',1,0.914,264,673962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 26, \"great\": 647, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 750}}',80.9505,142832022,629312,NULL,'2019-02-19 22:16:24',1550614584,NULL),(1854698005,9086438,1,1981693,1,1,1,'S',1,0.962926,499,855294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 462, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 499}}',81.0168,146800060,527530,NULL,'2019-10-20 00:04:05',1571529845,NULL),(1861377602,9086438,1,2063976,1,1,1,'S',1,0.969027,339,873970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 318, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 339}}',81.0668,157120576,389248,NULL,'2020-12-22 22:22:14',1608675734,NULL),(1855266972,9086438,1,2052082,1,1,1,'A',1,0.949474,475,803457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 427, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 475}}',81.1516,147699098,579520,NULL,'2019-12-16 23:06:31',1576537591,NULL),(1855695399,9086438,1,2051066,1,1,1,'S',1,0.996212,264,944822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 262, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',81.2233,148389263,306700,NULL,'2020-01-28 23:14:19',1580253259,NULL),(1854140901,9086438,1,1505284,1,1,1,'A',1,0.940823,182,699037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 526, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 583}}',81.65,146117650,426536,NULL,'2019-08-31 19:52:59',1567281179,NULL),(1855727129,9086438,1,1921076,1,1,1,'B',1,0.826046,187,438923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 71, \"great\": 757, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1052}}',81.7886,148370981,567126,NULL,'2020-01-27 19:03:59',1580151839,NULL),(1861452614,9086438,1,2456673,1,1,1,'A',1,0.984155,180,844846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 278, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 284}}',82.3685,157237893,258554,NULL,'2020-12-26 21:43:07',1609018987,NULL),(1851761773,9086438,1,49610,1,1,1,'B',1,0.886259,235,583860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 23, \"great\": 692, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 866}}',82.5373,142334925,635704,NULL,'2019-01-21 01:17:03',1548033423,NULL),(1861472760,9086438,1,931662,1,1,1,'A',1,0.941909,325,799196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 427, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 482}}',83.0425,157236009,526670,NULL,'2020-12-26 20:25:17',1609014317,NULL),(1861416151,9086438,1,2526831,1,1,1,'X',1,1,273,934639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 273}}',83.1506,157119693,306500,NULL,'2020-12-22 21:39:59',1608673199,NULL),(1855303189,9086438,1,216948,1,1,1,'A',1,0.942202,545,798893,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 482, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 545}}',83.3197,147885561,552379,NULL,'2019-12-28 15:23:45',1577546625,NULL),(1854285425,9086438,1,1247899,0,1,1,'B',1,0.882092,491,287600,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 48, \"great\": 910, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1128}}',83.7921,146186771,542208,NULL,'2019-09-05 23:32:15',1567726335,NULL),(1854929272,9086438,1,1608664,1,1,1,'A',1,0.947103,331,791504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 356, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 397}}',83.8595,147154111,424554,NULL,'2019-11-11 14:16:08',1573481768,NULL),(1855414557,9086438,1,1283327,0,1,1,'B',1,0.876344,209,573670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 33, \"great\": 523, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 651}}',84.3354,148087787,466494,NULL,'2020-01-10 01:53:59',1578621239,NULL),(1855080085,9086438,1,1716410,1,1,1,'X',1,1,323,938504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 323}}',84.4086,147397748,444680,NULL,'2019-11-26 22:42:48',1574808168,NULL),(1856880688,9086438,1,1949375,1,1,1,'A',1,0.94898,196,873211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',84.4937,150159709,188778,NULL,'2020-04-15 22:54:53',1586991293,NULL),(1866996039,9086438,1,2822896,1,1,1,'B',1,0.880284,344,594670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 176, \"great\": 2209}, \"maximum_statistics\": {\"great\": 2673, \"legacy_combo_increase\": 1}}',84.7416,165691735,2250844,NULL,'2021-09-09 21:09:54',1631221794,NULL),(1856872468,9086438,1,2211190,1,1,1,'B',1,0.854452,181,493050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 47, \"great\": 668, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 876}}',84.7979,150161690,509504,NULL,'2020-04-16 00:52:16',1586998336,NULL),(1860644889,9086438,1,2026781,1,1,1,'B',1,0.833942,239,467398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 72, \"great\": 621, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 822}}',84.8331,155984915,501328,NULL,'2020-11-15 15:56:53',1605455813,NULL),(1857336504,9086438,1,1458982,0,1,1,'B',1,0.811871,101,416214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 31, \"great\": 341, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 497}}',85.2306,150939089,226244,NULL,'2020-05-11 18:29:14',1589221754,NULL),(1855771819,9086438,1,1513659,1,1,1,'S',1,0.995313,320,942190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 317, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 320}}',85.264,148401158,375670,NULL,'2020-01-29 18:59:21',1580324361,NULL),(1861516176,9086438,1,1360767,1,1,1,'S',1,0.978082,365,898933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 349, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 365}}',85.5022,157264113,404108,NULL,'2020-12-27 18:49:43',1609094983,NULL),(1861485140,9086438,1,1266130,1,1,1,'S',1,0.996497,571,934407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 567, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 571}}',85.5305,157237102,704400,NULL,'2020-12-26 21:08:19',1609016899,NULL),(1855060002,9086438,1,231962,1,1,1,'A',1,0.958333,410,828770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 419, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 456}}',85.7362,147383995,481664,NULL,'2019-11-25 22:02:01',1574719321,NULL),(1856433019,9086438,1,2242947,1,1,1,'B',1,0.874899,204,584421,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 61, \"great\": 993, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1243}}',86.006,149645963,819851,NULL,'2020-03-30 21:27:47',1585603667,NULL),(1861361622,9086438,1,1261677,1,1,1,'A',1,0.966189,409,890385,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 457}, \"maximum_statistics\": {\"great\": 488}}',86.0803,157121985,473196,NULL,'2020-12-22 23:25:34',1608679534,NULL),(1861462392,9086438,1,1459568,1,1,1,'S',1,0.998896,453,938712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 452, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 453}}',86.2138,157229116,557438,NULL,'2020-12-26 15:57:13',1608998233,NULL),(1852971402,9086438,1,1361689,1,1,1,'A',1,0.931973,215,699582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 389, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 441}}',86.226,144287348,363904,NULL,'2019-05-15 10:23:53',1557915833,NULL),(1861329508,9086438,1,1916320,1,1,1,'S',1,0.993266,297,901662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 293, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 297}}',86.2995,157120075,397230,NULL,'2020-12-22 21:57:50',1608674270,NULL),(1856324270,9086438,1,2234914,1,1,1,'B',1,0.841691,369,534187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 64, \"great\": 541, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 698}}',86.3314,149345581,548400,NULL,'2020-03-20 00:08:43',1584662923,NULL),(1876446419,9086438,1,1777908,1,1,1,'B',1,0.865903,238,530766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 67, \"great\": 610}, \"maximum_statistics\": {\"great\": 742}}',86.3779,179729855,461156,NULL,'2023-07-07 19:08:29',1688756909,NULL),(1864499772,9086438,1,1944768,1,1,1,'B',1,0.847339,201,477515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 56, \"great\": 552}, \"maximum_statistics\": {\"great\": 714}}',86.4332,161982368,373770,NULL,'2021-05-16 01:51:24',1621129884,NULL),(1874284695,9086438,1,3521892,1,1,1,'B',1,0.893678,527,647220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 44, \"great\": 592}, \"maximum_statistics\": {\"great\": 696}}',86.4925,176515336,596064,NULL,'2022-12-30 00:01:11',1672358471,NULL),(1855102144,9086438,1,1606605,1,1,1,'B',1,0.875252,170,567102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 6, \"great\": 379, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 497}}',86.8591,147397340,381656,NULL,'2019-11-26 22:03:04',1574805784,NULL),(1856374634,9086438,1,1500554,1,1,1,'B',1,0.895338,699,664458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 14, \"great\": 845, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1051}}',87.129,149442299,913890,NULL,'2020-03-23 17:49:31',1584985771,NULL),(1854533771,9086438,1,719099,0,1,1,'B',1,0.87538,237,563951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 31, \"great\": 525, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 658}}',87.1436,146696834,487078,NULL,'2019-10-12 16:31:31',1570897891,NULL),(1861482256,9086438,1,2484843,1,1,1,'X',1,1,111,915116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 111}}',87.4104,157229449,112604,NULL,'2020-12-26 16:10:34',1608999034,NULL),(1861381199,9086438,1,2395983,1,1,1,'A',1,0.903374,141,671231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 271, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 326}}',87.5637,157185670,227012,NULL,'2020-12-25 03:20:02',1608866402,NULL),(1861485871,9086438,1,2208557,1,1,1,'S',1,0.967509,277,943472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 259, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 277}}',87.8532,157238153,317076,NULL,'2020-12-26 21:54:56',1609019696,NULL),(1855757663,9086438,1,188952,0,1,1,'S',1,0.980357,280,846933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 269, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 280}}',88.0223,148401296,277640,NULL,'2020-01-29 19:08:43',1580324923,NULL),(1859703991,9086438,1,655753,1,1,1,'S',1,0.994131,426,941686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 421, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 426}}',88.3903,154624614,508230,NULL,'2020-09-24 22:21:15',1600986075,NULL),(1861490195,9086438,1,2372484,1,1,1,'S',1,0.999031,516,944068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 515, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 516}}',88.85,157237224,690810,NULL,'2020-12-26 21:13:53',1609017233,NULL),(1861476359,9086438,1,1829562,1,1,1,'S',1,0.99537,324,924145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 321, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 324}}',88.9862,157237987,412770,NULL,'2020-12-26 21:47:12',1609019232,NULL),(1861391785,9086438,1,2261484,1,1,1,'S',1,0.998786,412,956480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 411, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',89.0174,157119797,445380,NULL,'2020-12-22 21:44:43',1608673483,NULL),(1853086159,9086438,1,998964,1,1,1,'A',1,0.95432,283,726886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 930, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1007}}',89.2696,144217287,796905,NULL,'2019-05-11 16:12:17',1557591137,NULL),(1856546203,9086438,1,2346964,1,1,1,'S',1,0.984932,365,880288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 354, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 365}}',89.6989,149615266,457958,NULL,'2020-03-29 21:36:19',1585517779,NULL),(1855165190,9086438,1,1506523,1,1,1,'B',1,0.868742,221,552852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 40, \"great\": 585, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 739}}',89.7151,147562236,532730,NULL,'2019-12-07 23:47:47',1575762467,NULL),(1876298178,9086438,1,3875062,1,1,1,'A',1,0.933407,415,782900,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 21, \"great\": 802}, \"maximum_statistics\": {\"great\": 901}}',89.9575,179487628,980787,NULL,'2023-06-21 23:02:10',1687388530,NULL),(1861499757,9086438,1,1731448,1,1,1,'X',1,1,325,951800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325}, \"maximum_statistics\": {\"great\": 325}}',90.1255,157228836,323820,NULL,'2020-12-26 15:46:35',1608997595,NULL),(1851298416,9086438,1,227763,1,1,1,'B',1,0.8917,305,632087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 400, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 494}}',90.1318,141449023,447772,NULL,'2018-11-30 21:12:56',1543612376,NULL),(1858509451,9086438,1,1949374,1,1,1,'A',1,0.930147,136,899267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',90.2621,152684430,121275,NULL,'2020-07-13 23:41:23',1594683683,NULL),(1855029475,9086438,1,365129,0,1,1,'B',1,0.896664,172,583077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 47, \"great\": 1022, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1229}}',90.2967,147392146,846504,NULL,'2019-11-26 14:55:23',1574780123,NULL),(1875872303,9086438,1,4081992,1,1,1,'A',1,0.929539,195,761841,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 5, \"great\": 639, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 738}}',90.321,178756620,715518,NULL,'2023-05-06 22:21:30',1683411690,NULL),(1861490291,9086438,1,1279290,1,1,1,'X',1,1,512,959811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 512}}',90.3896,157229331,646360,NULL,'2020-12-26 16:06:16',1608998776,NULL),(1874273988,9086438,1,1839801,1,1,1,'B',1,0.822746,129,469839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 36, \"great\": 351}, \"maximum_statistics\": {\"great\": 488}}',90.5781,176385247,264509,NULL,'2022-12-23 06:12:38',1671775958,NULL),(1861505128,9086438,1,1746025,1,1,1,'SH',1,0.994872,390,995458,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 386, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 390}}',90.639,157235460,447822,NULL,'2020-12-26 20:04:39',1609013079,NULL),(1854330936,9086438,1,772245,1,1,1,'S',1,0.958,500,841308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 458, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 500}}',90.6578,146173710,591680,NULL,'2019-09-04 21:45:57',1567633557,NULL),(1859722153,9086438,1,72403,1,1,1,'A',1,0.954047,214,730989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 677, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 729, \"legacy_combo_increase\": 1}}',90.7406,154625115,688202,NULL,'2020-09-24 22:47:13',1600987633,NULL),(1855759925,9086438,1,1834678,1,1,1,'S',1,0.998603,358,955136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 357, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 358}}',90.9644,148401104,499910,NULL,'2020-01-29 18:55:31',1580324131,NULL),(1854940633,9086438,1,1488043,1,1,1,'B',1,0.896577,248,634206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 26, \"great\": 559, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 672}}',91.1439,147147404,555724,NULL,'2019-11-11 02:21:48',1573438908,NULL),(1861344103,9086438,1,2470285,1,1,1,'X',1,1,393,957068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 393, \"legacy_combo_increase\": 2}}',91.8412,157119963,452340,NULL,'2020-12-22 21:52:28',1608673948,NULL),(1854337763,9086438,1,961416,1,1,1,'A',1,0.949791,478,826789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 430, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 478}}',91.9899,146173821,538942,NULL,'2019-09-04 21:58:06',1567634286,NULL),(1853039679,9086438,1,1643284,1,1,1,'A',1,0.983933,567,873693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 757, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 778}}',92.0644,144216833,862544,NULL,'2019-05-11 15:48:32',1557589712,NULL),(1855301547,9086438,1,2094635,1,1,1,'B',1,0.864366,184,535603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 32, \"great\": 486, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 623}}',92.087,147809574,422206,NULL,'2019-12-23 22:40:52',1577140852,NULL),(1854882356,9086438,1,345482,0,1,1,'A',1,0.948958,360,767979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 441, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 480}}',92.3351,147117691,422984,NULL,'2019-11-09 14:45:08',1573310708,NULL),(1870293102,9086438,1,2672826,1,1,1,'S',1,0.98227,141,909741,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 136}, \"maximum_statistics\": {\"great\": 141}}',92.3956,170532951,124938,NULL,'2022-03-17 16:57:30',1647536250,NULL),(1856578947,9086438,1,2270372,1,1,1,'B',1,0.837798,159,507774,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 28, \"great\": 482, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 672}}',92.4126,149811577,425906,NULL,'2020-04-05 01:48:25',1586051305,NULL),(1861335780,9086438,1,918145,1,1,1,'SH',1,0.972365,778,931926,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 735, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 778}}',92.5043,157120396,988386,NULL,'2020-12-22 22:13:13',1608675193,NULL),(1875804732,9086438,1,675517,1,1,1,'SH',1,0.973418,395,929330,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 374}, \"maximum_statistics\": {\"great\": 395}}',92.618,178756544,501150,NULL,'2023-05-06 22:16:33',1683411393,NULL),(1855639628,9086438,1,2110285,1,1,1,'A',1,0.981343,190,830703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 391, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 402}}',92.6212,148189614,416902,NULL,'2020-01-16 14:58:09',1579186689,NULL),(1855016277,9086438,1,84260,0,1,1,'B',1,0.885263,471,674026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 1, \"great\": 367, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 475}}',92.6582,147384159,481376,NULL,'2019-11-25 22:16:52',1574720212,NULL),(1861528320,9086438,1,2280432,1,1,1,'A',1,0.950147,323,887274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 308, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 341}}',92.6623,157236593,360302,NULL,'2020-12-26 20:47:56',1609015676,NULL),(1852968912,9086438,1,471177,1,1,1,'S',1,0.963208,530,856260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 491, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 530}}',92.7322,144290187,586770,NULL,'2019-05-15 13:42:07',1557927727,NULL),(1861347811,9086438,1,332280,0,1,1,'A',1,0.973251,413,907628,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 465, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 486}}',92.7774,157120269,496342,NULL,'2020-12-22 22:07:39',1608674859,NULL),(1858498897,9086438,1,1513659,1,1,1,'B',1,0.871875,133,645354,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 241, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 320}}',92.9163,152684293,246723,NULL,'2020-07-13 23:33:45',1594683225,NULL),(1855674943,9086438,1,1117273,1,1,1,'A',1,0.932473,134,643764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 585, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 659}}',92.9838,148402221,429174,NULL,'2020-01-29 20:23:18',1580329398,NULL),(1856574142,9086438,1,2268907,1,1,1,'B',1,0.847072,175,460066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 63, \"great\": 703, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 922}}',93.0417,149743039,478556,NULL,'2020-04-02 23:05:50',1585868750,NULL),(1858509439,9086438,1,1949374,1,1,1,'S',1,0.955882,136,921594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',93.0448,152684337,121009,NULL,'2020-07-13 23:36:49',1594683409,NULL),(1861394135,9086438,1,1736714,1,1,1,'A',1,0.984756,302,844682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 482, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 492}}',93.6204,157120866,428072,NULL,'2020-12-22 22:35:50',1608676550,NULL),(1855350122,9086438,1,2129034,1,1,1,'S',1,0.998201,278,954753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 277, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 278}}',93.6241,147822941,288860,NULL,'2019-12-24 19:03:20',1577214200,NULL),(1856021704,9086438,1,2129034,1,1,1,'S',1,0.985611,278,972130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 270, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 278}}',93.6322,148742162,294804,NULL,'2020-02-17 18:00:15',1581962415,NULL),(1861468010,9086438,1,1932035,1,1,1,'S',1,0.983416,603,960383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 583, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 603}}',93.6898,157235619,764132,NULL,'2020-12-26 20:10:42',1609013442,NULL),(1861332642,9086438,1,1205381,1,1,1,'X',1,1,277,913862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 277}}',93.8008,157119884,385300,NULL,'2020-12-22 21:48:48',1608673728,NULL),(1855337498,9086438,1,2122513,1,1,1,'A',1,0.947293,169,731906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 317, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 351}}',94.034,147809675,289474,NULL,'2019-12-23 22:48:24',1577141304,NULL),(1876295259,9086438,1,3723916,1,1,1,'B',1,0.890845,203,570933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 65, \"great\": 731}, \"maximum_statistics\": {\"great\": 852}}',94.2597,179496342,544686,NULL,'2023-06-22 13:40:49',1687441249,NULL),(1852203025,9086438,1,1136923,1,1,1,'A',1,0.922435,190,651698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 30, \"great\": 1043, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1199}}',94.2732,143106603,836934,NULL,'2019-03-08 16:01:31',1552060891,NULL),(1856676809,9086438,1,2160127,1,1,1,'A',1,0.902961,383,722739,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 19, \"great\": 509, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 608}}',94.4987,149808127,586444,NULL,'2020-04-04 22:39:40',1586039980,NULL),(1861427585,9086438,1,2546068,1,1,1,'A',1,0.994201,669,924827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 768, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 776}}',94.5646,157237841,890034,NULL,'2020-12-26 21:40:39',1609018839,NULL),(1854674109,9086438,1,1488042,1,1,1,'A',1,0.916353,532,740970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 443, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 532}}',94.6446,146829446,576046,NULL,'2019-10-21 22:28:11',1571696891,NULL),(1861332654,9086438,1,1205381,1,1,1,'SH',1,0.99639,277,956213,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 275, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 277}}',94.7724,157121058,396036,NULL,'2020-12-22 22:45:10',1608677110,NULL),(1874261008,9086438,1,216948,0,1,1,'B',1,0.86789,240,568204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 25, \"great\": 426}, \"maximum_statistics\": {\"great\": 545}}',94.8256,176385616,350818,NULL,'2022-12-23 06:48:45',1671778125,NULL),(1861309092,9086438,1,2329081,1,1,1,'SH',1,0.975124,402,932466,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 382, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 402, \"legacy_combo_increase\": 1}}',94.9681,157120638,507355,NULL,'2020-12-22 22:25:06',1608675906,NULL),(1854685381,9086438,1,224142,1,1,1,'A',1,0.940191,627,797832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 552, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 627}}',95.0155,146878177,724458,NULL,'2019-10-25 13:25:43',1572009943,NULL),(1855586603,9086438,1,2006647,1,1,1,'S',1,0.991463,410,934202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 403, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 410}}',95.0203,148189365,449298,NULL,'2020-01-16 14:41:58',1579185718,NULL),(1861511817,9086438,1,2396005,1,1,1,'S',1,0.979839,248,988275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 238, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 248}}',95.2884,157236052,285790,NULL,'2020-12-26 20:27:16',1609014436,NULL),(1852128837,9086438,1,1723174,1,1,1,'A',1,0.940334,345,761801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 376, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 419}}',95.3156,142956578,409402,NULL,'2019-02-27 14:03:47',1551276227,NULL),(1853776716,9086438,1,1222233,1,1,1,'S',1,0.960298,403,828512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 371, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 403}}',95.3275,145423590,450800,NULL,'2019-07-19 16:20:52',1563553252,NULL),(1853846991,9086438,1,1705092,1,1,1,'S',1,0.961702,470,854846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 434, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 470}}',95.3608,145518295,516560,NULL,'2019-07-25 13:46:47',1564062407,NULL),(1854316980,9086438,1,1582604,1,1,1,'A',1,0.941878,253,757120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 597, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 671}}',95.5251,146308396,669470,NULL,'2019-09-14 14:53:17',1568472797,NULL),(1853793657,9086438,1,1247898,1,1,1,'A',1,0.965644,459,848314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 760, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 815}}',95.5307,145389630,851686,NULL,'2019-07-17 14:50:10',1563375010,NULL),(1861491617,9086438,1,1492868,1,1,1,'S',1,0.994612,464,944419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 459, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 464}}',95.6264,157236340,601346,NULL,'2020-12-26 20:37:19',1609015039,NULL),(1876652976,9086438,1,1974557,1,1,1,'A',1,0.915522,165,638939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 27, \"great\": 632}, \"maximum_statistics\": {\"great\": 728}}',95.7163,179825848,548448,NULL,'2023-07-13 21:31:31',1689283891,NULL),(1856022701,9086438,1,1960901,1,1,1,'S',1,0.992582,337,991153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 332, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 337}}',95.8782,148742232,399996,NULL,'2020-02-17 18:04:19',1581962659,NULL),(1859716383,9086438,1,2280867,1,1,1,'B',1,0.873843,392,571487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 79, \"great\": 1291, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1621}}',95.9659,154451829,1153630,NULL,'2020-09-18 17:10:25',1600449025,NULL),(1855967191,9086438,1,1699385,1,1,1,'A',1,0.954839,176,787371,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 433, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 465}}',96.0386,148742364,432039,NULL,'2020-02-17 18:12:35',1581963155,NULL),(1875798131,9086438,1,4044831,1,1,1,'B',1,0.892516,161,595316,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 30, \"great\": 523, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 628}}',96.0423,178756235,407005,NULL,'2023-05-06 21:55:13',1683410113,NULL),(1856020289,9086438,1,209484,0,1,1,'A',1,0.947038,181,769229,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 507, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 557}}',96.1006,148742288,438287,NULL,'2020-02-17 18:08:03',1581962883,NULL),(1858480563,9086438,1,1492868,1,1,1,'B',1,0.880388,294,646379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 10, \"great\": 363, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 464}}',96.3058,152684184,417800,NULL,'2020-07-13 23:25:54',1594682754,NULL),(1855713680,9086438,1,290551,0,1,1,'A',1,0.964107,269,800863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 564, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 599}}',96.3683,148373562,562254,NULL,'2020-01-27 23:12:30',1580166750,NULL),(1861515942,9086438,1,1771443,1,1,1,'S',1,0.968045,266,941714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 249, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 266}}',96.9476,157238202,323937,NULL,'2020-12-26 21:57:03',1609019823,NULL),(1856801169,9086438,1,90319,0,1,1,'B',1,0.884945,168,570585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 54, \"great\": 683, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 817}}',97.3726,149999688,542968,NULL,'2020-04-10 21:27:36',1586554056,NULL),(1855141721,9086438,1,2225066,1,1,1,'A',1,0.929513,366,700788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 8, \"great\": 855, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 986}}',97.5423,147437140,1038888,NULL,'2019-11-29 19:26:37',1575055597,NULL),(1855251198,9086438,1,1608309,1,1,1,'B',1,0.876366,146,530955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 32, \"great\": 583, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 732}}',97.5987,147587620,423668,NULL,'2019-12-09 14:50:54',1575903054,NULL),(1855037247,9086438,1,1669583,0,1,1,'B',1,0.898148,172,602218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 9, \"great\": 396, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 486}}',97.9396,147384077,338746,NULL,'2019-11-25 22:09:11',1574719751,NULL),(1855429215,9086438,1,1965439,1,1,1,'B',1,0.885698,286,586877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 32, \"great\": 690, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 9}}',98.0342,148063882,644954,NULL,'2020-01-08 12:18:16',1578485896,NULL),(1855576421,9086438,1,249796,0,1,1,'A',1,0.913292,359,707158,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 27, \"great\": 966, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1136, \"legacy_combo_increase\": 3}}',98.081,148105266,987400,NULL,'2020-01-11 02:58:09',1578711489,NULL),(1856174966,9086438,1,1410641,0,1,1,'B',1,0.870879,172,544047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 26, \"great\": 296, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 364}}',98.1533,149171318,250160,NULL,'2020-03-12 14:45:06',1584024306,NULL),(1861377792,9086438,1,2392116,1,1,1,'S',1,0.998397,312,953961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 311, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 312}}',98.1816,157120024,326840,NULL,'2020-12-22 21:55:16',1608674116,NULL),(1862419101,9086438,1,2548603,1,1,1,'B',1,0.852174,184,525619,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 52, \"great\": 538, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 690}}',98.2701,158681474,439597,NULL,'2021-02-11 19:44:47',1613072687,NULL),(1861519274,9086438,1,2267913,1,1,1,'S',1,0.994398,357,932870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 353, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 357}}',98.326,157236751,404470,NULL,'2020-12-26 20:54:27',1609016067,NULL),(1857205638,9086438,1,235556,0,1,1,'B',1,0.891596,294,619175,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 87, \"great\": 1196, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1416}}',98.4791,150788705,964766,NULL,'2020-05-06 19:23:32',1588793012,NULL),(1861507477,9086438,1,1954914,1,1,1,'A',1,0.983117,382,911183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 373, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 385}}',98.7241,157239066,404320,NULL,'2020-12-26 22:40:10',1609022410,NULL),(1875886201,9086438,1,2786072,1,1,1,'A',1,0.911175,135,625166,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 43, \"great\": 617}, \"maximum_statistics\": {\"great\": 698}}',98.7885,178756968,412326,NULL,'2023-05-06 22:46:17',1683413177,NULL),(1854576085,9086438,1,1950087,1,1,1,'S',1,0.972464,345,884692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 326, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 345}}',99.0191,146565299,355100,NULL,'2019-10-03 11:44:50',1570103090,NULL),(1864873732,9086438,1,2864112,1,1,1,'B',1,0.857061,149,482400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 64, \"great\": 686}, \"maximum_statistics\": {\"great\": 871}}',99.03,162367651,472348,NULL,'2021-05-26 23:35:23',1622072123,NULL),(1864784377,9086438,1,1408434,1,1,1,'B',1,0.854452,186,525159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 81, \"great\": 702}, \"maximum_statistics\": {\"great\": 876}}',99.1425,162364739,607320,NULL,'2021-05-26 21:26:06',1622064366,NULL),(1855741208,9086438,1,1242099,0,1,1,'B',1,0.824742,191,430240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 51, \"great\": 555, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 776}}',99.1914,148389784,393216,NULL,'2020-01-29 00:17:23',1580257043,NULL),(1860190006,9086438,1,2366551,1,1,1,'B',1,0.862486,209,536185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 60, \"great\": 690, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 869}}',99.2048,155384627,561846,NULL,'2020-10-24 01:15:23',1603502123,NULL),(1865058599,9086438,1,2502527,1,1,1,'A',1,0.938053,194,723982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 304}, \"maximum_statistics\": {\"great\": 339}}',99.2344,162837688,252674,NULL,'2021-06-09 22:33:59',1623278039,NULL),(1855036553,9086438,1,1868497,1,1,1,'A',1,0.94875,461,776593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 14, \"great\": 1091, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1200}}',99.2563,147383957,1193112,NULL,'2019-11-25 21:59:01',1574719141,NULL),(1852157320,9086438,1,1741774,1,1,1,'A',1,0.943653,316,739298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 697, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 772}}',99.3634,142956453,708614,NULL,'2019-02-27 13:55:52',1551275752,NULL),(1855315911,9086438,1,2106548,1,1,1,'B',1,0.864528,273,563482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 32, \"great\": 850, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1122}}',99.373,147807539,988296,NULL,'2019-12-23 20:07:50',1577131670,NULL),(1854981527,9086438,1,2017863,1,1,1,'S',1,0.967615,1019,871418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 953, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1019}}',99.4031,147273541,1167440,NULL,'2019-11-18 21:41:51',1574113311,NULL),(1857244707,9086438,1,799402,0,1,1,'B',1,0.852399,223,548080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 63, \"great\": 636}, \"maximum_statistics\": {\"great\": 813}}',99.5689,150785276,636432,NULL,'2020-05-06 17:07:54',1588784874,NULL),(1851593391,9086438,1,191203,1,1,1,'A',1,0.948913,353,779993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 414, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 460}}',99.5924,142050237,446260,NULL,'2019-01-04 19:58:08',1546631888,NULL),(1855736768,9086438,1,2100988,1,1,1,'A',1,0.963608,312,818153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 589, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 632}}',99.9741,148401734,630500,NULL,'2020-01-29 19:48:21',1580327301,NULL),(1857593300,9086438,1,772246,0,1,1,'B',1,0.872682,351,592351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 35, \"great\": 638, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 809}}',99.9977,151367296,682490,NULL,'2020-05-25 22:31:16',1590445876,NULL),(1855115466,9086438,1,69582,0,1,1,'B',1,0.889925,260,607474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 2, \"great\": 420, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 536}}',100.156,147438993,498130,NULL,'2019-11-29 21:45:06',1575063906,NULL),(1854993400,9086438,1,961417,1,1,1,'B',1,0.892683,249,597502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 22, \"great\": 505, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 615}}',100.195,147258680,437452,NULL,'2019-11-17 22:00:59',1574028059,NULL),(1855657226,9086438,1,218341,0,1,1,'S',1,0.991903,741,888565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 729, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 741}}',100.255,148373048,746092,NULL,'2020-01-27 22:10:23',1580163023,NULL),(1854723389,9086438,1,1404697,1,1,1,'A',1,0.935456,181,704597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 516, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 581}}',100.46,146829397,464128,NULL,'2019-10-21 22:23:30',1571696610,NULL),(1875876904,9086438,1,2422360,1,1,1,'A',1,0.911471,213,687062,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 11, \"great\": 671}, \"maximum_statistics\": {\"great\": 802}}',100.636,178756841,612891,NULL,'2023-05-06 22:37:17',1683412637,NULL),(1861408571,9086438,1,2411798,1,1,1,'S',1,0.968203,629,923605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 589, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 629}}',100.787,157121545,754826,NULL,'2020-12-22 23:06:09',1608678369,NULL),(1873657616,9086438,1,2224219,1,1,1,'A',1,0.941748,148,676157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 19, \"great\": 383}, \"maximum_statistics\": {\"great\": 412}}',100.884,175469888,266192,NULL,'2022-11-03 22:24:34',1667514274,NULL),(1866336528,9086438,1,2668974,1,1,1,'S',1,0.971875,160,881931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 151}, \"maximum_statistics\": {\"great\": 160}}',101.102,164586770,138250,NULL,'2021-08-03 18:49:48',1628016588,NULL),(1852971942,9086438,1,1699385,1,1,1,'S',1,0.963441,465,848239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 431, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 465}}',101.171,144290290,588720,NULL,'2019-05-15 13:48:54',1557928134,NULL),(1871242835,9086438,1,1465472,1,1,1,'A',1,0.934132,89,623535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 26, \"great\": 606}, \"maximum_statistics\": {\"great\": 668}}',101.306,171980947,332240,NULL,'2022-05-18 14:56:34',1652885794,NULL),(1876585445,9086438,1,3602523,1,1,1,'A',1,0.96,371,820773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 484}, \"maximum_statistics\": {\"great\": 525}}',101.487,179825714,519344,NULL,'2023-07-13 21:17:25',1689283045,NULL),(1853024561,9086438,1,1254425,1,1,1,'S',1,0.972458,472,876774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 446, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 472}}',101.526,144290145,520520,NULL,'2019-05-15 13:39:09',1557927549,NULL),(1861410812,9086438,1,2414995,1,1,1,'S',1,0.997331,562,952631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 559, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 562}}',101.534,157120202,629790,NULL,'2020-12-22 22:04:21',1608674661,NULL),(1875772512,9086438,1,3196020,1,1,1,'A',1,0.907057,508,748562,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 1, \"great\": 474}, \"maximum_statistics\": {\"great\": 581}}',101.682,178755979,588482,NULL,'2023-05-06 21:37:05',1683409025,NULL),(1855607298,9086438,1,975942,1,1,1,'S',1,0.97806,433,890819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 414, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 433}}',101.833,148189759,531520,NULL,'2020-01-16 15:05:11',1579187111,NULL),(1861509634,9086438,1,1757081,1,1,1,'A',1,0.991919,346,905096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 488, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 495}}',101.837,157237584,523936,NULL,'2020-12-26 21:28:43',1609018123,NULL),(1856843416,9086438,1,1608662,1,1,1,'B',1,0.868946,367,566080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 42, \"great\": 560, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 702}}',101.838,150254153,558206,NULL,'2020-04-18 21:29:13',1587245353,NULL),(1865515739,9086438,1,249026,0,1,1,'A',1,0.957031,244,837071,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 473}, \"maximum_statistics\": {\"great\": 512}}',102.079,163271976,475693,NULL,'2021-06-23 19:49:48',1624477788,NULL),(1862276944,9086438,1,2548603,0,1,1,'B',1,0.87029,281,563841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 47, \"great\": 558, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 690}}',102.135,158425374,524256,NULL,'2021-02-04 10:31:03',1612434663,NULL),(1859410949,9086438,1,540257,1,1,1,'B',1,0.870536,271,552233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 61, \"great\": 808, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1008, \"legacy_combo_increase\": 2}}',102.236,154158971,709290,NULL,'2020-09-06 17:43:56',1599414236,NULL),(1863577585,9086438,1,545555,1,1,1,'B',1,0.867188,169,488719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 61, \"great\": 766}, \"maximum_statistics\": {\"great\": 960}}',102.481,160449108,449822,NULL,'2021-04-03 19:44:09',1617479049,NULL),(1861384857,9086438,1,1932035,1,1,1,'SH',1,0.996683,603,998277,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 599, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 603}}',102.671,157121174,772292,NULL,'2020-12-22 22:49:45',1608677385,NULL),(1855137234,9086438,1,2037860,1,1,1,'B',1,0.893617,258,617072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 13, \"great\": 605, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 752}}',102.712,147439239,548616,NULL,'2019-11-29 22:06:21',1575065181,NULL),(1856112932,9086438,1,1725484,1,1,1,'B',1,0.877507,216,558721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 49, \"great\": 576, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 698}}',103.31,148956339,487200,NULL,'2020-02-29 16:47:32',1582994852,NULL),(1856551241,9086438,1,2353568,1,1,1,'B',1,0.891912,154,578766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 34, \"great\": 567, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 680}}',103.403,149651400,473002,NULL,'2020-03-31 02:04:39',1585620279,NULL),(1855342226,9086438,1,1470144,0,1,1,'A',1,0.904729,201,651933,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 26, \"great\": 608, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 719}}',103.518,147885264,490227,NULL,'2019-12-28 15:06:22',1577545582,NULL),(1854926782,9086438,1,442230,1,1,1,'B',1,0.873977,291,575142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 44, \"great\": 958, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1222}}',103.574,147125833,952758,NULL,'2019-11-09 22:54:26',1573340066,NULL),(1861442352,9086438,1,2332780,1,1,1,'S',1,0.997696,217,939856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 216, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 217}}',103.638,157237703,235694,NULL,'2020-12-26 21:33:30',1609018410,NULL),(1856278494,9086438,1,2295465,1,1,1,'B',1,0.866708,128,507434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 45, \"great\": 642, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 814}}',103.642,149153780,429046,NULL,'2020-03-11 15:48:05',1583941685,NULL),(1855108079,9086438,1,1949159,1,1,1,'A',1,0.94395,392,758956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 6, \"great\": 1004, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1124}}',103.656,147383908,1124102,NULL,'2019-11-25 21:53:17',1574718797,NULL),(1871481309,9086438,1,2780339,1,1,1,'A',1,0.935443,103,728984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 351}, \"maximum_statistics\": {\"great\": 395}}',103.731,172214563,249467,NULL,'2022-05-28 10:16:02',1653732962,NULL),(1854614077,9086438,1,475965,1,1,1,'A',1,0.929232,1054,768475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 6, \"great\": 934, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1081}}',103.795,146559516,1205730,NULL,'2019-10-02 20:56:26',1570049786,NULL),(1856068642,9086438,1,2007761,1,1,1,'B',1,0.868892,235,548021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 48, \"great\": 667, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 839}}',103.871,148962782,579258,NULL,'2020-03-01 00:04:02',1583021042,NULL),(1861415169,9086438,1,2422003,1,1,1,'A',1,0.923788,299,800267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 368, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 433}}',103.904,157185724,422464,NULL,'2020-12-25 03:23:50',1608866630,NULL),(1870105113,9086438,1,1129831,1,1,1,'A',1,0.917071,635,686781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 140, \"great\": 2373}, \"maximum_statistics\": {\"great\": 2677, \"legacy_combo_increase\": 3}}',104.007,170289270,2373814,NULL,'2022-03-06 21:35:31',1646602531,NULL),(1875888594,9086438,1,3924530,1,1,1,'A',1,0.966862,330,863874,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 483}, \"maximum_statistics\": {\"great\": 513}}',104.383,178756724,469816,NULL,'2023-05-06 22:29:15',1683412155,NULL),(1855702352,9086438,1,2254738,1,1,1,'B',1,0.8842,299,562501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 62, \"great\": 1200}, \"maximum_statistics\": {\"great\": 1481}}',104.398,148341087,898836,NULL,'2020-01-25 22:00:59',1579989659,NULL),(1854298124,9086438,1,1073781,1,1,1,'S',1,0.966042,427,856562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 398, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 427}}',104.416,146173857,509990,NULL,'2019-09-04 22:02:11',1567634531,NULL),(1857579864,9086438,1,1616546,1,1,1,'A',1,0.977299,626,855367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 823, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 859}}',104.435,151328816,956678,NULL,'2020-05-24 15:39:41',1590334781,NULL),(1856532974,9086438,1,2290490,1,1,1,'B',1,0.871547,343,568469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 31, \"great\": 569, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 724}}',104.537,149650738,552080,NULL,'2020-03-31 01:32:14',1585618334,NULL),(1861519638,9086438,1,1870199,1,1,1,'S',1,0.996575,146,938758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 145, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 146}}',104.783,157237726,158500,NULL,'2020-12-26 21:34:47',1609018487,NULL),(1855004329,9086438,1,1983727,1,1,1,'S',1,0.966408,387,865703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 361, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 387}}',104.811,147258421,440060,NULL,'2019-11-17 21:43:45',1574027025,NULL),(1876296526,9086438,1,3208518,1,1,1,'A',1,0.908363,382,708207,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 9, \"great\": 468}, \"maximum_statistics\": {\"great\": 562}}',105.014,179487518,543517,NULL,'2023-06-21 22:52:16',1687387936,NULL);
INSERT INTO `scores` VALUES (1858831771,9086438,1,2280847,1,1,1,'B',1,0.876412,309,612392,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 35, \"great\": 635, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 797}}',105.07,153214778,618000,NULL,'2020-08-02 06:32:38',1596349958,NULL),(1859272206,9086438,1,1807824,0,1,1,'B',1,0.897213,173,624295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 245, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 287}}',105.128,153980275,207200,NULL,'2020-08-30 16:05:35',1598803535,NULL),(1854415600,9086438,1,216948,1,1,1,'S',1,0.990826,545,879967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 535, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 545}}',105.511,146376459,563892,NULL,'2019-09-19 15:20:07',1568906407,NULL),(1857407057,9086438,1,2168076,1,1,1,'A',1,0.936508,945,790750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"great\": 825, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 945}}',105.824,151035237,1059936,NULL,'2020-05-14 20:45:51',1589489151,NULL),(1853168717,9086438,1,772894,1,1,1,'A',1,0.921171,616,738794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 3, \"great\": 564, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 666}}',105.96,144405332,707900,NULL,'2019-05-21 12:49:43',1558442983,NULL),(1856671042,9086438,1,1933722,1,1,1,'B',1,0.882385,276,613062,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 54, \"great\": 753, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 914}}',106.024,149807654,639135,NULL,'2020-04-04 22:19:08',1586038748,NULL),(1855510167,9086438,1,1915099,1,1,1,'A',1,0.926941,288,738180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 376, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 438}}',106.06,148086285,408730,NULL,'2020-01-09 23:01:23',1578610883,NULL),(1875186745,9086438,1,2287922,1,1,1,'A',1,0.923022,199,679602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 19, \"great\": 607}, \"maximum_statistics\": {\"great\": 695}}',106.158,177872607,520482,NULL,'2023-03-16 00:44:26',1678927466,NULL),(1855662702,9086438,1,2239065,1,1,1,'A',1,0.93135,437,779732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 377, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 437}}',106.186,148340969,460200,NULL,'2020-01-25 21:53:03',1579989183,NULL),(1854898015,9086438,1,2051066,1,1,1,'A',1,0.931818,264,845173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 228, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',106.19,147297568,299559,NULL,'2019-11-20 15:56:21',1574265381,NULL),(1857308318,9086438,1,2336445,1,1,1,'B',1,0.869832,372,587318,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 402, \"miss\": 54, \"great\": 1503, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 1959}}',106.843,150788502,1581086,NULL,'2020-05-06 19:14:24',1588792464,NULL),(1855294140,9086438,1,1676993,1,1,1,'A',1,0.933993,207,745201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 264, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 303}}',106.857,147884911,277844,NULL,'2019-12-28 14:46:51',1577544411,NULL),(1855003035,9086438,1,1548828,1,1,1,'A',1,0.956915,512,830678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 861, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 940}}',106.97,147258563,1002516,NULL,'2019-11-17 21:52:42',1574027562,NULL),(1873668640,9086438,1,332272,0,1,1,'A',1,0.906623,269,630536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 35, \"great\": 784}, \"maximum_statistics\": {\"great\": 921}}',107.044,175436833,655334,NULL,'2022-11-02 02:48:39',1667357319,NULL),(1855321398,9086438,1,1916321,1,1,1,'A',1,0.963357,421,833394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 394, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 423}}',107.136,147884839,534590,NULL,'2019-12-28 14:42:36',1577544156,NULL),(1854342519,9086438,1,1331606,1,1,1,'S',1,0.965517,493,861413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 459, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 493}}',107.594,146196867,557582,NULL,'2019-09-06 16:14:45',1567786485,NULL),(1855709376,9086438,1,284012,0,1,1,'A',1,0.983285,456,836657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 667, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 688}}',107.615,148401477,619504,NULL,'2020-01-29 19:24:21',1580325861,NULL),(1856184790,9086438,1,2004469,1,1,1,'B',1,0.882889,179,541099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 40, \"great\": 586, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 713}}',107.745,149170901,392632,NULL,'2020-03-12 14:22:32',1584022952,NULL),(1864828472,9086438,1,58061,0,1,1,'A',1,0.901681,201,605314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 97, \"great\": 1196}, \"maximum_statistics\": {\"great\": 1368}}',107.949,162367434,944386,NULL,'2021-05-26 23:24:24',1622071464,NULL),(1865444497,9086438,1,2681177,1,1,1,'A',1,0.939331,338,788071,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 431}, \"maximum_statistics\": {\"great\": 478}}',107.951,163274229,399918,NULL,'2021-06-23 21:17:50',1624483070,NULL),(1855438031,9086438,1,678445,0,1,1,'B',1,0.896186,134,593815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 196, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 236}}',108.519,148025428,144524,NULL,'2020-01-05 18:35:52',1578249352,NULL),(1855075420,9086438,1,1818476,1,1,1,'S',1,0.963675,468,854124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 434, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 468}}',108.533,147471299,583558,NULL,'2019-12-01 18:26:28',1575224788,NULL),(1854689331,9086438,1,2056287,1,1,1,'A',1,0.912451,506,670990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 7, \"great\": 643, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 771}}',108.58,146876902,803938,NULL,'2019-10-25 12:07:05',1572005225,NULL),(1873640353,9086438,1,2470791,1,1,1,'A',1,0.91844,200,646287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 13, \"great\": 603}, \"maximum_statistics\": {\"great\": 705}}',108.827,175578044,581436,NULL,'2022-11-09 16:06:32',1668009992,NULL),(1874254917,9086438,1,3838206,1,1,1,'A',1,0.932489,308,709801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 25, \"great\": 845}, \"maximum_statistics\": {\"great\": 948}}',108.862,176381388,776540,NULL,'2022-12-23 01:12:07',1671757927,NULL),(1857287866,9086438,1,1931962,1,1,1,'B',1,0.897479,287,680383,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 11, \"great\": 484, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 595}}',109.033,150733202,490109,NULL,'2020-05-04 21:48:17',1588628897,NULL),(1876345247,9086438,1,3809559,1,1,1,'A',1,0.939551,383,801026,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 511}, \"maximum_statistics\": {\"great\": 579}}',109.137,179487560,589097,NULL,'2023-06-21 22:56:27',1687388187,NULL),(1873121519,9086438,1,2550446,1,1,1,'A',1,0.946996,333,744138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 513}, \"maximum_statistics\": {\"great\": 566}}',109.205,174780330,554546,NULL,'2022-09-28 16:06:40',1664381200,NULL),(1871615905,9086438,1,1745057,1,1,1,'A',1,0.928378,215,662591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 329}, \"maximum_statistics\": {\"great\": 370}}',109.342,172397093,251520,NULL,'2022-06-04 23:56:43',1654387003,NULL),(1857295999,9086438,1,1704461,1,1,1,'B',1,0.87093,314,575393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 39, \"great\": 677, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 860}}',109.436,150787420,635496,NULL,'2020-05-06 18:29:56',1588789796,NULL),(1871779199,9086438,1,3025343,1,1,1,'A',1,0.954319,408,806757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 551}, \"maximum_statistics\": {\"great\": 602}}',109.481,172673001,597136,NULL,'2022-06-16 20:03:33',1655409813,NULL),(2741559020,9086438,1,3867334,1,1,1,'A',1,0.923872,443,679858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 24, \"great\": 926}, \"maximum_statistics\": {\"great\": 1064}}',109.544,183709429,924682,NULL,'2024-04-28 01:24:42',1714267482,NULL),(1854746566,9086438,1,1179451,1,1,1,'A',1,0.949054,432,794615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 622, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 687}}',109.565,146762436,684728,NULL,'2019-10-17 14:36:37',1571322997,NULL),(1861292283,9086438,1,2300272,1,1,1,'S',1,0.998807,419,951971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 418, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 419}}',109.942,157120509,468440,NULL,'2020-12-22 22:19:00',1608675540,NULL),(1878149726,9086438,1,1461319,0,1,1,'A',1,0.940141,329,793647,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 383}, \"maximum_statistics\": {\"great\": 426}}',110.055,181996446,409521,NULL,'2023-12-15 22:46:13',1702680373,NULL),(1876309683,9086438,1,3237006,1,1,1,'A',1,0.950831,335,818933,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 657}, \"maximum_statistics\": {\"great\": 722, \"legacy_combo_increase\": 2}}',110.254,179487789,678979,NULL,'2023-06-21 23:22:02',1687389722,NULL),(1854904921,9086438,1,1993054,1,1,1,'S',1,0.990385,676,930746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 663, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 676}}',110.288,147297729,788380,NULL,'2019-11-20 16:09:50',1574266190,NULL),(1855674612,9086438,1,235750,0,1,1,'A',1,0.978814,416,868186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 453, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 472}}',110.694,148373799,516620,NULL,'2020-01-27 23:40:18',1580168418,NULL),(1864446073,9086438,1,844714,0,1,1,'A',1,0.906744,456,624743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 94, \"great\": 1843, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2150, \"legacy_combo_increase\": 2}}',110.748,161800315,1630448,NULL,'2021-05-11 00:53:41',1620694421,NULL),(1871200511,9086438,1,525670,1,1,1,'A',1,0.965336,270,823918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 448}, \"maximum_statistics\": {\"great\": 476}}',110.778,171863826,476046,NULL,'2022-05-13 18:25:32',1652466332,NULL),(1875812126,9086438,1,2565995,1,1,1,'A',1,0.955963,494,865238,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 498}, \"maximum_statistics\": {\"great\": 545}}',110.826,178755912,649570,NULL,'2023-05-06 21:32:45',1683408765,NULL),(1857697916,9086438,1,1842084,1,1,1,'A',1,0.981818,306,883302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 585, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 605}}',110.875,151328434,632394,NULL,'2020-05-24 15:25:17',1590333917,NULL),(1854139038,9086438,1,1840721,1,1,1,'S',1,0.96433,799,862402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 742, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 799}}',110.884,146117571,878540,NULL,'2019-08-31 19:48:47',1567280927,NULL),(1861381067,9086438,1,2395963,1,1,1,'A',1,0.958239,328,863133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 408, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 443}}',110.946,157121819,451626,NULL,'2020-12-22 23:18:41',1608679121,NULL),(1856920864,9086438,1,1715246,1,1,1,'A',1,0.955621,335,830524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 309, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 338, \"legacy_combo_increase\": 1}}',111.011,150160559,411780,NULL,'2020-04-15 23:47:51',1586994471,NULL),(1865391175,9086438,1,1954849,1,1,1,'B',1,0.895564,198,669418,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 6, \"great\": 434}, \"maximum_statistics\": {\"great\": 541}}',111.14,163274655,428959,NULL,'2021-06-23 21:34:26',1624484066,NULL),(1876506801,9086438,1,3096661,1,1,1,'B',1,0.891275,129,563117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 28, \"great\": 611}, \"maximum_statistics\": {\"great\": 745}}',111.231,179728691,436874,NULL,'2023-07-07 17:29:41',1688750981,NULL),(1855032666,9086438,1,557817,0,1,1,'S',1,0.984626,748,914812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 725, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 748}}',111.24,147392916,882350,NULL,'2019-11-26 15:54:17',1574783657,NULL),(1855128455,9086438,1,1642358,1,1,1,'A',1,0.950166,358,775567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 549, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 602}}',111.479,147378941,555142,NULL,'2019-11-25 14:39:54',1574692794,NULL),(1870352267,9086438,1,1420979,1,1,1,'S',1,0.988263,426,919847,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 416}, \"maximum_statistics\": {\"great\": 426}}',111.512,170533155,504350,NULL,'2022-03-17 17:08:38',1647536918,NULL),(1854374140,9086438,1,471967,1,1,1,'A',1,0.966422,633,839233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 769, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 819}}',111.69,146430711,851032,NULL,'2019-09-23 00:27:28',1569198448,NULL),(1871155888,9086438,1,3394298,1,1,1,'S',1,0.989286,980,925356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 959}, \"maximum_statistics\": {\"great\": 980}}',111.712,171857025,1117630,NULL,'2022-05-13 13:22:21',1652448141,NULL),(1855916471,9086438,1,1981471,1,1,1,'A',1,0.964832,481,841634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 610, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 654}}',111.85,148790662,661488,NULL,'2020-02-20 16:17:42',1582215462,NULL),(1858180321,9086438,1,2312516,1,1,1,'SH',1,0.963448,725,908837,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 672, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 725}}',112.327,152190749,840084,NULL,'2020-06-24 19:10:13',1593025813,NULL),(1855105352,9086438,1,1608751,1,1,1,'A',1,0.906919,299,671586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 7, \"great\": 501, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 607}}',112.331,147437235,540294,NULL,'2019-11-29 19:33:04',1575055984,NULL),(1855370477,9086438,1,2051067,1,1,1,'A',1,0.975949,276,842927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 377, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 395, \"legacy_combo_increase\": 1}}',112.585,147822903,394818,NULL,'2019-12-24 18:59:25',1577213965,NULL),(1856764489,9086438,1,372211,1,1,1,'A',1,0.924763,433,682927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 300, \"miss\": 80, \"great\": 2677, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 3057, \"legacy_combo_increase\": 1}}',112.644,150000108,2387148,NULL,'2020-04-10 21:45:59',1586555159,NULL),(1858498883,9086438,1,1513659,1,1,1,'A',1,0.934375,320,853226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 278, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 320}}',112.704,152684270,371242,NULL,'2020-07-13 23:32:14',1594683134,NULL),(1858208048,9086438,1,1983727,1,1,1,'A',1,0.970284,316,892732,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 367, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 387}}',112.859,152190481,410742,NULL,'2020-06-24 18:57:20',1593025040,NULL),(1861411561,9086438,1,813391,1,1,1,'S',1,0.998507,335,942756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 334, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 335}}',112.947,157120794,418880,NULL,'2020-12-22 22:32:36',1608676356,NULL),(1854944129,9086438,1,1628029,0,1,1,'A',1,0.95096,170,725036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 433, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 469}}',113.315,147315656,352750,NULL,'2019-11-21 21:22:18',1574371338,NULL),(1855135894,9086438,1,2136799,1,1,1,'A',1,0.923497,334,736660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 469, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 549}}',113.339,147436948,517732,NULL,'2019-11-29 19:12:30',1575054750,NULL),(1876443186,9086438,1,3972884,1,1,1,'B',1,0.886792,153,549160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 349}, \"maximum_statistics\": {\"great\": 424}}',113.534,179678592,247650,NULL,'2023-07-04 10:33:49',1688466829,NULL),(1855560457,9086438,1,1985051,0,1,1,'A',1,0.906564,265,323507,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 66, \"great\": 1602, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1889}}',113.733,148189026,998390,NULL,'2020-01-16 14:16:26',1579184186,NULL),(1855731900,9086438,1,321469,1,1,1,'B',1,0.89358,537,701031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 3, \"great\": 898, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1137}}',114.087,148373975,1181381,NULL,'2020-01-28 00:00:00',1580169600,NULL),(1853787930,9086438,1,1851360,1,1,1,'S',1,0.984076,314,911246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 304, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 314}}',114.13,145422861,344020,NULL,'2019-07-19 15:33:40',1563550420,NULL),(1860153323,9086438,1,2193993,1,1,1,'B',1,0.892772,135,608696,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 24, \"great\": 687, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 844}}',114.282,155241903,562054,NULL,'2020-10-18 09:34:03',1603013643,NULL),(1855109098,9086438,1,1611527,1,1,1,'A',1,0.921171,161,653801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 381, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 444}}',114.313,147361420,315160,NULL,'2019-11-24 11:27:16',1574594836,NULL),(1874285939,9086438,1,2960564,1,1,1,'S',1,0.983333,210,898063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 203}, \"maximum_statistics\": {\"great\": 210}}',114.501,176384351,227152,NULL,'2022-12-23 05:01:22',1671771682,NULL),(1876540411,9086438,1,2471341,1,1,1,'A',1,0.928571,441,705231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 30, \"great\": 822}, \"maximum_statistics\": {\"great\": 924}}',114.679,179825770,791680,NULL,'2023-07-13 21:23:37',1689283417,NULL),(1855026141,9086438,1,190048,0,1,1,'A',1,0.923715,198,663942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 26, \"great\": 537, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 603}}',114.752,147439101,421072,NULL,'2019-11-29 21:54:42',1575064482,NULL),(1855740474,9086438,1,1815212,1,1,1,'A',1,0.943366,309,852562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 274}, \"maximum_statistics\": {\"great\": 309}}',114.829,148401923,308580,NULL,'2020-01-29 20:01:33',1580328093,NULL),(1874266004,9086438,1,3492203,1,1,1,'A',1,0.913325,361,659390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 23, \"great\": 662}, \"maximum_statistics\": {\"great\": 773}}',115.036,176382065,607318,NULL,'2022-12-23 02:09:03',1671761343,NULL),(1854720309,9086438,1,2161318,1,1,1,'A',1,0.90625,399,653284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 25, \"great\": 610, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 720}}',115.041,146830106,620398,NULL,'2019-10-21 23:43:45',1571701425,NULL),(1854251767,9086438,1,1644016,1,1,1,'S',1,0.973948,499,888088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 473, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 499}}',115.102,146186604,582140,NULL,'2019-09-05 23:09:57',1567724997,NULL),(1856514423,9086438,1,193664,0,1,1,'A',1,0.910256,217,708293,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 360, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 429}}',115.297,149645467,390477,NULL,'2020-03-30 21:06:01',1585602361,NULL),(1855774005,9086438,1,209484,0,1,1,'A',1,0.982047,407,883958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 538, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 557}}',115.299,148468934,575356,NULL,'2020-02-02 16:15:26',1580660126,NULL),(1859414897,9086438,1,2231196,1,1,1,'A',1,0.925494,338,710068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 486, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 557}}',115.336,154157864,545662,NULL,'2020-09-06 16:44:04',1599410644,NULL),(1855190287,9086438,1,231963,0,1,1,'B',1,0.883453,274,579780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 32, \"great\": 565, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 695}}',115.479,147561663,501896,NULL,'2019-12-07 22:56:00',1575759360,NULL),(1855161597,9086438,1,1874253,1,1,1,'A',1,0.948856,605,794103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 668, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 743}}',115.57,147588379,778608,NULL,'2019-12-09 15:42:04',1575906124,NULL),(1855734807,9086438,1,1018222,1,1,1,'A',1,0.902913,156,621099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 429, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 515, \"legacy_combo_increase\": 1}}',115.577,148389840,439332,NULL,'2020-01-29 00:24:45',1580257485,NULL),(1854727595,9086438,1,2088708,1,1,1,'S',1,0.982533,458,907672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 442, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 458}}',115.665,146782987,513870,NULL,'2019-10-19 01:14:24',1571447664,NULL),(1854576279,9086438,1,1616700,1,1,1,'S',1,0.953125,512,829791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 464, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 512}}',115.718,146696053,624110,NULL,'2019-10-12 15:49:58',1570895398,NULL),(1859446642,9086438,1,2271783,1,1,1,'A',1,0.947327,586,801057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 570, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 636}}',115.73,154153592,659638,NULL,'2020-09-06 13:28:26',1599398906,NULL),(1854537182,9086438,1,1932871,1,1,1,'S',1,0.972516,473,883450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 447, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 473}}',115.915,146696167,505950,NULL,'2019-10-12 15:55:41',1570895741,NULL),(1855660181,9086438,1,1758427,1,1,1,'S',1,0.980344,407,898466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 391, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 407}}',115.993,148373624,488850,NULL,'2020-01-27 23:19:05',1580167145,NULL),(1858325852,9086438,1,719400,0,1,1,'B',1,0.885802,191,583580,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 50, \"great\": 675, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 810}}',116.21,152268765,545286,NULL,'2020-06-27 19:38:23',1593286703,NULL),(1855066924,9086438,1,438607,0,1,1,'B',1,0.897498,277,612335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 18, \"great\": 844, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1039}}',116.303,147438852,825148,NULL,'2019-11-29 21:32:19',1575063139,NULL),(1876323881,9086438,1,2262773,1,1,1,'A',1,0.942466,369,810793,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 651}, \"maximum_statistics\": {\"great\": 730}}',116.354,179487271,767540,NULL,'2023-06-21 22:32:36',1687386756,NULL),(1854191395,9086438,1,746234,1,1,1,'S',1,0.971655,441,882649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 416, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 441}}',116.492,146021901,514730,NULL,'2019-08-25 18:57:06',1566759426,NULL),(1855066961,9086438,1,1913745,1,1,1,'A',1,0.900966,373,687760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 337, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 414}}',116.845,147384100,389200,NULL,'2019-11-25 22:10:54',1574719854,NULL),(1854660054,9086438,1,923327,1,1,1,'A',1,0.971902,528,859166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 658, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 694}}',116.878,146876731,765076,NULL,'2019-10-25 11:54:38',1572004478,NULL),(1854645408,9086438,1,330380,0,1,1,'S',1,0.96209,488,848108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 451, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',117.234,146905282,590738,NULL,'2019-10-26 23:09:09',1572131349,NULL),(1860209380,9086438,1,1637636,1,1,1,'B',1,0.891524,415,624797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 99, \"great\": 1568, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 4}}',117.262,155325286,1694012,NULL,'2020-10-21 18:02:39',1603303359,NULL),(1854848274,9086438,1,71408,0,1,1,'A',1,0.949807,315,772329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 11, \"great\": 943, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1036}}',117.532,147062183,948350,NULL,'2019-11-05 21:51:37',1572990697,NULL),(1855791924,9086438,1,215580,1,1,1,'S',1,0.983333,630,909944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 609, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 630}}',117.653,148544179,726600,NULL,'2020-02-07 01:22:06',1581038526,NULL),(1856517174,9086438,1,1881513,1,1,1,'A',1,0.924401,398,688030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 39, \"great\": 1420, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1627}}',117.807,149678715,1398886,NULL,'2020-03-31 21:43:59',1585691039,NULL),(1855366854,9086438,1,1330604,1,1,1,'A',1,0.927286,591,796329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 2, \"great\": 572, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 667}}',117.826,147758470,704186,NULL,'2019-12-20 23:29:02',1576884542,NULL),(1857635746,9086438,1,2281719,1,1,1,'S',1,0.958368,1213,847164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"great\": 1112, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1213}}',118.045,151328595,1324300,NULL,'2020-05-24 15:31:17',1590334277,NULL),(1874861224,9086438,1,3168321,1,1,1,'A',1,0.900174,383,607815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 85, \"great\": 1464}, \"maximum_statistics\": {\"great\": 1723}}',118.219,177225576,1235382,NULL,'2023-02-06 21:20:55',1675718455,NULL),(1876292376,9086438,1,3196021,1,1,1,'B',1,0.891738,222,599746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 29, \"great\": 579}, \"maximum_statistics\": {\"great\": 702}}',118.236,179565626,490090,NULL,'2023-06-26 23:19:13',1687821553,NULL),(1860681838,9086438,1,2390371,1,1,1,'B',1,0.881702,160,526708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 57, \"great\": 712, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 858}}',118.363,156031779,458378,NULL,'2020-11-17 12:54:17',1605617657,NULL),(1859462609,9086438,1,2547755,1,1,1,'B',1,0.881961,169,525276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 47, \"great\": 678, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 826}}',118.762,154157573,473298,NULL,'2020-09-06 16:29:59',1599409799,NULL),(1860557371,9086438,1,126812,1,1,1,'B',1,0.858716,292,633545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 4, \"great\": 395}, \"maximum_statistics\": {\"great\": 545}}',118.806,155817080,470832,NULL,'2020-11-09 15:33:54',1604936034,NULL),(1854905098,9086438,1,1993054,1,1,1,'S',1,0.98003,676,953576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 649, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 676}}',118.909,147297772,806532,NULL,'2019-11-20 16:13:39',1574266419,NULL),(1856657918,9086438,1,434380,0,1,1,'A',1,0.903208,222,641990,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 43, \"great\": 772, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 904}}',118.943,149811144,672832,NULL,'2020-04-05 01:22:44',1586049764,NULL),(1875443570,9086438,1,3042947,1,1,1,'A',1,0.930336,374,703160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 41, \"great\": 912}, \"maximum_statistics\": {\"great\": 1012}}',118.963,178090792,911232,NULL,'2023-03-28 13:57:01',1680011821,NULL),(1866930917,9086438,1,3033326,1,1,1,'A',1,0.939623,321,772607,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 469}, \"maximum_statistics\": {\"great\": 530}}',119.152,165613247,518376,NULL,'2021-09-06 19:09:05',1630955345,NULL),(1876322061,9086438,1,3892147,1,1,1,'SH',1,0.975191,524,942755,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 498}, \"maximum_statistics\": {\"great\": 524}}',119.36,179487216,612004,NULL,'2023-06-21 22:27:29',1687386449,NULL),(1876375415,9086438,1,3416558,1,1,1,'A',1,0.966967,204,871144,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 312}, \"maximum_statistics\": {\"great\": 333}}',119.378,179487300,311880,NULL,'2023-06-21 22:35:24',1687386924,NULL),(1855507909,9086438,1,80989,0,1,1,'A',1,0.905797,287,676065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 6, \"great\": 566, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 690}}',119.379,147936603,631800,NULL,'2019-12-31 13:01:19',1577797279,NULL),(1873745969,9086438,1,2517138,1,1,1,'A',1,0.929594,277,726003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 367}, \"maximum_statistics\": {\"great\": 419}}',119.965,175683186,354334,NULL,'2022-11-14 20:23:13',1668457393,NULL),(1856550604,9086438,1,2352119,1,1,1,'B',1,0.897139,238,602976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 23, \"great\": 606, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 734, \"legacy_combo_increase\": 1}}',120.065,149650850,565128,NULL,'2020-03-31 01:37:55',1585618675,NULL),(1854404713,9086438,1,1548733,1,1,1,'S',1,0.972467,454,879340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 429, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 454}}',120.084,146376222,507610,NULL,'2019-09-19 15:04:20',1568905460,NULL),(1873560633,9086438,1,1978165,1,1,1,'A',1,0.938144,336,743886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 696}, \"maximum_statistics\": {\"great\": 776}}',120.418,175359817,678870,NULL,'2022-10-29 02:03:55',1667009035,NULL),(1855845230,9086438,1,2199515,1,1,1,'A',1,0.943642,346,785354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 307, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 346}}',120.552,148601689,446830,NULL,'2020-02-09 18:36:41',1581273401,NULL),(1854692696,9086438,1,131382,0,1,1,'A',1,0.924675,890,740226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 4, \"great\": 985, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1155}}',120.647,146742959,1162830,NULL,'2019-10-15 21:52:11',1571176331,NULL),(1873578194,9086438,1,3752160,1,1,1,'A',1,0.941781,320,740884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 24, \"great\": 798}, \"maximum_statistics\": {\"great\": 876}}',120.661,175359955,725092,NULL,'2022-10-29 02:15:53',1667009753,NULL),(1865104533,9086438,1,2023364,1,1,1,'A',1,0.904504,138,639607,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 15, \"great\": 464}, \"maximum_statistics\": {\"great\": 555}}',120.991,162695897,353767,NULL,'2021-06-05 12:19:25',1622895565,NULL),(1857034743,9086438,1,165341,1,1,1,'S',1,0.981884,552,909679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 532, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 552}}',120.997,150370859,599630,NULL,'2020-04-22 20:59:39',1587589179,NULL),(1855263016,9086438,1,1954564,0,1,1,'B',1,0.898345,413,692849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 341, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 423}}',121.294,147588194,437190,NULL,'2019-12-09 15:29:52',1575905392,NULL),(1854964274,9086438,1,2097133,1,1,1,'A',1,0.953404,415,799555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 5, \"great\": 1124, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1234}}',121.671,147127037,1237428,NULL,'2019-11-10 00:27:53',1573345673,NULL),(1861458358,9086438,1,1805017,1,1,1,'A',1,0.948767,456,761968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 14, \"great\": 960, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 1054}}',121.689,157227636,1177872,NULL,'2020-12-26 14:57:43',1608994663,NULL),(1860690983,9086438,1,2273010,1,1,1,'A',1,0.964474,321,783684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 33, \"great\": 1445, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1520}}',121.983,156040593,1420090,NULL,'2020-11-17 19:26:05',1605641165,NULL),(1854222156,9086438,1,1807823,1,1,1,'S',1,0.97043,186,876939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 175, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 186}}',122.087,146021823,178330,NULL,'2019-08-25 18:51:36',1566759096,NULL),(1861340402,9086438,1,930302,1,1,1,'S',1,0.986076,395,973632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 384, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 395}}',122.265,157121704,451026,NULL,'2020-12-22 23:13:27',1608678807,NULL),(1855226692,9086438,1,281048,1,1,1,'S',1,0.960849,1060,850426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 977, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1060}}',122.412,147580200,1229860,NULL,'2019-12-09 00:06:46',1575850006,NULL),(1856632287,9086438,1,661516,0,1,1,'B',1,0.893865,212,612899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 24, \"great\": 666, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 815}}',122.642,149743537,659516,NULL,'2020-04-02 23:30:57',1585870257,NULL),(1854822804,9086438,1,1730758,1,1,1,'S',1,0.964088,543,857200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 504}, \"maximum_statistics\": {\"great\": 543}}',122.766,147117867,544110,NULL,'2019-11-09 14:53:41',1573311221,NULL),(1855280750,9086438,1,1514126,1,1,1,'S',1,0.966705,871,866159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 813, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 871, \"legacy_combo_increase\": 1}}',122.774,147810304,993460,NULL,'2019-12-23 23:52:33',1577145153,NULL),(1855679369,9086438,1,1987633,1,1,1,'A',1,0.925384,194,720496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 10, \"great\": 620, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 717}}',122.983,148402559,617688,NULL,'2020-01-29 20:49:57',1580330997,NULL),(1873545652,9086438,1,787608,1,1,1,'A',1,0.979955,358,875621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 432}, \"maximum_statistics\": {\"great\": 449}}',123.044,175258496,489290,NULL,'2022-10-23 14:11:20',1666534280,NULL),(1861386350,9086438,1,1933680,1,1,1,'A',1,0.972192,444,838350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 871, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 917}}',123.537,157185823,1022914,NULL,'2020-12-25 03:29:40',1608866980,NULL),(1855678585,9086438,1,1642076,1,1,1,'S',1,0.968006,672,862087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 629, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 672}}',123.584,148368884,837630,NULL,'2020-01-27 16:13:00',1580141580,NULL),(1862951162,9086438,1,2787090,1,1,1,'B',1,0.895802,150,575560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 20, \"great\": 548}, \"maximum_statistics\": {\"great\": 667}}',123.643,159537011,403552,NULL,'2021-03-09 23:39:04',1615333144,NULL),(1858172484,9086438,1,2188042,1,1,1,'B',1,0.887249,252,644326,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 14, \"great\": 670, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 847}}',123.67,152117205,709156,NULL,'2020-06-21 21:02:22',1592773342,NULL),(1862618116,9086438,1,2209144,1,1,1,'B',1,0.88942,326,596363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 83, \"great\": 1143}, \"maximum_statistics\": {\"great\": 1361}}',123.83,159058348,1017420,NULL,'2021-02-22 20:14:18',1614024858,NULL),(1856942618,9086438,1,95102,0,1,1,'B',1,0.8798,191,573210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 18, \"great\": 473, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 599}}',123.838,150392214,403590,NULL,'2020-04-23 15:31:15',1587655875,NULL),(1857356130,9086438,1,1000662,0,1,1,'A',1,0.915401,173,698291,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 403, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 461}}',123.91,150938565,351076,NULL,'2020-05-11 18:10:14',1589220614,NULL),(1863494579,9086438,1,2023364,1,1,1,'A',1,0.936937,333,726323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 503}, \"maximum_statistics\": {\"great\": 555}}',124.011,160362941,450682,NULL,'2021-04-01 16:29:01',1617294541,NULL),(1861504513,9086438,1,1508589,1,1,1,'A',1,0.989632,678,902109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 1041, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1061}}',124.073,157222816,1138988,NULL,'2020-12-26 11:28:09',1608982089,NULL),(1854332637,9086438,1,1477403,1,1,1,'S',1,0.975926,540,893031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 514, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 540}}',124.3,146196941,607580,NULL,'2019-09-06 16:20:55',1567786855,NULL),(1854351785,9086438,1,1746027,1,1,1,'S',1,0.980969,578,903803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 556, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 578}}',124.573,146196906,652340,NULL,'2019-09-06 16:18:19',1567786699,NULL),(1858803243,9086438,1,1490385,1,1,1,'A',1,0.917785,329,663307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 28, \"great\": 775, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 894}}',124.645,153176472,660770,NULL,'2020-07-31 22:25:48',1596234348,NULL),(1874248295,9086438,1,3732850,1,1,1,'A',1,0.950292,579,788213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 776}, \"maximum_statistics\": {\"great\": 855}}',124.656,176385185,845698,NULL,'2022-12-23 06:07:45',1671775665,NULL),(1860683674,9086438,1,124717,1,1,1,'S',1,0.992665,409,938437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 403, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 409}}',124.762,156040876,423216,NULL,'2020-11-17 19:38:00',1605641880,NULL),(1876321650,9086438,1,3570860,1,1,1,'A',1,0.977314,276,893310,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 531}, \"maximum_statistics\": {\"great\": 551}}',125.005,179487398,540433,NULL,'2023-06-21 22:43:50',1687387430,NULL),(1859689889,9086438,1,864922,1,1,1,'A',1,0.912154,383,647055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 91, \"great\": 1522, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1736}}',125.085,154453805,1307422,NULL,'2020-09-18 18:22:01',1600453321,NULL),(1856767607,9086438,1,67202,0,1,1,'A',1,0.932361,267,694504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 26, \"great\": 678, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 2}}',125.128,150005240,626224,NULL,'2020-04-11 02:16:44',1586571404,NULL),(1855668872,9086438,1,229069,1,1,1,'A',1,0.96242,440,836295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 729, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 785}}',125.128,148373126,803946,NULL,'2020-01-27 22:20:19',1580163619,NULL),(1860562385,9086438,1,2388992,1,1,1,'S',1,0.984055,439,963374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 425, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 439}}',125.335,155817189,516228,NULL,'2020-11-09 15:39:01',1604936341,NULL),(1856137132,9086438,1,1834680,1,1,1,'S',1,0.978641,515,898218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 493, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 515}}',125.454,148963567,670310,NULL,'2020-03-01 01:16:31',1583025391,NULL),(1875879132,9086438,1,2432396,1,1,1,'A',1,0.94155,787,846351,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 695, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 787}}',125.515,178756176,904734,NULL,'2023-05-06 21:51:25',1683409885,NULL),(1874345637,9086438,1,2787114,1,1,1,'A',1,0.957115,364,807508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 471}, \"maximum_statistics\": {\"great\": 513}}',125.615,176385067,501080,NULL,'2022-12-23 05:57:09',1671775029,NULL),(1855662746,9086438,1,433171,1,1,1,'S',1,0.970324,556,869489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 523}, \"maximum_statistics\": {\"great\": 556}}',125.801,148401825,622520,NULL,'2020-01-29 19:55:52',1580327752,NULL),(1857267054,9086438,1,1496612,1,1,1,'A',1,0.924492,426,747919,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 17, \"great\": 686, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 788}}',125.831,150735014,709847,NULL,'2020-05-04 23:29:57',1588634997,NULL),(1856123952,9086438,1,1461317,1,1,1,'A',1,0.924127,425,707705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 578, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 659, \"legacy_combo_increase\": 1}}',125.876,148981608,629034,NULL,'2020-03-01 23:35:51',1583105751,NULL),(1856931592,9086438,1,2161431,1,1,1,'A',1,0.978964,166,836121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 298, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 309}}',125.89,150159905,312960,NULL,'2020-04-15 23:06:03',1586991963,NULL),(1862544027,9086438,1,1959517,1,1,1,'B',1,0.899664,330,627501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 42, \"great\": 755}, \"maximum_statistics\": {\"great\": 892}}',126.169,158897083,688498,NULL,'2021-02-18 00:39:38',1613608778,NULL),(1855605305,9086438,1,2175448,1,1,1,'A',1,0.949519,534,800633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 563, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 624}}',126.208,148246351,668136,NULL,'2020-01-19 21:17:17',1579468637,NULL),(1865871641,9086438,1,2358737,1,1,1,'B',1,0.884196,192,623583,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 29, \"great\": 593}, \"maximum_statistics\": {\"great\": 734}}',126.415,163957461,554299,NULL,'2021-07-15 00:44:05',1626309845,NULL),(1856406314,9086438,1,1397122,1,1,1,'A',1,0.907543,203,653877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 17, \"great\": 687, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 822}}',126.416,149360310,676240,NULL,'2020-03-20 15:06:58',1584716818,NULL),(1876365483,9086438,1,3391722,1,1,1,'A',1,0.900839,249,607779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 43, \"great\": 807}, \"maximum_statistics\": {\"great\": 953}}',126.417,179565606,716658,NULL,'2023-06-26 23:16:14',1687821374,NULL),(1859968127,9086438,1,941332,1,1,1,'B',1,0.899217,360,647228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 426, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 511}}',126.462,154917713,433240,NULL,'2020-10-05 12:39:33',1601901573,NULL),(1855742396,9086438,1,1245583,1,1,1,'A',1,0.907143,263,627419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 17, \"great\": 530, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 630}}',126.59,148402403,449710,NULL,'2020-01-29 20:38:47',1580330327,NULL),(1859914941,9086438,1,2558486,1,1,1,'S',1,0.97648,659,980407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 628, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 659}}',126.609,154919412,771753,NULL,'2020-10-05 14:03:22',1601906602,NULL),(1857206061,9086438,1,235751,0,1,1,'A',1,0.903026,243,673696,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 30, \"great\": 616, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 727}}',126.714,150825784,605232,NULL,'2020-05-08 01:50:11',1588902611,NULL),(1855017350,9086438,1,342846,1,1,1,'A',1,0.963679,631,851159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 601, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 647}}',126.814,147392302,691610,NULL,'2019-11-26 15:06:47',1574780807,NULL),(1860585866,9086438,1,2141397,1,1,1,'B',1,0.875424,213,552144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 27, \"great\": 470, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 590}}',126.878,155817613,384390,NULL,'2020-11-09 15:55:17',1604937317,NULL),(1856759298,9086438,1,2012148,1,1,1,'A',1,0.922449,128,634864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 214, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 245}}',127.014,149994034,167488,NULL,'2020-04-10 18:07:23',1586542043,NULL),(1855221863,9086438,1,1450489,1,1,1,'S',1,0.972365,778,874596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 735, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 778}}',127.018,147576702,912320,NULL,'2019-12-08 19:10:37',1575832237,NULL),(1855430715,9086438,1,2130686,1,1,1,'B',1,0.881323,350,595263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 33, \"great\": 817, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1028}}',127.088,148067713,785702,NULL,'2020-01-08 17:16:34',1578503794,NULL),(1854737497,9086438,1,1676313,1,1,1,'S',1,0.979866,298,904935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 286, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 298}}',127.113,146766841,314690,NULL,'2019-10-17 21:21:49',1571347309,NULL),(1853798021,9086438,1,1254676,1,1,1,'S',1,0.980676,621,904326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 597, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 621}}',127.161,145412051,697450,NULL,'2019-07-18 23:52:15',1563493935,NULL),(1860018371,9086438,1,2452905,1,1,1,'B',1,0.887799,207,580676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 48, \"great\": 957, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1172}}',127.196,155201584,1012182,NULL,'2020-10-16 21:02:28',1602882148,NULL),(1855115538,9086438,1,69595,0,1,1,'B',1,0.880079,581,596068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 10, \"great\": 590, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 763}}',127.269,147438726,682760,NULL,'2019-11-29 21:22:08',1575062528,NULL),(1858591849,9086438,1,1834678,1,1,1,'S',1,0.959497,358,923828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 329, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 358}}',127.687,152684103,504780,NULL,'2020-07-13 23:19:45',1594682385,NULL),(1875433232,9086438,1,2326282,1,1,1,'A',1,0.935743,511,739976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 24, \"great\": 675}, \"maximum_statistics\": {\"great\": 747}}',127.717,178204875,708522,NULL,'2023-04-03 18:48:18',1680547698,NULL),(1860842217,9086438,1,2180003,1,1,1,'A',1,0.937895,285,709093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 425, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 475}}',127.78,156245355,374240,NULL,'2020-11-24 22:20:17',1606256417,NULL),(1855790138,9086438,1,103673,1,1,1,'A',1,0.97314,692,839625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 688, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 726}}',128.024,148502143,847100,NULL,'2020-02-04 15:54:50',1580831690,NULL),(1863319721,9086438,1,2025645,1,1,1,'A',1,0.986711,452,883201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 881}, \"maximum_statistics\": {\"great\": 903}}',128.341,160055900,980054,NULL,'2021-03-24 18:21:33',1616610093,NULL),(1857258340,9086438,1,161503,1,1,1,'S',1,0.965677,539,861216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 502, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 539}}',128.364,150703213,599560,NULL,'2020-05-03 21:28:33',1588541313,NULL),(1865605830,9086438,1,1546517,1,1,1,'B',1,0.891553,348,612282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 56, \"great\": 742}, \"maximum_statistics\": {\"great\": 876}}',128.418,163568815,666250,NULL,'2021-07-03 01:23:18',1625275398,NULL),(1876391026,9086438,1,1933680,1,1,1,'A',1,0.961832,416,860375,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 850}, \"maximum_statistics\": {\"great\": 917}}',128.528,179487842,1053863,NULL,'2023-06-21 23:28:36',1687390116,NULL),(1855224261,9086438,1,1721329,1,1,1,'B',1,0.890646,681,669095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 4, \"great\": 597, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 759}}',128.544,147576183,801008,NULL,'2019-12-08 18:31:30',1575829890,NULL),(1874268752,9086438,1,3496006,1,1,1,'A',1,0.965481,393,826416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 452}, \"maximum_statistics\": {\"great\": 478}}',128.553,176385937,446234,NULL,'2022-12-23 07:18:46',1671779926,NULL),(1865512822,9086438,1,178026,0,1,1,'A',1,0.964789,338,851273,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 806}, \"maximum_statistics\": {\"great\": 852}}',128.876,163271773,765770,NULL,'2021-06-23 19:41:48',1624477308,NULL),(1856919539,9086438,1,2248144,1,1,1,'A',1,0.959627,220,784575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 450, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 483}}',129.185,150160032,410584,NULL,'2020-04-15 23:14:19',1586992459,NULL),(1871610468,9086438,1,262459,1,1,1,'A',1,0.988525,568,863609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 598}, \"maximum_statistics\": {\"great\": 610}}',129.274,172572533,585616,NULL,'2022-06-12 12:07:45',1655035665,NULL),(1859735951,9086438,1,1864950,1,1,1,'A',1,0.908186,351,638587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 72, \"great\": 1179, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1356}}',129.299,154454076,1057602,NULL,'2020-09-18 18:31:19',1600453879,NULL),(1854923243,9086438,1,1829396,1,1,1,'S',1,0.966085,516,854893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 481, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 516}}',129.535,147298387,610480,NULL,'2019-11-20 17:02:56',1574269376,NULL),(1854522305,9086438,1,340705,0,1,1,'A',1,0.948997,392,770984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 545, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',129.788,146696615,591506,NULL,'2019-10-12 16:19:26',1570897166,NULL),(1855820181,9086438,1,303142,0,1,1,'A',1,0.963415,750,819968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 1193, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1271, \"legacy_combo_increase\": 1}}',129.805,148544427,1365618,NULL,'2020-02-07 01:45:38',1581039938,NULL),(1860079179,9086438,1,873079,1,1,1,'A',1,0.916125,717,693169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 77, \"great\": 1868, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 2152}}',129.875,155126236,2034460,NULL,'2020-10-13 20:52:10',1602622330,NULL),(1862513864,9086438,1,985778,0,1,1,'B',1,0.874055,228,595569,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 42, \"great\": 636}, \"maximum_statistics\": {\"great\": 794}}',129.938,158896191,550348,NULL,'2021-02-17 23:52:18',1613605938,NULL),(1861665105,9086438,1,330849,1,1,1,'A',1,0.968235,249,826592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 400, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 4}}',129.968,157475456,479608,NULL,'2021-01-03 18:38:03',1609699083,NULL),(1873600174,9086438,1,2982534,1,1,1,'A',1,0.945402,471,748094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 34, \"great\": 1119}, \"maximum_statistics\": {\"great\": 1218}}',130.01,175561726,1041902,NULL,'2022-11-08 16:36:41',1667925401,NULL),(1856562677,9086438,1,107392,0,1,1,'A',1,0.966667,668,254223,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 1097, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1170}}',130.13,149706095,616398,NULL,'2020-04-01 18:31:33',1585765893,NULL),(1855094088,9086438,1,2110652,1,1,1,'A',1,0.949659,482,780141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 534, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 586}}',130.673,147361314,651608,NULL,'2019-11-24 11:20:14',1574594414,NULL),(1859594141,9086438,1,1039212,1,1,1,'S',1,0.964151,265,860650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 246, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 265}}',130.784,154398901,319952,NULL,'2020-09-16 15:02:24',1600268544,NULL),(1873956427,9086438,1,140687,0,1,1,'A',1,0.919655,481,690416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 35, \"great\": 667}, \"maximum_statistics\": {\"great\": 753, \"legacy_combo_increase\": 2}}',130.815,175981757,705492,NULL,'2022-12-01 14:10:35',1669903835,NULL),(1854917230,9086438,1,2156728,1,1,1,'A',1,0.961399,709,821577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 768, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 829}}',130.885,147258470,937946,NULL,'2019-11-17 21:47:19',1574027239,NULL),(1854953943,9086438,1,1771445,1,1,1,'S',1,0.976991,565,894942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 539, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 565}}',130.893,147298574,663748,NULL,'2019-11-20 17:18:44',1574270324,NULL),(1855182966,9086438,1,2176235,1,1,1,'A',1,0.939289,506,766709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 5, \"great\": 1018, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1153}}',130.894,147696984,1240168,NULL,'2019-12-16 19:43:21',1576525401,NULL),(1856651827,9086438,1,79444,1,1,1,'A',1,0.933223,283,759225,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 18, \"great\": 803, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 906}}',131.025,149744938,769012,NULL,'2020-04-03 00:51:22',1585875082,NULL),(1873548483,9086438,1,2410700,1,1,1,'A',1,0.95243,312,785584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 889}, \"maximum_statistics\": {\"great\": 967}}',131.055,175257615,908534,NULL,'2022-10-23 13:20:51',1666531251,NULL),(1857532386,9086438,1,1958658,1,1,1,'A',1,0.91083,345,644385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 52, \"great\": 1448, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1699, \"legacy_combo_increase\": 1}}',131.184,151239045,1360092,NULL,'2020-05-21 15:30:04',1590075004,NULL),(1856868300,9086438,1,1793503,1,1,1,'B',1,0.892704,114,594704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 189, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 233}}',131.296,150159555,159640,NULL,'2020-04-15 22:47:14',1586990834,NULL),(1861618961,9086438,1,1733134,1,1,1,'B',1,0.874514,300,561059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 63, \"great\": 833, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1028}}',131.858,157539497,737654,NULL,'2021-01-05 23:21:28',1609888888,NULL),(1876494491,9086438,1,3822104,1,1,1,'A',1,0.917874,209,652612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 43, \"great\": 735}, \"maximum_statistics\": {\"great\": 828}}',131.861,179605423,627554,NULL,'2023-06-29 14:33:40',1688049220,NULL),(1871729305,9086438,1,2918956,1,1,1,'A',1,0.957627,183,745623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 603}, \"maximum_statistics\": {\"great\": 649}}',131.895,172674648,527750,NULL,'2022-06-16 21:40:52',1655415652,NULL),(1855633642,9086438,1,1936317,0,1,1,'A',1,0.91626,247,642194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 55, \"great\": 1591, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1845}}',131.902,148210180,1353654,NULL,'2020-01-17 21:45:49',1579297549,NULL),(1855876638,9086438,1,1260130,1,1,1,'A',1,0.961453,455,833420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 828, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 895}}',132.1,148544239,1007680,NULL,'2020-02-07 01:29:08',1581038948,NULL),(1862693072,9086438,1,2680771,1,1,1,'B',1,0.877593,315,581338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 47, \"great\": 593}, \"maximum_statistics\": {\"great\": 723}}',132.395,159057977,524936,NULL,'2021-02-22 20:01:23',1614024083,NULL),(1856067982,9086438,1,2007144,1,1,1,'A',1,0.955178,445,789893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 596, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 647}}',132.53,148962818,630544,NULL,'2020-03-01 00:06:58',1583021218,NULL),(1855659043,9086438,1,101168,1,1,1,'S',1,0.976658,407,887602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 388, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 407}}',132.629,148372985,481360,NULL,'2020-01-27 22:02:53',1580162573,NULL),(1855761309,9086438,1,87065,0,1,1,'A',1,0.970537,453,840167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 547, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 577}}',132.638,148371019,582506,NULL,'2020-01-27 19:06:29',1580151989,NULL),(1874760496,9086438,1,2882339,1,1,1,'A',1,0.943465,275,752262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 625}, \"maximum_statistics\": {\"great\": 681}}',132.711,177160821,567520,NULL,'2023-02-03 14:46:22',1675435582,NULL),(1855503078,9086438,1,1427679,1,1,1,'A',1,0.941958,738,778215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 11, \"great\": 1176, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1318}}',132.723,148037806,1288324,NULL,'2020-01-06 15:35:01',1578324901,NULL),(1874272186,9086438,1,2324625,1,1,1,'A',1,0.934371,265,712766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 668}, \"maximum_statistics\": {\"great\": 739}}',133.155,176418662,576770,NULL,'2022-12-24 20:23:59',1671913439,NULL),(1864815228,9086438,1,1644014,1,1,1,'B',1,0.897993,190,569277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 42, \"great\": 756}, \"maximum_statistics\": {\"great\": 897}}',133.537,162454967,521658,NULL,'2021-05-29 11:06:34',1622286394,NULL),(1855745811,9086438,1,2105037,1,1,1,'S',1,0.979691,517,892453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 496, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 517}}',133.617,148401541,690084,NULL,'2020-01-29 19:29:53',1580326193,NULL),(1856736082,9086438,1,2126197,1,1,1,'B',1,0.883684,284,640203,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 20, \"great\": 749, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 950}}',133.831,150005681,840660,NULL,'2020-04-11 02:37:27',1586572647,NULL),(1876605203,9086438,1,2994676,1,1,1,'A',1,0.901026,401,665495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 6, \"great\": 553}, \"maximum_statistics\": {\"great\": 682}}',133.915,179805114,586278,NULL,'2023-07-12 13:47:27',1689169647,NULL),(1854951094,9086438,1,263682,0,1,1,'S',1,0.979094,574,895068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 550, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',133.945,147299277,681970,NULL,'2019-11-20 18:13:08',1574273588,NULL),(1856641954,9086438,1,2020621,1,1,1,'A',1,0.920874,408,713365,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 48, \"great\": 1532, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1763}}',133.953,149829983,1474457,NULL,'2020-04-05 15:41:16',1586101276,NULL),(1873927180,9086438,1,1863459,1,1,1,'S',1,0.983382,692,908891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 669}, \"maximum_statistics\": {\"great\": 692}}',134.026,175981926,829110,NULL,'2022-12-01 14:23:12',1669904592,NULL),(1859336179,9086438,1,2233260,1,1,1,'A',1,0.913813,516,680323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 47, \"great\": 772, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 876}}',134.071,153980479,739056,NULL,'2020-08-30 16:15:30',1598804130,NULL),(1876307333,9086438,1,525670,1,1,1,'SH',1,0.97479,476,935480,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 452}, \"maximum_statistics\": {\"great\": 476}}',134.076,179487765,561624,NULL,'2023-06-21 23:18:22',1687389502,NULL),(1860051660,9086438,1,1730344,1,1,1,'B',1,0.870157,165,536437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 47, \"great\": 754}, \"maximum_statistics\": {\"great\": 955}}',134.111,155200491,558000,NULL,'2020-10-16 20:11:27',1602879087,NULL),(1860560734,9086438,1,1159351,1,1,1,'B',1,0.888179,308,639479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 24, \"great\": 753, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 939}}',134.326,155818191,755151,NULL,'2020-11-09 16:18:59',1604938739,NULL),(1874748504,9086438,1,3877992,1,1,1,'A',1,0.90534,178,606986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 64, \"great\": 1066}, \"maximum_statistics\": {\"great\": 1236}}',134.387,177292423,840528,NULL,'2023-02-10 23:04:03',1676070243,NULL),(1865431881,9086438,1,2100986,1,1,1,'A',1,0.939236,279,791244,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 18, \"great\": 777}, \"maximum_statistics\": {\"great\": 864}}',134.555,163273762,810247,NULL,'2021-06-23 20:59:55',1624481995,NULL),(1859720771,9086438,1,683991,1,1,1,'A',1,0.918309,380,725905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 57, \"great\": 1967, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2283}}',134.863,154430083,1988398,NULL,'2020-09-17 20:18:34',1600373914,NULL),(1873518768,9086438,1,2629207,1,1,1,'A',1,0.97989,706,874950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 1057}, \"maximum_statistics\": {\"great\": 1094}}',135.071,175257546,1143378,NULL,'2022-10-23 13:15:57',1666530957,NULL),(1855670798,9086438,1,888019,0,1,1,'A',1,0.975966,780,857804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 1016, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1061}}',135.122,148373440,1089134,NULL,'2020-01-27 22:56:26',1580165786,NULL),(1873697000,9086438,1,2607836,1,1,1,'A',1,0.954683,225,763250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 618}, \"maximum_statistics\": {\"great\": 662}}',135.148,175450517,588102,NULL,'2022-11-02 21:06:04',1667423164,NULL),(1855084410,9086438,1,1721401,1,1,1,'S',1,0.953471,677,836101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 614, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 677}}',135.32,147368136,731200,NULL,'2019-11-24 18:39:30',1574620770,NULL),(1855876093,9086438,1,1816547,1,1,1,'A',1,0.920437,267,650296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 25, \"great\": 564, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 641}}',135.517,148543988,437482,NULL,'2020-02-07 01:02:35',1581037355,NULL),(1855034515,9086438,1,1515983,1,1,1,'S',1,0.985353,751,916968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 729, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 751}}',135.642,147398009,916190,NULL,'2019-11-26 23:06:57',1574809617,NULL),(1857077287,9086438,1,2337091,1,1,1,'A',1,0.91151,248,667618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 23, \"great\": 688, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 808}}',135.659,150674549,674076,NULL,'2020-05-02 22:37:00',1588459020,NULL),(1855289906,9086438,1,1525300,0,1,1,'B',1,0.899597,326,603918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 51, \"great\": 1042, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1240}}',136.015,147823852,843786,NULL,'2019-12-24 20:10:00',1577218200,NULL),(1873561168,9086438,1,3033326,1,1,1,'A',1,0.980189,402,867120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 512}, \"maximum_statistics\": {\"great\": 530}}',136.067,175258067,602626,NULL,'2022-10-23 13:47:13',1666532833,NULL),(1865531446,9086438,1,1639629,1,1,1,'A',1,0.938331,1056,740289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 97, \"great\": 3196}, \"maximum_statistics\": {\"great\": 3535, \"legacy_combo_increase\": 8}}',136.077,163563321,3531406,NULL,'2021-07-02 21:10:16',1625260216,NULL),(1859584614,9086438,1,1941690,1,1,1,'A',1,0.970467,335,838943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 687, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 728, \"legacy_combo_increase\": 2}}',136.207,154407202,716208,NULL,'2020-09-16 21:31:38',1600291898,NULL),(1856864723,9086438,1,141942,0,1,1,'A',1,0.902155,212,610172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 51, \"great\": 984, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1160}}',136.267,150250184,827758,NULL,'2020-04-18 18:51:48',1587235908,NULL),(1855153590,9086438,1,1172633,1,1,1,'S',1,0.984762,525,916224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 509, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 525}}',136.271,147579837,618810,NULL,'2019-12-08 23:28:46',1575847726,NULL),(1856734424,9086438,1,1274287,0,1,1,'B',1,0.889293,276,615970,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 61, \"great\": 1130, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1373}}',136.412,150024116,983411,NULL,'2020-04-11 15:57:25',1586620645,NULL),(1854973299,9086438,1,2103575,1,1,1,'S',1,0.989247,372,929618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 364, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 372}}',136.523,147297820,396270,NULL,'2019-11-20 16:17:37',1574266657,NULL),(1857675135,9086438,1,2091135,1,1,1,'A',1,0.924638,694,755066,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 21, \"great\": 1193, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1380}}',136.546,151443388,1324087,NULL,'2020-05-28 15:16:35',1590678995,NULL),(1855332199,9086438,1,1818477,1,1,1,'A',1,0.953202,452,799896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 556, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 609}}',136.556,147808554,685162,NULL,'2019-12-23 21:29:42',1577136582,NULL),(1862349938,9086438,1,330849,1,1,1,'A',1,0.958824,268,854536,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 391}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 4}}',136.764,158686018,499298,NULL,'2021-02-11 22:49:09',1613083749,NULL),(1860622729,9086438,1,2342476,1,1,1,'A',1,0.97546,564,922445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 621, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 652}}',136.929,155817269,691026,NULL,'2020-11-09 15:42:24',1604936544,NULL),(1854890586,9086438,1,188394,1,1,1,'A',1,0.962838,583,851576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 550, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 592}}',137.066,147314967,665330,NULL,'2019-11-21 20:25:01',1574367901,NULL),(1855502916,9086438,1,374421,0,1,1,'A',1,0.964354,339,818531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 988, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1052, \"legacy_combo_increase\": 2}}',137.416,148087088,1132240,NULL,'2020-01-10 00:26:25',1578615985,NULL),(1873927206,9086438,1,1863459,1,1,1,'S',1,0.986994,692,917954,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 674}, \"maximum_statistics\": {\"great\": 692}}',137.517,175982081,830000,NULL,'2022-12-01 14:33:04',1669905184,NULL),(1861595852,9086438,1,2358737,1,1,1,'A',1,0.91485,246,666097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 25, \"great\": 634, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 734}}',137.586,157538660,587460,NULL,'2021-01-05 22:38:54',1609886334,NULL),(1864074450,9086438,1,2777981,1,1,1,'A',1,0.904444,450,658330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 299, \"miss\": 44, \"great\": 1682}, \"maximum_statistics\": {\"great\": 2025}}',137.802,161298382,1827916,NULL,'2021-04-27 00:58:34',1619485114,NULL),(1857373085,9086438,1,2120948,1,1,1,'B',1,0.896504,237,643023,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 27, \"great\": 594, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 715}}',137.871,150938956,518230,NULL,'2020-05-11 18:24:38',1589221478,NULL),(1855673365,9086438,1,694737,1,1,1,'S',1,0.978641,515,897374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 493, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 515}}',138.042,148373221,616340,NULL,'2020-01-27 22:30:43',1580164243,NULL),(1857937680,9086438,1,1432877,1,1,1,'S',1,0.990642,374,913698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 367, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 374, \"legacy_combo_increase\": 2}}',138.051,151732401,464810,NULL,'2020-06-07 17:38:11',1591551491,NULL),(1854673146,9086438,1,1954849,1,1,1,'A',1,0.948244,541,819771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 485, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 541}}',138.06,146870938,560690,NULL,'2019-10-24 23:33:41',1571960021,NULL),(1856219089,9086438,1,1028485,0,1,1,'S',1,0.966584,404,859324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 377, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 404}}',138.167,149142663,485506,NULL,'2020-03-11 01:10:34',1583889034,NULL),(1855025282,9086438,1,1506522,1,1,1,'A',1,0.954787,310,791711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 515, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 564}}',138.188,147345052,559840,NULL,'2019-11-23 15:30:38',1574523038,NULL),(1856862640,9086438,1,1783151,1,1,1,'S',1,0.989437,426,927664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 417, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 426}}',138.196,150160528,473890,NULL,'2020-04-15 23:45:15',1586994315,NULL),(1857523198,9086438,1,2353040,1,1,1,'A',1,0.953752,443,815001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 522, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 573}}',138.218,151244982,576910,NULL,'2020-05-21 19:37:53',1590089873,NULL),(1856559526,9086438,1,2189875,1,1,1,'A',1,0.916805,244,665860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 523, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 601}}',138.551,149744197,488592,NULL,'2020-04-03 00:08:20',1585872500,NULL),(1860088795,9086438,1,2374223,1,1,1,'B',1,0.878438,395,596026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 29, \"great\": 882, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1127}}',138.551,155203356,890582,NULL,'2020-10-16 22:31:50',1602887510,NULL),(1876379465,9086438,1,121642,1,1,1,'A',1,0.947102,577,783272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 20, \"great\": 992}, \"maximum_statistics\": {\"great\": 1087}}',138.579,179486989,1036920,NULL,'2023-06-21 22:03:37',1687385017,NULL),(1864488779,9086438,1,1735533,1,1,1,'A',1,0.918779,300,718452,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 28, \"great\": 755}, \"maximum_statistics\": {\"great\": 868}}',138.61,161785481,758615,NULL,'2021-05-10 15:40:51',1620661251,NULL),(1855422891,9086438,1,1076981,1,1,1,'A',1,0.953048,457,794853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 554, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 607}}',138.625,148026039,683992,NULL,'2020-01-05 19:25:48',1578252348,NULL),(1860510031,9086438,1,2342476,1,1,1,'B',1,0.877301,187,627672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 17, \"great\": 509, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 652}}',138.732,155636770,474873,NULL,'2020-11-02 23:30:46',1604359846,NULL),(1855164378,9086438,1,1882296,1,1,1,'S',1,0.96304,717,854172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 664, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 717}}',138.771,147587797,823230,NULL,'2019-12-09 15:03:12',1575903792,NULL),(1855823202,9086438,1,167093,1,1,1,'A',1,0.954322,613,821692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 2, \"great\": 927, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1018}}',138.967,148501806,1129368,NULL,'2020-02-04 15:31:27',1580830287,NULL),(1854976183,9086438,1,158767,0,1,1,'A',1,0.960123,259,824811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 451}, \"maximum_statistics\": {\"great\": 489}}',139.091,147297442,448370,NULL,'2019-11-20 15:47:20',1574264840,NULL),(1855060962,9086438,1,1699508,1,1,1,'A',1,0.940978,273,735066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 534, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 593}}',139.264,147392480,500644,NULL,'2019-11-26 15:20:38',1574781638,NULL),(1854513139,9086438,1,1043371,1,1,1,'S',1,0.984674,522,916471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 506, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 522}}',139.326,146692076,582040,NULL,'2019-10-12 11:27:34',1570879654,NULL),(1858105732,9086438,1,1458720,1,1,1,'B',1,0.897884,652,684394,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 24, \"great\": 889, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1087}}',139.405,152117134,1000220,NULL,'2020-06-21 20:57:39',1592773059,NULL),(1871740141,9086438,1,2456624,1,1,1,'A',1,0.967066,603,828771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 23, \"great\": 1271}, \"maximum_statistics\": {\"great\": 1336}}',139.526,172688246,1293516,NULL,'2022-06-17 13:11:10',1655471470,NULL),(1854935399,9086438,1,2082076,1,1,1,'A',1,0.946347,876,816337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 782, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 876}}',139.685,147273635,969130,NULL,'2019-11-18 21:51:52',1574113912,NULL),(1855614397,9086438,1,1222234,1,1,1,'A',1,0.931855,168,676573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 538, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 609}}',139.768,148188295,443340,NULL,'2020-01-16 13:22:13',1579180933,NULL),(1874864979,9086438,1,3968863,1,1,1,'S',1,0.977419,310,892512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 296}, \"maximum_statistics\": {\"great\": 310}}',139.829,177147825,315900,NULL,'2023-02-02 19:53:03',1675367583,NULL),(1859600169,9086438,1,799111,1,1,1,'A',1,0.994226,270,910036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 429, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 433}}',140.053,154254732,478838,NULL,'2020-09-10 17:52:34',1599760354,NULL),(1862331658,9086438,1,2211097,1,1,1,'A',1,0.966377,424,884791,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 863}, \"maximum_statistics\": {\"great\": 922}}',140.157,158760534,1010715,NULL,'2021-02-14 00:04:57',1613261097,NULL),(1854700435,9086438,1,1642680,1,1,1,'A',1,0.964971,626,847873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 972, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1042}}',140.22,146761395,1250344,NULL,'2019-10-17 13:15:24',1571318124,NULL),(1854333064,9086438,1,249796,1,1,1,'S',1,0.971391,1136,876307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1071, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1136, \"legacy_combo_increase\": 3}}',140.238,146293725,1312406,NULL,'2019-09-13 16:27:50',1568392070,NULL),(1855386509,9086438,1,1771445,1,1,1,'S',1,0.953097,565,878540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 512, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 565}}',140.419,147885841,667040,NULL,'2019-12-28 15:40:16',1577547616,NULL),(1860220916,9086438,1,936050,0,1,1,'A',1,0.93034,452,712289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 86, \"great\": 2137, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2383}}',140.912,155325079,2027498,NULL,'2020-10-21 17:53:48',1603302828,NULL),(1860332111,9086438,1,1174566,0,1,1,'B',1,0.87813,263,574316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 49, \"great\": 1076, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1358}}',141.009,155588509,994654,NULL,'2020-10-31 23:30:08',1604187008,NULL),(1874337652,9086438,1,3096664,1,1,1,'S',1,0.985666,593,918137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 576}, \"maximum_statistics\": {\"great\": 593}}',141.1,176381467,673020,NULL,'2022-12-23 01:18:39',1671758319,NULL),(1859424123,9086438,1,568217,1,1,1,'B',1,0.893092,192,610221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 23, \"great\": 501, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 608}}',141.269,154211935,480130,NULL,'2020-09-08 22:55:14',1599605714,NULL),(1855366917,9086438,1,506032,0,1,1,'A',1,0.926059,421,708526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 23, \"great\": 1089, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1251}}',141.59,147908693,1097044,NULL,'2019-12-29 20:58:04',1577653084,NULL),(1856764880,9086438,1,2018210,1,1,1,'A',1,0.904308,607,726186,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 26, \"great\": 1002, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1207, \"legacy_combo_increase\": 3}}',141.728,150034602,1277640,NULL,'2020-04-11 22:35:17',1586644517,NULL),(1873639734,9086438,1,3051562,1,1,1,'A',1,0.954225,230,761067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 654}, \"maximum_statistics\": {\"great\": 710}}',141.792,175561510,598688,NULL,'2022-11-08 16:20:14',1667924414,NULL),(1860095465,9086438,1,2288665,1,1,1,'A',1,0.922002,567,681996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 73, \"great\": 1523, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1718}}',141.801,155199030,1422564,NULL,'2020-10-16 19:10:50',1602875450,NULL),(1856658439,9086438,1,435822,0,1,1,'A',1,0.933479,621,701833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 48, \"great\": 1436, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1601}}',141.843,149744481,1286724,NULL,'2020-04-03 00:24:55',1585873495,NULL),(1854637792,9086438,1,178026,1,1,1,'S',1,0.981808,852,909877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 821, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 852}}',141.963,146870916,929320,NULL,'2019-10-24 23:31:06',1571959866,NULL),(1857014150,9086438,1,2079706,1,1,1,'B',1,0.897059,211,606840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 21, \"great\": 615, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 748}}',141.987,150315752,525856,NULL,'2020-04-20 23:07:31',1587424051,NULL),(1871759768,9086438,1,2982802,1,1,1,'A',1,0.950622,336,762109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 26, \"great\": 1331}, \"maximum_statistics\": {\"great\": 1448}}',142.116,172584840,1235854,NULL,'2022-06-12 23:08:16',1655075296,NULL),(1855495764,9086438,1,2084714,1,1,1,'A',1,0.959044,465,824564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 539, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 586}}',142.126,148037515,604724,NULL,'2020-01-06 15:10:14',1578323414,NULL),(1855599025,9086438,1,1684845,1,1,1,'B',1,0.871333,293,597462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 36, \"great\": 593, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 750}}',142.244,148168226,561871,NULL,'2020-01-15 00:54:38',1579049678,NULL),(1855661663,9086438,1,2239061,1,1,1,'B',1,0.857527,287,545596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 12, \"great\": 411, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 558}}',142.33,148341004,405982,NULL,'2020-01-25 21:55:18',1579989318,NULL),(1855237054,9086438,1,2131514,1,1,1,'A',1,0.947011,736,816641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 658, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 736}}',142.415,147561910,820958,NULL,'2019-12-07 23:18:38',1575760718,NULL),(1858028467,9086438,1,1363164,1,1,1,'A',1,0.946735,305,768864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 531, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 582}}',142.994,151916861,619376,NULL,'2020-06-14 11:37:03',1592134623,NULL),(1871652860,9086438,1,815993,1,1,1,'S',1,0.998829,427,953282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 426}, \"maximum_statistics\": {\"great\": 427}}',143.007,172396674,487750,NULL,'2022-06-04 23:28:13',1654385293,NULL),(1855258047,9086438,1,1365401,1,1,1,'A',1,0.939151,203,712403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 21, \"great\": 952, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1060}}',143.173,147576296,866608,NULL,'2019-12-08 18:38:54',1575830334,NULL),(1855763754,9086438,1,1736692,1,1,1,'A',1,0.974432,411,871758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 669, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 704}}',143.179,148401693,787480,NULL,'2020-01-29 19:44:24',1580327064,NULL),(1855419701,9086438,1,229760,0,1,1,'A',1,0.945584,516,790013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 578, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 634}}',143.232,148039974,632150,NULL,'2020-01-06 18:27:58',1578335278,NULL),(1859410928,9086438,1,540256,1,1,1,'S',1,0.985736,666,917024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 647, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',143.321,154158905,781940,NULL,'2020-09-06 17:41:00',1599414060,NULL),(1864488941,9086438,1,1736692,1,1,1,'A',1,0.958097,623,876832,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 646}, \"maximum_statistics\": {\"great\": 704}}',143.432,161785380,801450,NULL,'2021-05-10 15:37:33',1620661053,NULL),(1854738026,9086438,1,296559,1,1,1,'A',1,0.961825,975,842358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 993, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1074}}',143.507,146761339,1156250,NULL,'2019-10-17 13:10:33',1571317833,NULL),(1860104512,9086438,1,1466716,0,1,1,'B',1,0.870192,391,555843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 64, \"great\": 834, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1040}}',143.602,155103047,729868,NULL,'2020-10-12 21:19:08',1602537548,NULL),(1860771909,9086438,1,2335889,1,1,1,'S',1,0.979323,266,949485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 255, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 266}}',143.773,156040686,277686,NULL,'2020-11-17 19:30:06',1605641406,NULL),(1871687559,9086438,1,2075617,1,1,1,'A',1,0.960784,284,787559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 768}, \"maximum_statistics\": {\"great\": 816}}',143.864,172688548,701330,NULL,'2022-06-17 13:26:36',1655472396,NULL),(1875862501,9086438,1,1347772,1,1,1,'A',1,0.970356,381,885377,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 479, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 506}}',144.04,178756485,555260,NULL,'2023-05-06 22:13:00',1683411180,NULL),(1861597640,9086438,1,2359716,1,1,1,'A',1,0.973378,311,843437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 571, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 601}}',144.147,157538444,585084,NULL,'2021-01-05 22:29:35',1609885775,NULL),(1855501580,9086438,1,1697417,1,1,1,'S',1,0.961345,595,845947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 549, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 595}}',144.155,148064166,729890,NULL,'2020-01-08 12:45:03',1578487503,NULL),(1855176998,9086438,1,1995023,1,1,1,'A',1,0.919087,360,704658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 5, \"great\": 611, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 723}}',144.233,147575977,650270,NULL,'2019-12-08 18:17:16',1575829036,NULL),(1857642563,9086438,1,2194405,1,1,1,'A',1,0.912879,260,696065,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 19, \"great\": 564, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 660}}',144.424,151443038,537321,NULL,'2020-05-28 15:02:58',1590678178,NULL),(1865805851,9086438,1,2892205,1,1,1,'A',1,0.912245,396,697669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 426}, \"maximum_statistics\": {\"great\": 490}}',144.431,163957526,441430,NULL,'2021-07-15 00:47:32',1626310052,NULL),(1862637688,9086438,1,1744890,0,1,1,'B',1,0.894839,284,584651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 54, \"great\": 865}, \"maximum_statistics\": {\"great\": 1027}}',144.479,159057300,663416,NULL,'2021-02-22 19:35:15',1614022515,NULL),(1859576457,9086438,1,2461668,1,1,1,'A',1,0.94492,305,730637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 24, \"great\": 1478, \"large_bonus\": 144}, \"maximum_statistics\": {\"great\": 1634}}',144.507,154408398,1426680,NULL,'2020-09-16 22:56:36',1600296996,NULL),(1856690476,9086438,1,1746028,1,1,1,'A',1,0.926561,319,755599,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 12, \"great\": 709}, \"maximum_statistics\": {\"great\": 817}}',144.598,150006003,748847,NULL,'2020-04-11 02:53:22',1586573602,NULL),(1854578453,9086438,1,1853329,1,1,1,'S',1,0.956359,401,838147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 366, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 401}}',144.642,146696328,430870,NULL,'2019-10-12 16:03:55',1570896235,NULL),(1854783895,9086438,1,111472,1,1,1,'S',1,0.963147,502,860330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 465, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 502}}',144.655,147117917,503990,NULL,'2019-11-09 14:55:37',1573311337,NULL),(1856682821,9086438,1,2239271,0,1,1,'B',1,0.870102,262,534081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 31, \"great\": 541, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 689}}',144.843,149997866,474722,NULL,'2020-04-10 20:14:07',1586549647,NULL),(1854923830,9086438,1,1933696,1,1,1,'S',1,0.990709,592,934190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 581, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 592}}',145.084,147125390,646060,NULL,'2019-11-09 22:21:50',1573338110,NULL),(1873494130,9086438,1,2564433,1,1,1,'A',1,0.964706,343,810616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 559}, \"maximum_statistics\": {\"great\": 595}}',145.085,175354631,606038,NULL,'2022-10-28 19:13:59',1666984439,NULL),(1861736967,9086438,1,1841309,1,1,1,'A',1,0.923077,300,679739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 55, \"great\": 1969, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2262}}',145.095,157617001,1744092,NULL,'2021-01-08 15:48:23',1610120903,NULL),(1858451097,9086438,1,941334,1,1,1,'A',1,0.929847,175,751558,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 339, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 392}}',145.206,152581395,350974,NULL,'2020-07-09 21:30:12',1594330212,NULL),(1858816178,9086438,1,998462,1,1,1,'B',1,0.897246,119,581883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 385}, \"maximum_statistics\": {\"great\": 472}}',145.209,153177092,275332,NULL,'2020-07-31 22:58:46',1596236326,NULL),(1859702814,9086438,1,2268536,0,1,1,'A',1,0.913819,362,678271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 35, \"great\": 592, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 673}}',145.405,154453638,578558,NULL,'2020-09-18 18:15:41',1600452941,NULL),(1875864285,9086438,1,3987304,1,1,1,'A',1,0.970962,290,880776,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 521}, \"maximum_statistics\": {\"great\": 551}}',145.422,178756672,551911,NULL,'2023-05-06 22:25:22',1683411922,NULL),(1856076300,9086438,1,2088590,1,1,1,'A',1,0.917851,493,673779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 52, \"great\": 1405, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1619}}',145.586,149062510,1310078,NULL,'2020-03-07 00:39:14',1583541554,NULL),(1856710787,9086438,1,124295,0,1,1,'A',1,0.957558,490,829499,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 805}, \"maximum_statistics\": {\"great\": 860}}',145.796,150005939,766961,NULL,'2020-04-11 02:49:43',1586573383,NULL),(1856092906,9086438,1,1931962,1,1,1,'S',1,0.956303,595,843799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 543, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 595}}',145.821,149041915,635600,NULL,'2020-03-05 21:31:45',1583443905,NULL),(1864389471,9086438,1,2884979,1,1,1,'A',1,0.901028,382,620952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 55, \"great\": 991}, \"maximum_statistics\": {\"great\": 1167}}',145.835,161797189,810498,NULL,'2021-05-10 22:22:44',1620685364,NULL),(1870031936,9086438,1,171679,1,1,1,'A',1,0.931908,599,731922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 37, \"great\": 1128}, \"maximum_statistics\": {\"great\": 1263}}',145.861,170202284,1130690,NULL,'2022-03-03 11:31:06',1646307066,NULL),(1857335754,9086438,1,1220542,0,1,1,'A',1,0.902458,334,629985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 58, \"great\": 1073, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1261}}',145.884,150996163,918690,NULL,'2020-05-13 15:52:07',1589385127,NULL),(1864008515,9086438,1,2002022,1,1,1,'B',1,0.896048,270,616872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 26, \"great\": 487, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 582}}',146.195,161297296,426028,NULL,'2021-04-27 00:07:45',1619482065,NULL),(1861856181,9086438,1,2524062,1,1,1,'A',1,0.953509,235,728091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 18, \"great\": 535, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 570}}',146.304,157815342,399184,NULL,'2021-01-15 13:36:06',1610717766,NULL),(1860562932,9086438,1,2106497,1,1,1,'S',1,0.98368,674,912025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 652, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 674}}',146.525,155816903,787250,NULL,'2020-11-09 15:26:21',1604935581,NULL),(1860052986,9086438,1,1377273,1,1,1,'A',1,0.904995,500,667662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 72, \"great\": 1564, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 1842}}',146.565,155197116,1758952,NULL,'2020-10-16 17:45:45',1602870345,NULL),(1856106498,9086438,1,1241101,0,1,1,'A',1,0.904647,419,671689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 12, \"great\": 517, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 624}}',146.592,149076513,544344,NULL,'2020-03-07 16:07:38',1583597258,NULL),(1863282770,9086438,1,1990554,1,1,1,'A',1,0.914634,371,693301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 41, \"great\": 721}, \"maximum_statistics\": {\"great\": 820}}',146.608,160125072,735408,NULL,'2021-03-26 14:48:53',1616770133,NULL),(1854670664,9086438,1,1608656,1,1,1,'S',1,0.962094,554,856872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 512, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 554}}',146.673,146876780,606610,NULL,'2019-10-25 11:57:38',1572004658,NULL),(1873870834,9086438,1,2431092,1,1,1,'A',1,0.94486,410,747509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 29, \"great\": 981}, \"maximum_statistics\": {\"great\": 1070, \"legacy_combo_increase\": 1}}',146.91,175980866,1046440,NULL,'2022-12-01 13:12:07',1669900327,NULL),(1861460472,9086438,1,918220,1,1,1,'A',1,0.987972,515,891476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 1142, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1164}}',147.212,157240189,1277700,NULL,'2020-12-26 23:31:45',1609025505,NULL),(1854994515,9086438,1,73560,1,1,1,'A',1,0.927273,440,764304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 376, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 440}}',147.263,147273420,482900,NULL,'2019-11-18 21:28:54',1574112534,NULL),(1876611808,9086438,1,3025231,1,1,1,'A',1,0.911321,342,675979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 17, \"great\": 671}, \"maximum_statistics\": {\"great\": 795}}',147.302,179804970,668284,NULL,'2023-07-12 13:35:33',1689168933,NULL),(1862320884,9086438,1,1172633,1,1,1,'A',1,0.984762,370,937557,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 510}, \"maximum_statistics\": {\"great\": 525}}',147.315,158759730,580840,NULL,'2021-02-13 23:28:25',1613258905,NULL),(1855745864,9086438,1,1939223,0,1,1,'A',1,0.931373,255,825672,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',147.386,148469232,242388,NULL,'2020-02-02 16:30:28',1580661028,NULL),(1876521287,9086438,1,4053994,1,1,1,'A',1,0.918605,763,698516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 63, \"great\": 1611}, \"maximum_statistics\": {\"great\": 1849}}',147.455,179729605,1631136,NULL,'2023-07-07 18:50:37',1688755837,NULL),(1859488993,9086438,1,742085,0,1,1,'A',1,0.90992,247,652133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 27, \"great\": 746, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 1}}',147.646,154155188,732848,NULL,'2020-09-06 14:33:13',1599402793,NULL),(1858218159,9086438,1,1987309,1,1,1,'A',1,0.957992,807,832492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 895, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 976}}',147.662,152269316,1045928,NULL,'2020-06-27 20:02:33',1593288153,NULL),(1854988056,9086438,1,2024239,1,1,1,'A',1,0.983471,754,891303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 821, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 847, \"legacy_combo_increase\": 3}}',147.802,147297896,1015176,NULL,'2019-11-20 16:23:10',1574266990,NULL),(1860770689,9086438,1,1513661,1,1,1,'A',1,0.962428,262,844570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 484, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 519}}',147.821,156041215,513988,NULL,'2020-11-17 19:52:27',1605642747,NULL),(1873542233,9086438,1,1570301,1,1,1,'A',1,0.9615,331,779861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 930}, \"maximum_statistics\": {\"great\": 987}}',147.968,175359302,952278,NULL,'2022-10-29 01:19:10',1667006350,NULL),(1865288080,9086438,1,2884437,1,1,1,'B',1,0.884439,199,578241,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 52, \"great\": 724}, \"maximum_statistics\": {\"great\": 874}}',148.084,163153460,590603,NULL,'2021-06-19 21:12:34',1624137154,NULL),(1861337673,9086438,1,2672827,1,1,1,'S',1,0.994681,188,941264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 188}}',148.174,157095939,182310,NULL,'2020-12-22 04:45:45',1608612345,NULL),(1859717108,9086438,1,2281596,1,1,1,'S',1,0.981034,580,897829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 558, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 580}}',148.216,154504409,704520,NULL,'2020-09-20 13:10:30',1600607430,NULL),(1855230288,9086438,1,1461319,1,1,1,'S',1,0.989437,426,930332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 417, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 426}}',148.217,147607277,499100,NULL,'2019-12-10 23:05:09',1576019109,NULL),(1855518977,9086438,1,818079,0,1,1,'A',1,0.941228,360,772144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 509, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 570}}',148.313,148086761,520570,NULL,'2020-01-09 23:51:20',1578613880,NULL),(1855471992,9086438,1,2160127,1,1,1,'S',1,0.976974,608,892810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 580, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 608}}',148.367,148037646,678880,NULL,'2020-01-06 15:20:39',1578324039,NULL),(1855601998,9086438,1,1200525,1,1,1,'A',1,0.958609,601,845922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 556, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 604}}',148.85,148193335,694174,NULL,'2020-01-16 19:32:17',1579203137,NULL),(1856075875,9086438,1,1778137,1,1,1,'A',1,0.907602,210,639581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 30, \"great\": 652, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 763}}',148.867,148956480,567242,NULL,'2020-02-29 16:55:21',1582995321,NULL),(1860254881,9086438,1,2167611,1,1,1,'A',1,0.929076,313,659402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 58, \"great\": 1637, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 1840}}',149.096,155384797,1505530,NULL,'2020-10-24 01:27:27',1603502847,NULL),(1856092568,9086438,1,765426,1,1,1,'A',1,0.922365,551,711381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 12, \"great\": 605, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 702}}',149.183,148962607,670400,NULL,'2020-02-29 23:50:32',1583020232,NULL),(1871719102,9086438,1,2417256,1,1,1,'A',1,0.953224,595,794620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 1013}, \"maximum_statistics\": {\"great\": 1101}}',149.216,172576824,1059352,NULL,'2022-06-12 15:42:53',1655048573,NULL),(1855144632,9086438,1,342475,0,1,1,'A',1,0.930074,364,736934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 17, \"great\": 712, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 808}}',149.511,147588500,783578,NULL,'2019-12-09 15:50:04',1575906604,NULL),(1854954988,9086438,1,1950088,1,1,1,'S',1,0.973108,502,886724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 475, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 502}}',149.594,147125564,533860,NULL,'2019-11-09 22:35:00',1573338900,NULL),(1856767604,9086438,1,179536,0,1,1,'A',1,0.95171,323,801475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 453, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 497}}',149.656,149995666,485344,NULL,'2020-04-10 19:05:41',1586545541,NULL),(1856918419,9086438,1,418957,0,1,1,'A',1,0.950431,231,777258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 425, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 464}}',149.795,150160082,444038,NULL,'2020-04-15 23:17:11',1586992631,NULL),(1856440001,9086438,1,1940097,1,1,1,'S',1,0.966085,516,860685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 481, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 516}}',150.01,149650664,622720,NULL,'2020-03-31 01:27:45',1585618065,NULL),(1859968712,9086438,1,178067,1,1,1,'A',1,0.921936,437,682690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 62, \"great\": 1570, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1787}}',150.073,154904254,1406660,NULL,'2020-10-04 20:55:53',1601844953,NULL),(1860080991,9086438,1,2276064,1,1,1,'A',1,0.904378,223,624182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 36, \"great\": 738, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 868}}',150.098,155199406,614736,NULL,'2020-10-16 19:25:16',1602876316,NULL),(1857353710,9086438,1,263682,1,1,1,'SH',1,0.983449,574,960356,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 555, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',150.162,151034522,710328,NULL,'2020-05-14 20:08:20',1589486900,NULL),(1856088700,9086438,1,1418602,1,1,1,'A',1,0.982833,356,890430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 676, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 699}}',150.227,148963197,821676,NULL,'2020-03-01 00:43:45',1583023425,NULL),(1854895472,9086438,1,1807825,1,1,1,'A',1,0.943983,241,808840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 214, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 241}}',150.309,147125345,238710,NULL,'2019-11-09 22:18:59',1573337939,NULL),(1857409476,9086438,1,2035883,1,1,1,'A',1,0.903115,708,706894,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 23, \"great\": 1317, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1605}}',150.349,150973394,1554137,NULL,'2020-05-12 21:16:45',1589318205,NULL),(1876569995,9086438,1,2259949,0,1,1,'A',1,0.918663,361,635259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 26, \"great\": 690}, \"maximum_statistics\": {\"great\": 793}}',150.511,179776980,599762,NULL,'2023-07-10 18:29:47',1689013787,NULL),(1855731869,9086438,1,2020465,1,1,1,'A',1,0.948622,465,764619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 11, \"great\": 1085, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1197}}',150.644,148340235,1175114,NULL,'2020-01-25 20:59:08',1579985948,NULL),(1856012544,9086438,1,2219566,1,1,1,'A',1,0.961214,306,803590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 558, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 593}}',150.883,148791517,554998,NULL,'2020-02-20 17:13:26',1582218806,NULL),(1856943432,9086438,1,2329085,1,1,1,'A',1,0.908513,271,641249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 21, \"great\": 664, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 787, \"legacy_combo_increase\": 1}}',150.899,150315796,648544,NULL,'2020-04-20 23:09:51',1587424191,NULL),(1877150058,9086438,1,3042764,1,1,1,'A',1,0.929498,204,674382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 34, \"great\": 1027}, \"maximum_statistics\": {\"great\": 1156}}',150.995,180585628,902422,NULL,'2023-09-01 19:21:32',1693596092,NULL),(1871618198,9086438,1,2044955,1,1,1,'A',1,0.953429,319,768230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 907}, \"maximum_statistics\": {\"great\": 977, \"legacy_combo_increase\": 1}}',151.245,172572230,866486,NULL,'2022-06-12 11:51:25',1655034685,NULL),(1856878914,9086438,1,151729,0,1,1,'S',1,0.980916,393,901470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 378, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 393}}',151.503,150159798,426940,NULL,'2020-04-15 22:59:51',1586991591,NULL),(1857009546,9086438,1,1886198,1,1,1,'A',1,0.907416,549,657894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 298, \"miss\": 47, \"great\": 1772, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 2117, \"legacy_combo_increase\": 1}}',151.558,150337045,1902290,NULL,'2020-04-21 17:21:59',1587489719,NULL),(1875170501,9086438,1,3891568,1,1,1,'S',1,0.981959,194,892934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 187}, \"maximum_statistics\": {\"great\": 194}}',151.565,177872866,216322,NULL,'2023-03-16 01:15:39',1678929339,NULL),(1871700255,9086438,1,958227,1,1,1,'S',1,0.992593,405,937925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 399}, \"maximum_statistics\": {\"great\": 405}}',151.635,172673574,437070,NULL,'2022-06-16 20:35:23',1655411723,NULL),(1857384209,9086438,1,1514125,1,1,1,'A',1,0.950516,616,789824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 10, \"great\": 1057, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1162, \"legacy_combo_increase\": 1}}',151.931,150913920,1108690,NULL,'2020-05-10 22:41:56',1589150516,NULL),(1860071657,9086438,1,2096131,1,1,1,'A',1,0.919829,342,670666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 32, \"great\": 718, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 817}}',151.986,155203138,632934,NULL,'2020-10-16 22:20:01',1602886801,NULL),(1856908819,9086438,1,1360770,1,1,1,'S',1,0.951278,626,792048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 565, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 626}}',152.319,150255433,708010,NULL,'2020-04-18 22:28:54',1587248934,NULL),(1860400528,9086438,1,1087169,1,1,1,'B',1,0.89553,342,666156,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 35, \"great\": 796, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 962}}',152.353,155635928,801874,NULL,'2020-11-02 22:33:26',1604356406,NULL),(1873568218,9086438,1,3306373,1,1,1,'A',1,0.983898,981,887362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 1176}, \"maximum_statistics\": {\"great\": 1211}}',152.52,175257734,1292020,NULL,'2022-10-23 13:28:36',1666531716,NULL),(1858289075,9086438,1,2301587,1,1,1,'A',1,0.947458,321,760362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 534, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 590}}',152.549,152452173,604624,NULL,'2020-07-04 22:31:24',1593901884,NULL),(1855076244,9086438,1,1922361,1,1,1,'A',1,0.938957,347,724085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 12, \"great\": 803, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 901}}',152.603,147397384,889502,NULL,'2019-11-26 22:07:15',1574806035,NULL),(1856350457,9086438,1,1274016,1,1,1,'A',1,0.930306,654,741717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 13, \"great\": 828, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 947}}',152.641,149364051,912238,NULL,'2020-03-20 18:13:38',1584728018,NULL),(1861902997,9086438,1,2656587,1,1,1,'A',1,0.971616,481,857158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 650, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 687}}',152.949,157938898,743678,NULL,'2021-01-19 17:46:28',1611078388,NULL),(1861857648,9086438,1,2526177,1,1,1,'A',1,0.904063,253,619902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 42, \"great\": 758, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 886, \"legacy_combo_increase\": 1}}',152.985,157939215,631510,NULL,'2021-01-19 17:59:56',1611079196,NULL),(1856429338,9086438,1,1932059,1,1,1,'A',1,0.911876,255,634723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 36, \"great\": 1125, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1322}}',153.052,149678381,990434,NULL,'2020-03-31 21:28:47',1585690127,NULL),(1875395651,9086438,1,2893514,1,1,1,'A',1,0.939438,684,797979,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 39, \"great\": 1258}, \"maximum_statistics\": {\"great\": 1387}}',153.122,178191004,1346406,NULL,'2023-04-03 00:24:32',1680481472,NULL),(1857923946,9086438,1,2193993,1,1,1,'A',1,0.951422,345,782693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 770, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 844}}',153.228,151776691,824338,NULL,'2020-06-09 12:08:25',1591704505,NULL),(1857620434,9086438,1,1801355,1,1,1,'A',1,0.965612,373,828203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 682, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 727}}',153.305,151328229,715504,NULL,'2020-05-24 15:18:00',1590333480,NULL),(1876448936,9086438,1,2019113,1,1,1,'A',1,0.951321,191,730185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 668}, \"maximum_statistics\": {\"great\": 719}}',153.413,179658722,517124,NULL,'2023-07-02 22:13:19',1688335999,NULL),(1855211634,9086438,1,1817152,1,1,1,'A',1,0.955761,423,814406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 445}, \"maximum_statistics\": {\"great\": 486}}',153.489,147563258,484514,NULL,'2019-12-08 01:34:32',1575768872,NULL),(1873539859,9086438,1,3720572,1,1,1,'A',1,0.974222,913,856175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 1083}, \"maximum_statistics\": {\"great\": 1125}}',153.494,175359998,1237802,NULL,'2022-10-29 02:20:28',1667010028,NULL),(1873591276,9086438,1,3238056,1,1,1,'A',1,0.964401,333,821430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 583}, \"maximum_statistics\": {\"great\": 618}}',153.51,175562270,589442,NULL,'2022-11-08 17:14:45',1667927685,NULL),(1859790659,9086438,1,1761603,1,1,1,'SH',1,0.965361,664,915481,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 618, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 664}}',153.573,154791836,718896,NULL,'2020-09-30 17:36:48',1601487408,NULL),(1856892933,9086438,1,1504234,0,1,1,'A',1,0.927122,222,695200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 471, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 542}}',153.718,150159325,473560,NULL,'2020-04-15 22:33:57',1586990037,NULL),(1856519003,9086438,1,416899,0,1,1,'A',1,0.911852,257,646928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 14, \"great\": 570, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 675}}',153.759,149680144,513346,NULL,'2020-03-31 22:56:13',1585695373,NULL),(1871643251,9086438,1,793430,1,1,1,'S',1,0.990772,596,927793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 585}, \"maximum_statistics\": {\"great\": 596}}',153.835,172396805,679360,NULL,'2022-06-04 23:37:31',1654385851,NULL),(1855346215,9086438,1,1284295,1,1,1,'A',1,0.947415,561,812432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 502, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 561}}',153.837,147908389,619950,NULL,'2019-12-29 20:34:21',1577651661,NULL),(1855375240,9086438,1,1959547,1,1,1,'S',1,0.965116,688,865179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 640, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 688}}',154.001,147823384,783210,NULL,'2019-12-24 19:36:13',1577216173,NULL),(1855057016,9086438,1,414858,0,1,1,'S',1,0.986567,670,914519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 652, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 670}}',154.561,147392249,764750,NULL,'2019-11-26 15:03:20',1574780600,NULL),(1856471905,9086438,1,1284295,1,1,1,'A',1,0.93672,231,782774,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 493, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 561}}',154.584,149647162,534050,NULL,'2020-03-30 22:22:35',1585606955,NULL),(1865563143,9086438,1,1688623,1,1,1,'A',1,0.937661,839,748507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 73, \"great\": 1772}, \"maximum_statistics\": {\"great\": 1941}}',154.708,163531063,1935090,NULL,'2021-07-01 22:13:36',1625177616,NULL),(1860558433,9086438,1,1608656,0,1,1,'A',1,0.92509,263,757080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 474, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 554}}',154.72,155817418,505385,NULL,'2020-11-09 15:47:37',1604936857,NULL),(1876529619,9086438,1,4140503,1,1,1,'A',1,0.953144,444,782273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 35, \"great\": 1534}, \"maximum_statistics\": {\"great\": 1654}}',154.81,179729402,1671920,NULL,'2023-07-07 18:36:06',1688754966,NULL),(1860235057,9086438,1,963335,0,1,1,'A',1,0.921141,386,700664,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 38, \"great\": 791}, \"maximum_statistics\": {\"great\": 894}}',154.868,155221219,658384,NULL,'2020-10-17 15:07:43',1602947263,NULL),(1860057339,9086438,1,291218,0,1,1,'A',1,0.921076,327,668791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 39, \"great\": 994, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1134}}',154.92,155192894,858322,NULL,'2020-10-16 15:03:36',1602860616,NULL),(1858223901,9086438,1,2237541,1,1,1,'A',1,0.929451,284,670706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 30, \"great\": 937, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1056}}',155.32,152452128,747786,NULL,'2020-07-04 22:28:53',1593901733,NULL),(1858538678,9086438,1,1786136,1,1,1,'A',1,0.914118,438,726362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 10, \"great\": 714, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 850}}',155.441,152683869,839825,NULL,'2020-07-13 23:04:37',1594681477,NULL),(1856219547,9086438,1,2126289,1,1,1,'A',1,0.949353,445,774672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 14, \"great\": 1265, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1392}}',155.657,149150362,1451248,NULL,'2020-03-11 12:40:31',1583930431,NULL),(1857378967,9086438,1,1043373,1,1,1,'A',1,0.902685,197,645896,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 16, \"great\": 616, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 745}}',155.675,150942391,546279,NULL,'2020-05-11 20:43:12',1589229792,NULL),(1857242193,9086438,1,1983721,1,1,1,'A',1,0.952652,517,873369,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 480, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 528}}',155.73,150734901,601776,NULL,'2020-05-04 23:22:40',1588634560,NULL),(1857393695,9086438,1,1818477,1,1,1,'A',1,0.955665,369,867323,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 556, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 609}}',155.736,150938454,747628,NULL,'2020-05-11 18:06:12',1589220372,NULL),(1855151697,9086438,1,2071799,1,1,1,'A',1,0.966075,377,837284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 898, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 958}}',155.823,147697404,993116,NULL,'2019-12-16 20:18:11',1576527491,NULL),(1871765241,9086438,1,2269016,1,1,1,'A',1,0.958728,240,753780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 691}, \"maximum_statistics\": {\"great\": 739}}',155.854,172576890,601472,NULL,'2022-06-12 15:46:25',1655048785,NULL),(1874079214,9086438,1,3506667,1,1,1,'A',1,0.970074,430,833633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 1415}, \"maximum_statistics\": {\"great\": 1487}}',155.961,176085962,1456268,NULL,'2022-12-07 00:45:49',1670373949,NULL),(1855305242,9086438,1,2097287,1,1,1,'A',1,0.94675,779,773445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 11, \"great\": 1152, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1277}}',156.344,147807446,1318426,NULL,'2019-12-23 20:02:25',1577131345,NULL),(1855479404,9086438,1,2242947,1,1,1,'A',1,0.955752,1199,834115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 9, \"great\": 1142, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1243}}',156.434,148024022,1323820,NULL,'2020-01-05 16:54:18',1578243258,NULL),(1865060021,9086438,1,2300274,1,1,1,'A',1,0.933599,260,741006,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 672}, \"maximum_statistics\": {\"great\": 753}}',156.493,162836000,597983,NULL,'2021-06-09 21:12:15',1623273135,NULL),(1855407865,9086438,1,1945499,1,1,1,'S',1,0.964674,368,854137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 342, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 368}}',156.549,148095974,428770,NULL,'2020-01-10 15:11:53',1578669113,NULL),(1856447770,9086438,1,2311531,1,1,1,'S',1,0.969368,506,875367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 475, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 506}}',156.565,149650241,587542,NULL,'2020-03-31 01:05:57',1585616757,NULL),(1856824463,9086438,1,2038154,1,1,1,'S',1,0.95549,337,836103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 307, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 337}}',156.596,150159600,387270,NULL,'2020-04-15 22:49:47',1586990987,NULL),(1859487196,9086438,1,234857,1,1,1,'A',1,0.952268,946,819113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 1, \"great\": 958, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1058}}',156.693,154177284,1134382,NULL,'2020-09-07 13:13:20',1599484400,NULL),(1856356380,9086438,1,2246165,1,1,1,'A',1,0.936756,672,789002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 587, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 672}}',156.706,149321325,737490,NULL,'2020-03-18 23:54:04',1584575644,NULL),(1866945737,9086438,1,117642,1,1,1,'A',1,0.905941,231,655272,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 24, \"great\": 598}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',156.752,165614256,513234,NULL,'2021-09-06 19:54:05',1630958045,NULL),(1855336070,9086438,1,2121091,1,1,1,'A',1,0.966908,628,853219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 1036, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1103}}',156.9,147858162,1215392,NULL,'2019-12-27 00:38:19',1577407099,NULL),(1875487460,9086438,1,3961768,1,1,1,'A',1,0.945401,571,810218,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 42, \"great\": 1698}, \"maximum_statistics\": {\"great\": 1859}}',156.987,178169578,1833371,NULL,'2023-04-01 21:27:31',1680384451,NULL),(1875851759,9086438,1,342846,1,1,1,'A',1,0.985317,328,942780,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 629}, \"maximum_statistics\": {\"great\": 647}}',157.162,178756078,690598,NULL,'2023-05-06 21:44:17',1683409457,NULL),(1860298766,9086438,1,1082284,0,1,1,'A',1,0.945237,701,772058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 80, \"great\": 2389, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 2593}}',157.286,155588403,2632056,NULL,'2020-10-31 23:21:55',1604186515,NULL),(1854976193,9086438,1,158767,1,1,1,'S',1,0.980573,489,906369,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 470}, \"maximum_statistics\": {\"great\": 489}}',157.287,147297481,500680,NULL,'2019-11-20 15:50:04',1574265004,NULL),(1859890908,9086438,1,788968,1,1,1,'B',1,0.88673,193,576627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 47, \"great\": 863, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1055}}',157.318,154918629,709428,NULL,'2020-10-05 13:24:50',1601904290,NULL),(1866317976,9086438,1,2075617,1,1,1,'A',1,0.957108,476,850569,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 759}, \"maximum_statistics\": {\"great\": 816}}',157.492,164626685,796640,NULL,'2021-08-04 22:43:31',1628117011,NULL),(1855901373,9086438,1,2100986,1,1,1,'A',1,0.964699,451,846726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 804, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 864}}',157.664,148690977,915790,NULL,'2020-02-15 01:32:37',1581730357,NULL),(1855149283,9086438,1,1765020,1,1,1,'S',1,0.972122,556,880494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 525, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 556}}',157.678,147561828,667620,NULL,'2019-12-07 23:10:11',1575760211,NULL),(1871776087,9086438,1,2788546,1,1,1,'A',1,0.960577,398,802011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 967}, \"maximum_statistics\": {\"great\": 1040}}',157.83,172674178,1026978,NULL,'2022-06-16 21:09:05',1655413745,NULL),(1859603668,9086438,1,1826770,1,1,1,'S',1,0.995283,212,946803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 210}, \"maximum_statistics\": {\"great\": 212}}',157.864,154394583,217570,NULL,'2020-09-16 11:13:08',1600254788,NULL),(1856182743,9086438,1,1194879,1,1,1,'A',1,0.960714,403,833687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 652, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 700}}',157.942,149172903,749458,NULL,'2020-03-12 16:19:53',1584029993,NULL),(1857306806,9086438,1,1553438,0,1,1,'A',1,0.948276,559,822914,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 635, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 696}}',157.945,150697402,711273,NULL,'2020-05-03 17:16:12',1588526172,NULL),(1862626116,9086438,1,978374,0,1,1,'A',1,0.909244,283,641084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 510}, \"maximum_statistics\": {\"great\": 595}}',158.077,159056191,494358,NULL,'2021-02-22 18:53:46',1614020026,NULL),(1873651329,9086438,1,3507674,1,1,1,'A',1,0.980118,638,889138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 657}, \"maximum_statistics\": {\"great\": 679}}',158.179,175561627,845746,NULL,'2022-11-08 16:28:00',1667924880,NULL),(1873469827,9086438,1,1408975,1,1,1,'A',1,0.983306,703,878473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 1164}, \"maximum_statistics\": {\"great\": 1198}}',158.28,175354949,1289532,NULL,'2022-10-28 19:33:09',1666985589,NULL),(1855254894,9086438,1,2038492,1,1,1,'A',1,0.945253,708,760724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 16, \"great\": 1423, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1580}}',158.3,147563078,1443926,NULL,'2019-12-08 01:16:55',1575767815,NULL),(1859777286,9086438,1,2073780,1,1,1,'A',1,0.917417,410,644148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 36, \"great\": 870, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 999}}',158.34,154770961,818312,NULL,'2020-09-29 21:26:30',1601414790,NULL),(1863238310,9086438,1,2408145,1,1,1,'A',1,0.925706,309,692867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 23, \"great\": 957}, \"maximum_statistics\": {\"great\": 1097}}',158.384,160076519,882026,NULL,'2021-03-25 09:12:52',1616663572,NULL),(1857004393,9086438,1,2063920,1,1,1,'A',1,0.921005,233,748151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 4, \"great\": 473, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 557}}',158.487,150390065,538720,NULL,'2020-04-23 13:58:08',1587650288,NULL),(1859914434,9086438,1,123616,1,1,1,'A',1,0.967167,501,853741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 500, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 533}}',158.593,154892829,522490,NULL,'2020-10-04 12:02:15',1601812935,NULL),(1860631873,9086438,1,2180003,1,1,1,'A',1,0.92,449,781407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 404, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 475}}',158.603,155817519,500038,NULL,'2020-11-09 15:51:31',1604937091,NULL),(1855568175,9086438,1,2048299,1,1,1,'A',1,0.982353,756,892339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 1067, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1105}}',158.732,148190029,1255018,NULL,'2020-01-16 15:21:56',1579188116,NULL),(1857811665,9086438,1,2063481,0,1,1,'A',1,0.904679,346,666331,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 28, \"great\": 962, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1154}}',158.832,151477332,875130,NULL,'2020-05-29 17:47:43',1590774463,NULL),(1857230873,9086438,1,1839292,1,1,1,'A',1,0.953532,736,864904,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 736, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 807}}',158.882,150734644,877985,NULL,'2020-05-04 23:09:38',1588633778,NULL),(1860693232,9086438,1,2279303,1,1,1,'B',1,0.896835,330,669629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 10, \"great\": 687, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 853}}',158.914,156041491,672306,NULL,'2020-11-17 20:04:44',1605643484,NULL),(1873597817,9086438,1,1708929,1,1,1,'A',1,0.970149,394,833133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 443}, \"maximum_statistics\": {\"great\": 469}}',158.93,175580239,509220,NULL,'2022-11-09 18:32:27',1668018747,NULL),(1862953730,9086438,1,2817327,1,1,1,'S',1,0.976119,335,888036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 319}, \"maximum_statistics\": {\"great\": 335}}',159.039,159536937,340600,NULL,'2021-03-09 23:35:55',1615332955,NULL),(1875402877,9086438,1,1517306,1,1,1,'A',1,0.981918,522,880660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 617}, \"maximum_statistics\": {\"great\": 636}}',159.143,178169188,651242,NULL,'2023-04-01 20:57:03',1680382623,NULL),(1876427103,9086438,1,2827048,1,1,1,'A',1,0.964745,844,832562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 31, \"great\": 1692}, \"maximum_statistics\": {\"great\": 1787}}',159.187,179658455,1865058,NULL,'2023-07-02 21:44:57',1688334297,NULL),(1855869785,9086438,1,1975137,1,1,1,'A',1,0.941322,579,789801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 536, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 605, \"legacy_combo_increase\": 1}}',159.214,148691005,628850,NULL,'2020-02-15 01:35:01',1581730501,NULL),(1875157661,9086438,1,2507370,1,1,1,'A',1,0.955319,215,768517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 651}, \"maximum_statistics\": {\"great\": 705}}',159.241,177872847,628610,NULL,'2023-03-16 01:13:12',1678929192,NULL),(1856309993,9086438,1,249063,1,1,1,'A',1,0.960345,501,807866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 817, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 870}}',159.264,149321223,812140,NULL,'2020-03-18 23:45:51',1584575151,NULL),(1871678325,9086438,1,2346587,1,1,1,'A',1,0.978305,672,855132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 954}, \"maximum_statistics\": {\"great\": 991}}',159.276,172673456,983390,NULL,'2022-06-16 20:28:43',1655411323,NULL),(1856542216,9086438,1,1697417,1,1,1,'SH',1,0.963866,595,900892,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 552, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 595}}',159.282,149645608,755082,NULL,'2020-03-30 21:12:33',1585602753,NULL),(1875452528,9086438,1,3773916,1,1,1,'A',1,0.940267,591,754062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 52, \"great\": 2160}, \"maximum_statistics\": {\"great\": 2394}}',159.644,178133591,2188914,NULL,'2023-03-31 01:27:26',1680226046,NULL),(1860099061,9086438,1,924098,0,1,1,'A',1,0.909153,214,643403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 32, \"great\": 631, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',159.81,155202285,608930,NULL,'2020-10-16 21:36:09',1602884169,NULL),(1859560788,9086438,1,392976,1,1,1,'A',1,0.945663,948,764437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 54, \"great\": 2654, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 2917}}',159.974,154398464,2862644,NULL,'2020-09-16 14:40:57',1600267257,NULL),(1874786327,9086438,1,1567153,1,1,1,'A',1,0.961902,708,796747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 21, \"great\": 1488}, \"maximum_statistics\": {\"great\": 1588}}',159.976,177161784,1539264,NULL,'2023-02-03 15:37:12',1675438632,NULL),(1854938462,9086438,1,2161582,1,1,1,'A',1,0.970699,519,874767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 499, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 529}}',159.98,147299207,534150,NULL,'2019-11-20 18:07:15',1574273235,NULL),(1862355523,9086438,1,2259961,1,1,1,'A',1,0.945602,544,832581,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 780}, \"maximum_statistics\": {\"great\": 864}}',160.008,158759598,924243,NULL,'2021-02-13 23:22:19',1613258539,NULL),(1860108244,9086438,1,73066,0,1,1,'A',1,0.952714,489,776258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 52, \"great\": 2187, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2358}}',160.104,155198897,2284736,NULL,'2020-10-16 19:05:47',1602875147,NULL),(1855592546,9086438,1,2167615,1,1,1,'A',1,0.967719,973,819666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 1, \"great\": 1334, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1425}}',160.121,148134710,1722034,NULL,'2020-01-12 16:30:29',1578846629,NULL),(1859965879,9086438,1,933670,1,1,1,'A',1,0.90846,418,666274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 15, \"great\": 662, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 792}}',160.837,154894864,676238,NULL,'2020-10-04 13:39:19',1601818759,NULL),(1860399063,9086438,1,1569395,1,1,1,'S',1,0.980631,697,906648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 670, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 697}}',160.847,155632153,765120,NULL,'2020-11-02 19:23:23',1604345003,NULL),(1875150344,9086438,1,3180299,1,1,1,'A',1,0.949309,488,817914,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 599}, \"maximum_statistics\": {\"great\": 651}}',160.867,177872743,616056,NULL,'2023-03-16 01:00:04',1678928404,NULL),(1861456586,9086438,1,1803863,1,1,1,'S',1,0.980595,1211,895400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1164, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 1211}}',160.874,157227436,1578310,NULL,'2020-12-26 14:49:24',1608994164,NULL),(1873593245,9086438,1,2961786,1,1,1,'S',1,0.989145,737,918341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 721}, \"maximum_statistics\": {\"great\": 737}}',160.963,175450187,870490,NULL,'2022-11-02 20:46:29',1667421989,NULL),(1859836409,9086438,1,1460904,1,1,1,'A',1,0.932836,352,727859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 67, \"great\": 2155, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 2412}}',161.109,154771612,2258044,NULL,'2020-09-29 22:07:57',1601417277,NULL),(1876336824,9086438,1,3597613,1,1,1,'A',1,0.928508,200,663086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 50, \"great\": 1021}, \"maximum_statistics\": {\"great\": 1133, \"legacy_combo_increase\": 1}}',161.161,179564735,817448,NULL,'2023-06-26 21:38:24',1687815504,NULL),(1855072726,9086438,1,2161582,1,1,1,'S',1,0.969754,529,876709,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 497, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 529}}',161.182,147397318,541000,NULL,'2019-11-26 21:59:55',1574805595,NULL),(1876579716,9086438,1,3910578,1,1,1,'A',1,0.938179,384,725560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 59, \"great\": 1753}, \"maximum_statistics\": {\"great\": 1933, \"legacy_combo_increase\": 1}}',161.379,179775993,1690308,NULL,'2023-07-10 17:14:32',1689009272,NULL),(1874333263,9086438,1,2456689,1,1,1,'A',1,0.975836,373,835631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 520}, \"maximum_statistics\": {\"great\": 538}}',161.398,176382243,513856,NULL,'2022-12-23 02:22:28',1671762148,NULL),(1855776197,9086438,1,1555455,1,1,1,'A',1,0.948413,504,818789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 452, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 504}}',161.458,148371849,541100,NULL,'2020-01-27 20:20:42',1580156442,NULL),(1873948634,9086438,1,2933717,1,1,1,'A',1,0.986356,532,887335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 1111}, \"maximum_statistics\": {\"great\": 1136}}',161.492,175970147,1243700,NULL,'2022-11-30 19:21:34',1669836094,NULL),(1860114561,9086438,1,2166346,1,1,1,'A',1,0.928345,371,705878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 34, \"great\": 1385, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1577}}',161.842,155103323,1328778,NULL,'2020-10-12 21:34:15',1602538455,NULL),(1855563153,9086438,1,1987309,1,1,1,'A',1,0.94416,579,819074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 7, \"great\": 874, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 976}}',161.904,148261436,981165,NULL,'2020-01-20 21:08:28',1579554508,NULL),(1871705620,9086438,1,3319174,1,1,1,'A',1,0.982231,829,874871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 983}, \"maximum_statistics\": {\"great\": 1013}}',161.935,172688154,1112310,NULL,'2022-06-17 13:05:49',1655471149,NULL),(1855654595,9086438,1,1839292,1,1,1,'S',1,0.97026,807,878227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 759, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 807}}',162.09,148335216,912660,NULL,'2020-01-25 15:26:05',1579965965,NULL),(1859564865,9086438,1,49077,0,1,1,'A',1,0.978764,648,877848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 748, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 777}}',162.124,154328843,818160,NULL,'2020-09-13 13:24:47',1600003487,NULL),(1859856290,9086438,1,411522,1,1,1,'A',1,0.983631,665,910271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 651, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 672}}',162.21,154769995,807990,NULL,'2020-09-29 20:37:08',1601411828,NULL),(1860658640,9086438,1,813390,1,1,1,'S',1,0.997812,457,945150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 455, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 457}}',162.259,156115261,570720,NULL,'2020-11-20 13:07:38',1605877658,NULL),(1855137836,9086438,1,2043924,1,1,1,'S',1,0.962652,1071,854634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 991, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1071}}',162.403,147439302,1262350,NULL,'2019-11-29 22:11:18',1575065478,NULL),(1855744944,9086438,1,1496612,1,1,1,'S',1,0.965736,788,859089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 734}, \"maximum_statistics\": {\"great\": 788}}',162.459,148372015,866950,NULL,'2020-01-27 20:33:47',1580157227,NULL),(1858315134,9086438,1,1176481,0,1,1,'B',1,0.898863,322,623315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 42, \"great\": 1024, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1231}}',162.567,152451769,938724,NULL,'2020-07-04 22:09:49',1593900589,NULL),(1859914439,9086438,1,123616,1,1,1,'A',1,0.950281,430,845870,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 481, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 533}}',162.609,154892879,511092,NULL,'2020-10-04 12:04:35',1601813075,NULL),(1864761017,9086438,1,2335813,1,1,1,'A',1,0.908247,239,630311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 46, \"great\": 838}, \"maximum_statistics\": {\"great\": 970}}',162.63,162367493,707298,NULL,'2021-05-26 23:27:34',1622071654,NULL),(1855668579,9086438,1,1979892,1,1,1,'S',1,0.957955,440,834430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 403, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',162.846,148389155,463340,NULL,'2020-01-28 22:57:11',1580252231,NULL),(1862681030,9086438,1,496238,0,1,1,'A',1,0.907,239,652365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 35, \"great\": 849}, \"maximum_statistics\": {\"great\": 1000}}',162.928,159055725,818290,NULL,'2021-02-22 18:36:51',1614019011,NULL),(1873646052,9086438,1,1159351,1,1,1,'A',1,0.969649,439,827512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 890}, \"maximum_statistics\": {\"great\": 939}}',162.962,175470559,925298,NULL,'2022-11-03 23:39:35',1667518775,NULL),(1859401867,9086438,1,1840726,1,1,1,'A',1,0.985768,815,907614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 1025, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1054}}',163.391,154179304,1129360,NULL,'2020-09-07 14:46:46',1599490006,NULL),(1860044383,9086438,1,1962899,1,1,1,'A',1,0.906202,214,625670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 25, \"great\": 549, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 645}}',163.529,155198335,517572,NULL,'2020-10-16 18:41:55',1602873715,NULL),(1876560618,9086438,1,3554684,1,1,1,'S',1,0.975806,744,889756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 708}, \"maximum_statistics\": {\"great\": 744}}',163.605,179804777,848190,NULL,'2023-07-12 13:19:39',1689167979,NULL),(1857630970,9086438,1,152857,0,1,1,'A',1,0.917454,437,693892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 34, \"great\": 1359, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1587}}',163.634,151363788,1432994,NULL,'2020-05-25 19:49:54',1590436194,NULL),(1859937357,9086438,1,1594141,1,1,1,'A',1,0.954427,384,782713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 714, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 768}}',163.962,154891704,812292,NULL,'2020-10-04 11:07:32',1601809652,NULL),(1858120656,9086438,1,2106497,1,1,1,'SH',1,0.987389,674,974899,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 657, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 674}}',163.972,152190161,817908,NULL,'2020-06-24 18:39:30',1593023970,NULL),(1856658124,9086438,1,1582840,1,1,1,'A',1,0.908464,260,619093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 45, \"great\": 1348, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1595}}',164.146,149742501,1147442,NULL,'2020-04-02 22:35:55',1585866955,NULL),(1857719676,9086438,1,114207,0,1,1,'A',1,0.957407,541,863360,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 997, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1080}}',164.162,151476823,1175754,NULL,'2020-05-29 17:27:03',1590773223,NULL),(1865574755,9086438,1,1206635,1,1,1,'A',1,0.945143,433,752654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 61, \"great\": 1903}, \"maximum_statistics\": {\"great\": 2069}}',164.213,163563615,1899136,NULL,'2021-07-02 21:22:22',1625260942,NULL),(1875479357,9086438,1,3152805,1,1,1,'A',1,0.952333,734,793137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 903}, \"maximum_statistics\": {\"great\": 986}}',164.224,178091044,1048176,NULL,'2023-03-28 14:12:28',1680012748,NULL),(1855195118,9086438,1,1247899,1,1,1,'S',1,0.960106,1128,850828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 1038, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1128}}',164.353,147634760,1253390,NULL,'2019-12-12 22:06:28',1576188388,NULL),(1857587153,9086438,1,105917,0,1,1,'A',1,0.925891,418,679075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 36, \"great\": 1398, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1599}}',164.41,151357519,1206596,NULL,'2020-05-25 15:29:36',1590420576,NULL),(1856656820,9086438,1,2124799,1,1,1,'A',1,0.96569,557,818934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 1216, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1297}}',164.569,149743375,1258068,NULL,'2020-04-02 23:24:08',1585869848,NULL),(1866806616,9086438,1,2420863,1,1,1,'A',1,0.934631,660,746976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 65, \"great\": 2432}, \"maximum_statistics\": {\"great\": 2723, \"legacy_combo_increase\": 1}}',164.619,165476710,2591502,NULL,'2021-09-01 18:33:22',1630521202,NULL),(1856510696,9086438,1,1513662,1,1,1,'A',1,0.90696,420,738242,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 3, \"great\": 576, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 704}}',164.857,149645816,736133,NULL,'2020-03-30 21:21:51',1585603311,NULL),(1856152759,9086438,1,1983721,1,1,1,'S',1,0.977273,528,894264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 504, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 528}}',164.864,148962881,604230,NULL,'2020-03-01 00:11:36',1583021496,NULL),(1862476008,9086438,1,1857886,1,1,1,'A',1,0.929752,454,714839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 24, \"great\": 1480}, \"maximum_statistics\": {\"great\": 1694}}',165.166,158793965,1606644,NULL,'2021-02-14 23:40:19',1613346019,NULL),(1860817600,9086438,1,2136044,1,1,1,'A',1,0.951471,331,802041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 308, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 340}}',165.349,156244721,376946,NULL,'2020-11-24 21:49:37',1606254577,NULL),(1855707637,9086438,1,1891048,1,1,1,'A',1,0.93364,412,710786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 19, \"great\": 679, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 761}}',165.357,148468877,616722,NULL,'2020-02-02 16:12:35',1580659955,NULL),(1859682290,9086438,1,847484,1,1,1,'S',1,0.991099,1292,933531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1269, \"large_bonus\": 170}, \"maximum_statistics\": {\"great\": 1292}}',165.432,154473200,1671310,NULL,'2020-09-19 11:22:44',1600514564,NULL),(1871790416,9086438,1,3276864,1,1,1,'S',1,0.99301,1073,935294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1058}, \"maximum_statistics\": {\"great\": 1073}}',165.434,172577195,1247340,NULL,'2022-06-12 16:01:15',1655049675,NULL),(1855587258,9086438,1,1872996,1,1,1,'S',1,0.988488,999,918514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 976, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 999}}',165.497,148168989,1285110,NULL,'2020-01-15 02:28:00',1579055280,NULL),(1864595335,9086438,1,2429042,1,1,1,'A',1,0.922239,282,667839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 48, \"great\": 1134}, \"maximum_statistics\": {\"great\": 1286}}',165.522,161979309,1062940,NULL,'2021-05-15 23:45:53',1621122353,NULL),(1858181265,9086438,1,1735443,1,1,1,'A',1,0.95986,334,864623,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 531, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 573}}',165.633,152190242,663162,NULL,'2020-06-24 18:44:03',1593024243,NULL),(1859480953,9086438,1,86446,0,1,1,'S',1,0.950078,1282,787880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"great\": 1154, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1282}}',165.658,154178498,1503930,NULL,'2020-09-07 14:08:34',1599487714,NULL),(1857779709,9086438,1,2192453,1,1,1,'A',1,0.901945,518,682395,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 36, \"great\": 1524, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1851}}',165.683,151477205,1528783,NULL,'2020-05-29 17:42:10',1590774130,NULL),(1860502732,9086438,1,1362671,0,1,1,'A',1,0.922764,330,688132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 24, \"great\": 648, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 738}}',165.729,155636878,664256,NULL,'2020-11-02 23:39:00',1604360340,NULL),(1876446342,9086438,1,3888486,1,1,1,'A',1,0.92807,157,683614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 254}, \"maximum_statistics\": {\"great\": 285}}',165.828,179606258,215882,NULL,'2023-06-29 15:28:24',1688052504,NULL),(1861837278,9086438,1,1677430,1,1,1,'A',1,0.955732,235,761793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 821, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 881}}',165.842,157934217,721910,NULL,'2021-01-19 14:33:36',1611066816,NULL),(1875442188,9086438,1,1644017,1,1,1,'A',1,0.967439,642,852643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 648}, \"maximum_statistics\": {\"great\": 691}}',165.866,178169841,757278,NULL,'2023-04-01 21:49:50',1680385790,NULL),(1865421697,9086438,1,2484846,1,1,1,'S',1,0.989796,196,912641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 192}, \"maximum_statistics\": {\"great\": 196}}',165.9,163273390,239382,NULL,'2021-06-23 20:43:47',1624481027,NULL),(1855225295,9086438,1,1299903,1,1,1,'A',1,0.958009,298,805232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 593, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 643}}',165.996,147561872,629896,NULL,'2019-12-07 23:14:15',1575760455,NULL),(1860127665,9086438,1,2324115,1,1,1,'A',1,0.90507,155,620576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 43, \"great\": 794, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 927}}',166.06,155200578,620642,NULL,'2020-10-16 20:15:50',1602879350,NULL),(1855266976,9086438,1,2051069,1,1,1,'S',1,0.972381,525,881713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 496, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',166.086,147588136,606530,NULL,'2019-12-09 15:25:23',1575905123,NULL),(1859966454,9086438,1,683991,1,1,1,'A',1,0.960359,1766,828162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 27, \"great\": 2129, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2283}}',166.095,154894728,2360706,NULL,'2020-10-04 13:32:51',1601818371,NULL),(1865130480,9086438,1,2408145,1,1,1,'A',1,0.912033,489,710639,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 21, \"great\": 925}, \"maximum_statistics\": {\"great\": 1097}}',166.141,162758535,936792,NULL,'2021-06-07 11:17:34',1623064654,NULL),(1856070022,9086438,1,1396585,0,1,1,'A',1,0.927759,604,724442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 13, \"great\": 765, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 879}}',166.164,149062456,857834,NULL,'2020-03-07 00:34:38',1583541278,NULL),(1855869620,9086438,1,1786136,1,1,1,'A',1,0.973529,736,867149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 807, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 850}}',166.239,148544369,992716,NULL,'2020-02-07 01:39:50',1581039590,NULL),(1857519544,9086438,1,2203997,1,1,1,'A',1,0.919935,260,686300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 6, \"great\": 520, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 612}}',166.273,151238316,512442,NULL,'2020-05-21 15:02:44',1590073364,NULL),(1855271052,9086438,1,193664,0,1,1,'S',1,0.97669,429,881738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 409, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 429}}',166.294,147884806,494200,NULL,'2019-12-28 14:40:20',1577544020,NULL),(1876362694,9086438,1,2357965,1,1,1,'A',1,0.953443,524,772798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 28, \"great\": 1187}, \"maximum_statistics\": {\"great\": 1278}}',166.349,179565502,1256026,NULL,'2023-06-26 23:02:33',1687820553,NULL),(1855173290,9086438,1,1661787,1,1,1,'A',1,0.940959,542,798635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 478, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 542}}',166.357,147634916,629128,NULL,'2019-12-12 22:21:19',1576189279,NULL),(1855939882,9086438,1,2067126,1,1,1,'A',1,0.920548,558,705853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 21, \"great\": 635}, \"maximum_statistics\": {\"great\": 730}}',166.528,148706651,626068,NULL,'2020-02-15 19:41:54',1581795714,NULL),(1855650186,9086438,1,1946932,0,1,1,'A',1,0.92429,215,714393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 272}, \"maximum_statistics\": {\"great\": 317}}',166.643,148168267,249296,NULL,'2020-01-15 00:59:29',1579049969,NULL),(1858208357,9086438,1,2051069,1,1,1,'A',1,0.958095,515,886340,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 482, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',166.732,152190434,605478,NULL,'2020-06-24 18:54:17',1593024857,NULL),(1873617824,9086438,1,2115067,1,1,1,'S',1,0.988976,635,927151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 621}, \"maximum_statistics\": {\"great\": 635, \"legacy_combo_increase\": 1}}',166.784,175561817,738190,NULL,'2022-11-08 16:43:21',1667925801,NULL),(1876625236,9086438,1,3664995,1,1,1,'A',1,0.92723,293,726891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 373}, \"maximum_statistics\": {\"great\": 426}}',166.902,179803649,426912,NULL,'2023-07-12 11:48:20',1689162500,NULL),(1858523413,9086438,1,1110609,1,1,1,'S',1,0.982337,736,907639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 710, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 736}}',167.026,152808541,860680,NULL,'2020-07-18 14:09:17',1595081357,NULL),(1873748843,9086438,1,2524830,1,1,1,'S',1,0.992708,480,937693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 473}, \"maximum_statistics\": {\"great\": 480}}',167.107,175683286,518190,NULL,'2022-11-14 20:30:51',1668457851,NULL),(1866980451,9086438,1,1924484,1,1,1,'A',1,0.928429,290,709395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 57, \"great\": 1344}, \"maximum_statistics\": {\"great\": 1502}}',167.15,165691406,1403858,NULL,'2021-09-09 20:46:13',1631220373,NULL),(1865044119,9086438,1,1556848,1,1,1,'A',1,0.939683,251,781200,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 564}, \"maximum_statistics\": {\"great\": 630}}',167.224,162851482,554704,NULL,'2021-06-10 10:38:00',1623321480,NULL),(1875385994,9086438,1,3838204,1,1,1,'A',1,0.938103,417,722011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 20, \"great\": 1110}, \"maximum_statistics\": {\"great\": 1244}}',167.241,178166434,1007582,NULL,'2023-04-01 17:46:28',1680371188,NULL),(1859938974,9086438,1,2279303,1,1,1,'S',1,0.961313,853,853694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 787, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 853}}',167.372,154892645,902790,NULL,'2020-10-04 11:54:35',1601812475,NULL),(1858593047,9086438,1,1840607,1,1,1,'A',1,0.912568,261,705569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 16, \"great\": 922, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1098}}',167.399,152683726,901562,NULL,'2020-07-13 22:55:40',1594680940,NULL),(1860161590,9086438,1,249796,1,1,1,'S',1,0.995599,1136,945481,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1126, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1136, \"legacy_combo_increase\": 3}}',167.584,155405851,1355870,NULL,'2020-10-24 19:04:19',1603566259,NULL),(1860199744,9086438,1,2003181,1,1,1,'A',1,0.927335,745,706328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 49, \"great\": 1925, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2195}}',167.88,155325778,1924966,NULL,'2020-10-21 18:24:45',1603304685,NULL),(1871688040,9086438,1,2596599,1,1,1,'S',1,0.991525,1121,930069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1102}, \"maximum_statistics\": {\"great\": 1121}}',167.892,172687691,1263410,NULL,'2022-06-17 12:41:24',1655469684,NULL),(1856575416,9086438,1,2066066,1,1,1,'A',1,0.91377,400,685111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 14, \"great\": 1228, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1467}}',167.913,149744090,1330422,NULL,'2020-04-03 00:01:53',1585872113,NULL),(1857683598,9086438,1,2314407,1,1,1,'A',1,0.917518,592,713170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 13, \"great\": 585, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 685}}',167.934,151387532,675534,NULL,'2020-05-26 15:44:44',1590507884,NULL),(1874838566,9086438,1,2761856,1,1,1,'A',1,0.962087,565,820505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 1251}, \"maximum_statistics\": {\"great\": 1332}}',168.029,177208686,1262320,NULL,'2023-02-05 21:04:54',1675631094,NULL),(1860167128,9086438,1,2466540,1,1,1,'B',1,0.885013,209,555120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 34, \"great\": 630, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 774}}',168.155,155327933,495104,NULL,'2020-10-21 20:03:21',1603310601,NULL),(1859962061,9086438,1,2305772,1,1,1,'A',1,0.958093,362,828686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 636, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 692}}',168.338,154892784,685480,NULL,'2020-10-04 12:00:02',1601812802,NULL),(1856084948,9086438,1,2094587,1,1,1,'A',1,0.966128,1063,850328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 1217, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1299}}',168.381,149062570,1401290,NULL,'2020-03-07 00:44:05',1583541845,NULL),(1860704602,9086438,1,1933696,1,1,1,'S',1,0.98902,592,982356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 579, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 592}}',168.447,156040806,667134,NULL,'2020-11-17 19:35:29',1605641729,NULL),(1857341173,9086438,1,750226,1,1,1,'A',1,0.951087,361,841518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 586, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 644}}',168.449,150939346,723847,NULL,'2020-05-11 18:40:20',1589222420,NULL),(1860075815,9086438,1,2003401,1,1,1,'A',1,0.936436,289,746342,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 23, \"great\": 895, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 999}}',168.464,155120072,831617,NULL,'2020-10-13 15:56:27',1602604587,NULL),(1875405127,9086438,1,3280867,1,1,1,'A',1,0.946991,479,748674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 11, \"great\": 947}, \"maximum_statistics\": {\"great\": 1047}}',168.506,178166216,963100,NULL,'2023-04-01 17:33:59',1680370439,NULL),(1874762760,9086438,1,3809560,1,1,1,'A',1,0.956463,452,791403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 680}, \"maximum_statistics\": {\"great\": 735}}',168.69,177148635,718490,NULL,'2023-02-02 20:54:55',1675371295,NULL),(1856150847,9086438,1,2156729,1,1,1,'A',1,0.95302,546,800411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 7, \"great\": 1087, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1192}}',168.756,148962997,1310466,NULL,'2020-03-01 00:22:27',1583022147,NULL),(1865012887,9086438,1,1721329,1,1,1,'A',1,0.931489,423,793704,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 2, \"great\": 657}, \"maximum_statistics\": {\"great\": 759}}',168.795,162837850,833853,NULL,'2021-06-09 22:42:23',1623278543,NULL),(1860052946,9086438,1,1076727,1,1,1,'A',1,0.950911,1017,784264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 55, \"great\": 1589, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 1701, \"legacy_combo_increase\": 1}}',168.796,155198558,1756600,NULL,'2020-10-16 18:51:44',1602874304,NULL),(1858836876,9086438,1,2136819,1,1,1,'S',1,0.975632,554,888632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 527, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 554}}',168.865,153165043,607800,NULL,'2020-07-31 14:26:07',1596205567,NULL),(1859395752,9086438,1,1959547,1,1,1,'A',1,0.968023,367,899388,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 645, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 688}}',168.926,154179454,756274,NULL,'2020-09-07 14:53:43',1599490423,NULL),(1856889003,9086438,1,1666968,0,1,1,'A',1,0.934555,256,702353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 509, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 573}}',169.225,150160250,460380,NULL,'2020-04-15 23:27:02',1586993222,NULL),(1858626411,9086438,1,813324,1,1,1,'S',1,0.986399,772,921814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 751, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 772}}',169.279,152901491,915280,NULL,'2020-07-21 22:08:37',1595369317,NULL),(1857362528,9086438,1,2236011,1,1,1,'A',1,0.958395,655,840193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 625, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 673}}',169.47,150937864,788120,NULL,'2020-05-11 17:43:00',1589218980,NULL),(1856120734,9086438,1,173361,0,1,1,'A',1,0.96653,591,846273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 685, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 732}}',169.494,148943311,756474,NULL,'2020-02-29 02:18:16',1582942696,NULL),(1856641123,9086438,1,1405884,1,1,1,'A',1,0.917447,801,736443,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 24, \"great\": 1273, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1496}}',169.717,149831031,1419047,NULL,'2020-04-05 16:16:18',1586103378,NULL),(1876285376,9086438,1,2141837,1,1,1,'A',1,0.953461,359,775057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 23, \"great\": 1163}, \"maximum_statistics\": {\"great\": 1257}}',169.746,179496119,1212168,NULL,'2023-06-22 13:24:15',1687440255,NULL),(1856505906,9086438,1,2003401,1,1,1,'A',1,0.945445,306,757256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 905, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 999}}',169.888,149650437,929106,NULL,'2020-03-31 01:15:42',1585617342,NULL),(1859729668,9086438,1,2297395,1,1,1,'A',1,0.97619,394,873880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 682, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 714}}',170.087,154625002,722084,NULL,'2020-09-24 22:42:14',1600987334,NULL),(1855522296,9086438,1,2188042,1,1,1,'S',1,0.955136,847,839235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 771, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 847}}',170.202,148086652,984950,NULL,'2020-01-09 23:37:46',1578613066,NULL),(1874774533,9086438,1,3527223,1,1,1,'A',1,0.959363,800,802686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 19, \"great\": 1432}, \"maximum_statistics\": {\"great\": 1538}}',170.284,177160742,1522558,NULL,'2023-02-03 14:43:09',1675435389,NULL),(1856416293,9086438,1,1910102,1,1,1,'A',1,0.950299,763,783468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 18, \"great\": 1676}, \"maximum_statistics\": {\"great\": 1841}}',170.441,149321288,1696370,NULL,'2020-03-18 23:51:19',1584575479,NULL),(1877117030,9086438,1,4251197,1,1,1,'A',1,0.965708,537,815231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 860}, \"maximum_statistics\": {\"great\": 904}}',170.618,180585536,852484,NULL,'2023-09-01 19:11:17',1693595477,NULL),(1861140786,9086438,1,1514281,1,1,1,'A',1,0.9775,455,867131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 963, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1000}}',171.201,156634656,1101032,NULL,'2020-12-07 15:47:35',1607356055,NULL),(1860536955,9086438,1,249796,1,1,1,'A',1,0.977993,700,935640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 1087, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1136, \"legacy_combo_increase\": 3}}',171.317,155818605,1326323,NULL,'2020-11-09 16:34:41',1604939681,NULL),(1859837244,9086438,1,1462004,0,1,1,'A',1,0.914724,463,665598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 26, \"great\": 702, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 815}}',171.341,154737030,694438,NULL,'2020-09-28 15:34:40',1601307280,NULL),(1855206986,9086438,1,1043372,1,1,1,'A',1,0.964856,489,833689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 585, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 626}}',171.407,147668064,685964,NULL,'2019-12-14 22:29:05',1576362545,NULL),(1862273150,9086438,1,2443200,1,1,1,'A',1,0.972547,3227,876599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 547, \"miss\": 13, \"great\": 9876, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 10436, \"legacy_combo_increase\": 3}}',171.45,158531947,11876940,NULL,'2021-02-07 13:19:46',1612703986,NULL),(1857309140,9086438,1,2167617,1,1,1,'A',1,0.934969,763,756589,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 16, \"great\": 1434, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 1630}}',171.502,150731838,1747849,NULL,'2020-05-04 20:42:21',1588624941,NULL),(1876492125,9086438,1,3642567,1,1,1,'A',1,0.951522,570,775657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 38, \"great\": 1640}, \"maximum_statistics\": {\"great\": 1774}}',171.934,179728372,1700330,NULL,'2023-07-07 16:57:55',1688749075,NULL),(1855650142,9086438,1,1470144,1,1,1,'S',1,0.981919,719,905033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 693, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 719}}',171.969,148168537,778940,NULL,'2020-01-15 01:36:38',1579052198,NULL),(1857740371,9086438,1,2267735,1,1,1,'A',1,0.905967,575,675478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 32, \"great\": 930, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1106}}',172.25,151474886,992768,NULL,'2020-05-29 16:09:55',1590768595,NULL),(1875707924,9086438,1,4039648,1,1,1,'A',1,0.966102,657,848310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 993}, \"maximum_statistics\": {\"great\": 1062}}',172.403,178548145,1157586,NULL,'2023-04-23 16:16:08',1682266568,NULL),(1855243827,9086438,1,1840607,1,1,1,'A',1,0.954007,1037,824482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 4, \"great\": 1001, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1098}}',172.529,147697335,1144456,NULL,'2019-12-16 20:13:09',1576527189,NULL),(1860882408,9086438,1,1863456,1,1,1,'A',1,0.9662,422,839663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 812, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 858}}',172.53,156245138,923110,NULL,'2020-11-24 22:08:37',1606255717,NULL),(1855602801,9086438,1,289339,0,1,1,'A',1,0.924387,458,704331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 22, \"great\": 1268, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1468}}',172.626,148258653,1259506,NULL,'2020-01-20 17:51:59',1579542719,NULL),(1860688862,9086438,1,130115,1,1,1,'B',1,0.893939,215,660113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 13, \"great\": 741, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 924}}',172.635,156041026,712949,NULL,'2020-11-17 19:44:24',1605642264,NULL),(1871780630,9086438,1,3415525,1,1,1,'S',1,0.98374,246,914423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 238}, \"maximum_statistics\": {\"great\": 246}}',172.8,172674486,236504,NULL,'2022-06-16 21:31:24',1655415084,NULL),(1861837404,9086438,1,665378,1,1,1,'A',1,0.986486,454,896756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 578, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 592}}',173.152,157934051,615816,NULL,'2021-01-19 14:26:25',1611066385,NULL),(1861297770,9086438,1,822915,1,1,1,'A',1,0.94507,273,768902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 639, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 710}}',173.155,157111200,711834,NULL,'2020-12-22 16:17:29',1608653849,NULL),(1875404212,9086438,1,3276865,1,1,1,'A',1,0.971458,725,843925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 1387}, \"maximum_statistics\": {\"great\": 1454}}',173.211,178090902,1474624,NULL,'2023-03-28 14:03:50',1680012230,NULL),(1865580161,9086438,1,1958814,1,1,1,'A',1,0.936817,799,736024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 52, \"great\": 1331}, \"maximum_statistics\": {\"great\": 1464}}',173.384,163568924,1317460,NULL,'2021-07-03 01:28:30',1625275710,NULL),(1859520094,9086438,1,2004484,1,1,1,'S',1,0.989933,596,931194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 584, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 596}}',173.647,154254574,660310,NULL,'2020-09-10 17:44:47',1599759887,NULL),(1856181580,9086438,1,731440,1,1,1,'A',1,0.946989,781,790956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 24, \"great\": 2132, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2358}}',174.054,149172249,2364158,NULL,'2020-03-12 15:43:34',1584027814,NULL),(1855206811,9086438,1,1553438,1,1,1,'S',1,0.964799,696,853841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 647, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 696}}',174.227,147668361,792590,NULL,'2019-12-14 22:54:44',1576364084,NULL),(1860016502,9086438,1,2451484,1,1,1,'A',1,0.991749,520,909334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 597, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 606}}',174.342,155193454,623800,NULL,'2020-10-16 15:24:32',1602861872,NULL),(1857306854,9086438,1,2161582,1,1,1,'SH',1,0.967864,529,922334,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 495, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 529}}',174.423,150732507,560220,NULL,'2020-05-04 21:13:47',1588626827,NULL),(1860039516,9086438,1,257817,1,1,1,'S',1,0.967354,582,868774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 544, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 582}}',174.76,155081133,638980,NULL,'2020-10-11 23:21:06',1602458466,NULL),(1855145484,9086438,1,180663,1,1,1,'S',1,0.954922,965,831047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 878, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 965}}',174.815,147561997,1153530,NULL,'2019-12-07 23:26:48',1575761208,NULL),(1861397486,9086438,1,1746028,1,1,1,'A',1,0.976132,591,863976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 786, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 817}}',174.941,157046166,845394,NULL,'2020-12-20 16:04:49',1608480289,NULL),(1874233263,9086438,1,3613174,1,1,1,'A',1,0.962803,601,831562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 1079}, \"maximum_statistics\": {\"great\": 1156}}',175.005,176418637,1283308,NULL,'2022-12-24 20:21:36',1671913296,NULL),(1863627693,9086438,1,135188,0,1,1,'A',1,0.937177,556,760210,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 42, \"great\": 2241}, \"maximum_statistics\": {\"great\": 2515, \"legacy_combo_increase\": 3}}',175.014,160627690,2394882,NULL,'2021-04-08 21:16:19',1617916579,NULL),(1865047246,9086438,1,136184,0,1,1,'A',1,0.970675,660,832028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 1626}, \"maximum_statistics\": {\"great\": 1705}}',175.568,162834785,1786748,NULL,'2021-06-09 20:24:23',1623270263,NULL),(1876469118,9086438,1,2967440,1,1,1,'A',1,0.943798,427,743694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 36, \"great\": 952}, \"maximum_statistics\": {\"great\": 1032}}',175.573,179678943,870224,NULL,'2023-07-04 11:04:18',1688468658,NULL),(1859730489,9086438,1,79444,1,1,1,'S',1,0.986755,906,920101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 882, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 906}}',175.699,154450352,1002420,NULL,'2020-09-18 16:15:53',1600445753,NULL),(1855321145,9086438,1,1073782,1,1,1,'S',1,0.966102,649,862974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 605, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 649}}',175.744,147826774,763040,NULL,'2019-12-25 00:38:51',1577234331,NULL),(1860197454,9086438,1,1616576,1,1,1,'A',1,0.93633,315,710992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 25, \"great\": 724, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 801}}',175.754,155384030,637632,NULL,'2020-10-24 00:33:56',1603499636,NULL),(1860140484,9086438,1,93176,1,1,1,'A',1,0.960141,521,794131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 37, \"great\": 1734, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1844}}',175.763,155383713,1733582,NULL,'2020-10-24 00:10:10',1603498210,NULL),(1856332966,9086438,1,137164,0,1,1,'A',1,0.94548,289,748424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 16, \"great\": 972, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1073}}',175.933,149413894,929140,NULL,'2020-03-22 16:24:03',1584894243,NULL),(1876474654,9086438,1,4101889,1,1,1,'A',1,0.967532,713,852175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 794}, \"maximum_statistics\": {\"great\": 847}}',176.061,179729306,854890,NULL,'2023-07-07 18:29:02',1688754542,NULL),(1856373416,9086438,1,70216,0,1,1,'A',1,0.939252,597,746212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 12, \"great\": 952, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1070}}',176.611,149413728,931210,NULL,'2020-03-22 16:16:55',1584893815,NULL),(1860638948,9086438,1,1043372,1,1,1,'A',1,0.932109,272,750935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 548, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 626}}',176.67,155819138,577516,NULL,'2020-11-09 16:55:55',1604940955,NULL),(1856989883,9086438,1,2038492,1,1,1,'A',1,0.958544,612,856174,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 21, \"great\": 1470, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1580}}',176.675,150390223,1609260,NULL,'2020-04-23 14:03:48',1587650628,NULL),(1865573211,9086438,1,2253973,1,1,1,'A',1,0.922115,322,667581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 458}, \"maximum_statistics\": {\"great\": 520}}',176.747,163568531,400656,NULL,'2021-07-03 01:08:25',1625274505,NULL),(1859512804,9086438,1,113597,1,1,1,'A',1,0.964564,430,829545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 1334, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1411}}',176.789,154398628,1493536,NULL,'2020-09-16 14:49:10',1600267750,NULL),(1874775194,9086438,1,3280866,1,1,1,'S',1,0.994444,810,939153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 801}, \"maximum_statistics\": {\"great\": 810}}',176.965,177208283,998018,NULL,'2023-02-05 20:38:43',1675629523,NULL),(1857429895,9086438,1,414274,0,1,1,'A',1,0.960373,682,818051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 805, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 858}}',177.184,150913447,862670,NULL,'2020-05-10 22:17:48',1589149068,NULL),(1857585117,9086438,1,1458982,1,1,1,'A',1,0.964789,292,832718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 465, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 497}}',177.462,151328713,504310,NULL,'2020-05-24 15:35:27',1590334527,NULL),(1862390117,9086438,1,1722353,1,1,1,'A',1,0.953776,397,788530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 713}, \"maximum_statistics\": {\"great\": 768}}',177.505,158760094,750444,NULL,'2021-02-13 23:46:21',1613259981,NULL),(1855307245,9086438,1,2099038,1,1,1,'S',1,0.983264,478,912519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 462, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 478}}',177.583,147884884,514510,NULL,'2019-12-28 14:44:52',1577544292,NULL),(1860543320,9086438,1,1110609,1,1,1,'A',1,0.965353,375,891788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 688, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 736}}',177.652,155817952,820824,NULL,'2020-11-09 16:10:00',1604938200,NULL),(1860595123,9086438,1,49077,0,1,1,'A',1,0.957529,541,856481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 713, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 777}}',177.822,155984150,791722,NULL,'2020-11-15 15:24:59',1605453899,NULL),(1855342103,9086438,1,2209099,1,1,1,'S',1,0.955047,634,838142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 577, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 634}}',178.376,147907421,677170,NULL,'2019-12-29 19:23:33',1577647413,NULL),(1874275574,9086438,1,3507282,1,1,1,'A',1,0.960317,465,781282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 826}, \"maximum_statistics\": {\"great\": 882}}',178.463,176457589,861054,NULL,'2022-12-26 23:27:11',1672097231,NULL),(1860149260,9086438,1,1517307,1,1,1,'A',1,0.901464,395,645941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 33, \"great\": 746, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 888}}',178.703,155327797,697026,NULL,'2020-10-21 19:57:07',1603310227,NULL),(1858413938,9086438,1,1110609,1,1,1,'SH',1,0.97894,736,949387,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 705, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 736}}',178.72,152580339,886578,NULL,'2020-07-09 20:35:27',1594326927,NULL),(1855533133,9086438,1,2126197,1,1,1,'A',1,0.946842,591,771596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 7, \"great\": 856, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 950}}',178.767,148229501,973356,NULL,'2020-01-18 22:53:51',1579388031,NULL),(1855035098,9086438,1,985780,1,1,1,'S',1,0.964098,571,860697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 530, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 571}}',178.828,147379708,626990,NULL,'2019-11-25 15:53:15',1574697195,NULL),(1877630141,9086438,1,1678184,1,1,1,'A',1,0.949842,288,751990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 19, \"great\": 1158}, \"maximum_statistics\": {\"great\": 1266}}',178.86,181256112,1208334,NULL,'2023-10-19 16:29:53',1697732993,NULL),(1874844534,9086438,1,1749298,0,1,1,'A',1,0.956754,200,745871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 784}, \"maximum_statistics\": {\"great\": 844, \"legacy_combo_increase\": 1}}',178.885,177208734,710420,NULL,'2023-02-05 21:08:09',1675631289,NULL),(1856305642,9086438,1,2104776,1,1,1,'S',1,0.951542,681,788228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 615, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 681}}',178.907,149395550,859380,NULL,'2020-03-21 23:15:46',1584832546,NULL),(1860166634,9086438,1,257817,1,1,1,'A',1,0.955326,571,881815,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 531, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 582}}',178.998,155220428,645750,NULL,'2020-10-17 14:41:10',1602945670,NULL),(1856353693,9086438,1,1481063,1,1,1,'S',1,0.985272,679,913060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 659, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 679}}',179.258,149321156,832826,NULL,'2020-03-18 23:41:19',1584574879,NULL),(1855522326,9086438,1,1939223,0,1,1,'S',1,0.988235,255,927723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',179.264,147941717,248920,NULL,'2019-12-31 19:09:13',1577819353,NULL),(1855510331,9086438,1,1816540,1,1,1,'A',1,0.925957,467,735503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 517, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 601}}',179.312,148037947,576610,NULL,'2020-01-06 15:47:10',1578325630,NULL),(1874294354,9086438,1,2983439,1,1,1,'A',1,0.975207,757,868808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 811}, \"maximum_statistics\": {\"great\": 847}}',179.347,176419225,943416,NULL,'2022-12-24 21:10:58',1671916258,NULL),(1859476041,9086438,1,217255,0,1,1,'A',1,0.980342,568,897721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 566, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 585}}',179.413,154126822,613400,NULL,'2020-09-05 14:04:11',1599314651,NULL),(1858731154,9086438,1,1747898,1,1,1,'A',1,0.95951,285,803165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 495, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 531}}',179.535,153177323,560878,NULL,'2020-07-31 23:13:18',1596237198,NULL),(1859818920,9086438,1,2300274,1,1,1,'A',1,0.968127,302,813984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 716, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 753}}',180.081,154770399,680046,NULL,'2020-09-29 20:54:37',1601412877,NULL),(1860497544,9086438,1,777799,0,1,1,'A',1,0.93565,284,717788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 24, \"great\": 701, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',180.258,155634534,714894,NULL,'2020-11-02 21:16:24',1604351784,NULL),(1859469285,9086438,1,203415,0,1,1,'A',1,0.981759,658,883992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 1032, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1069}}',180.261,154158165,1139890,NULL,'2020-09-06 17:00:32',1599411632,NULL),(1859425028,9086438,1,350721,0,1,1,'A',1,0.947592,384,772481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 645, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 706}}',180.27,154129356,708412,NULL,'2020-09-05 15:36:22',1599320182,NULL),(1855245462,9086438,1,1477404,1,1,1,'A',1,0.952899,526,808085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 626, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 690}}',180.356,147697276,743010,NULL,'2019-12-16 20:08:38',1576526918,NULL),(1858207253,9086438,1,2329083,1,1,1,'A',1,0.980422,661,886581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 639, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 664, \"legacy_combo_increase\": 1}}',180.484,152244748,801154,NULL,'2020-06-26 21:12:39',1593205959,NULL),(1856142478,9086438,1,1840725,1,1,1,'A',1,0.959016,491,816319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 1131, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1220}}',180.535,148901164,1188718,NULL,'2020-02-26 17:12:00',1582737120,NULL),(1857675107,9086438,1,2091135,1,1,1,'A',1,0.975,1350,881004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 1313, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1380}}',180.555,151384697,1578060,NULL,'2020-05-26 13:52:43',1590501163,NULL),(1859721427,9086438,1,1642359,1,1,1,'A',1,0.972222,456,864484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 734, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 774}}',180.722,154625392,821110,NULL,'2020-09-24 23:02:13',1600988533,NULL),(1862633690,9086438,1,165342,1,1,1,'A',1,0.914502,354,636336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 26, \"great\": 792}, \"maximum_statistics\": {\"great\": 924}}',180.823,159058196,615108,NULL,'2021-02-22 20:08:56',1614024536,NULL),(1871790344,9086438,1,3276864,1,1,1,'S',1,0.983691,1073,963236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1038}, \"maximum_statistics\": {\"great\": 1073}}',180.844,172672842,1284552,NULL,'2022-06-16 19:54:43',1655409283,NULL),(1864456182,9086438,1,2558487,1,1,1,'A',1,0.955763,1319,813406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 29, \"great\": 1595}, \"maximum_statistics\": {\"great\": 1718}}',180.905,161795178,1764772,NULL,'2021-05-10 20:56:36',1620680196,NULL),(1859436180,9086438,1,941334,1,1,1,'S',1,0.985969,392,919861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 381, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 392}}',180.997,154211895,457630,NULL,'2020-09-08 22:52:53',1599605573,NULL),(1873899409,9086438,1,66475,0,1,1,'A',1,0.978431,407,871602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 742}, \"maximum_statistics\": {\"great\": 765}}',181.085,175970072,822470,NULL,'2022-11-30 19:15:08',1669835708,NULL),(1856476511,9086438,1,818239,1,1,1,'S',1,0.969925,399,871934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 375, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 399}}',181.088,149578217,445940,NULL,'2020-03-28 16:28:51',1585412931,NULL),(1861718497,9086438,1,958624,0,1,1,'A',1,0.962406,260,806191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 503, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 532}}',181.205,157617285,476704,NULL,'2021-01-08 16:00:09',1610121609,NULL),(1859250794,9086438,1,496242,1,1,1,'S',1,0.969079,760,874563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 713, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 760}}',181.275,153899624,878830,NULL,'2020-08-27 17:18:13',1598548693,NULL),(1859636187,9086438,1,1899928,1,1,1,'S',1,0.995413,218,935879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 216, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 218}}',181.471,154624702,209840,NULL,'2020-09-24 22:26:46',1600986406,NULL),(1858626419,9086438,1,813324,1,1,1,'SH',1,0.983808,772,966572,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 747, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 772}}',181.616,152901772,945000,NULL,'2020-07-21 22:23:46',1595370226,NULL),(1859606497,9086438,1,232636,1,1,1,'A',1,0.946392,819,834594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 11, \"great\": 1743, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1940}}',181.717,154354928,2023440,NULL,'2020-09-14 16:25:16',1600100716,NULL),(1859408260,9086438,1,2223059,1,1,1,'A',1,0.945562,273,748697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 762, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 845}}',181.907,154157922,739616,NULL,'2020-09-06 16:46:57',1599410817,NULL),(1861227424,9086438,1,2209524,1,1,1,'A',1,0.96492,538,813548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 1116, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1183}}',182.023,156944736,1165098,NULL,'2020-12-17 15:28:41',1608218921,NULL),(1859982432,9086438,1,724040,0,1,1,'A',1,0.917698,241,651993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 37, \"great\": 712, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 808}}',182.403,154920751,566898,NULL,'2020-10-05 15:05:02',1601910302,NULL),(1873934481,9086438,1,2889272,1,1,1,'A',1,0.955609,447,735551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 21, \"great\": 1345}, \"maximum_statistics\": {\"great\": 1453}}',182.519,175970907,1265260,NULL,'2022-11-30 20:23:50',1669839830,NULL),(1856109134,9086438,1,1248070,1,1,1,'A',1,0.959879,607,821987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 1076, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1159}}',182.775,148993986,1245886,NULL,'2020-03-02 19:10:07',1583176207,NULL),(1859376053,9086438,1,2167617,1,1,1,'A',1,0.970552,1539,830894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 1550, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 1630}}',182.89,154128597,1980302,NULL,'2020-09-05 15:05:06',1599318306,NULL),(1862115826,9086438,1,2048283,1,1,1,'A',1,0.947094,329,767912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 607, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',183.214,158280847,614452,NULL,'2021-01-30 23:24:45',1612049085,NULL),(1860469936,9086438,1,2417253,1,1,1,'A',1,0.914536,737,697826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 14, \"great\": 1149, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1369}}',183.282,155637021,1239466,NULL,'2020-11-02 23:48:44',1604360924,NULL),(1860230349,9086438,1,1248351,1,1,1,'A',1,0.954712,363,792504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 21, \"great\": 764, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 817}}',183.428,155382966,733688,NULL,'2020-10-23 23:18:30',1603495110,NULL),(1855469139,9086438,1,1174036,1,1,1,'S',1,0.95092,489,823297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 441, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 489}}',183.489,148039935,550580,NULL,'2020-01-06 18:24:15',1578335055,NULL),(1865818122,9086438,1,2271781,1,1,1,'A',1,0.910883,420,644837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 37, \"great\": 996}, \"maximum_statistics\": {\"great\": 1167}}',183.515,163958727,892728,NULL,'2021-07-15 01:55:33',1626314133,NULL),(1859865891,9086438,1,1281042,1,1,1,'A',1,0.960504,660,806463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 20, \"great\": 1629, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1747}}',183.636,154772025,1902362,NULL,'2020-09-29 22:33:52',1601418832,NULL),(1873642186,9086438,1,3495496,1,1,1,'A',1,0.981971,514,892566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 804}, \"maximum_statistics\": {\"great\": 832}}',183.672,175561461,856760,NULL,'2022-11-08 16:16:28',1667924188,NULL),(1858285676,9086438,1,342847,0,1,1,'B',1,0.899242,307,672843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 32, \"great\": 769, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 923}}',183.706,152270175,742041,NULL,'2020-06-27 20:41:18',1593290478,NULL),(1876430170,9086438,1,3966542,1,1,1,'A',1,0.951745,401,769023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 35, \"great\": 1355}, \"maximum_statistics\": {\"great\": 1461}}',183.714,179679228,1366862,NULL,'2023-07-04 11:23:40',1688469820,NULL),(1875742578,9086438,1,3150663,1,1,1,'A',1,0.934297,382,744701,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 682}, \"maximum_statistics\": {\"great\": 761}}',183.793,178563420,646858,NULL,'2023-04-24 15:48:34',1682351314,NULL),(1857248701,9086438,1,1021969,1,1,1,'A',1,0.946303,728,830434,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 5, \"great\": 1019, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1136}}',183.811,150733832,1169064,NULL,'2020-05-04 22:20:09',1588630809,NULL),(1864386965,9086438,1,2104775,1,1,1,'A',1,0.922551,406,682966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 20, \"great\": 762}, \"maximum_statistics\": {\"great\": 878}}',183.843,161800144,879272,NULL,'2021-05-11 00:44:39',1620693879,NULL),(1857590163,9086438,1,2122784,1,1,1,'A',1,0.962048,539,824035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 775, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 830}}',183.844,151385720,879350,NULL,'2020-05-26 14:33:50',1590503630,NULL),(1863675131,9086438,1,2500872,1,1,1,'A',1,0.968925,664,831253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 1358}, \"maximum_statistics\": {\"great\": 1432}}',183.88,160626593,1521228,NULL,'2021-04-08 20:35:40',1617914140,NULL),(1874275997,9086438,1,725277,0,1,1,'A',1,0.978221,531,880518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 530}, \"maximum_statistics\": {\"great\": 551}}',184.171,176385415,599586,NULL,'2022-12-23 06:29:36',1671776976,NULL),(1856936836,9086438,1,415401,0,1,1,'A',1,0.953448,406,759327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 21, \"great\": 1073, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1160}}',184.245,150389446,956198,NULL,'2020-04-23 13:35:19',1587648919,NULL),(1859921437,9086438,1,831004,1,1,1,'S',1,0.989489,666,927256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 652}, \"maximum_statistics\": {\"great\": 666}}',184.271,154893100,759324,NULL,'2020-10-04 12:15:24',1601813724,NULL),(1855887317,9086438,1,1880376,1,1,1,'A',1,0.933673,401,722541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 15, \"great\": 865, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 980}}',184.316,148586842,871900,NULL,'2020-02-09 02:08:00',1581214080,NULL),(1860529107,9086438,1,813390,1,1,1,'S',1,0.995624,457,993706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 453, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 457}}',184.499,155819049,589362,NULL,'2020-11-09 16:52:08',1604940728,NULL),(1864829039,9086438,1,2192521,1,1,1,'A',1,0.935398,836,730858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 56, \"great\": 2334}, \"maximum_statistics\": {\"great\": 2616}}',184.925,162365194,2560830,NULL,'2021-05-26 21:42:52',1622065372,NULL),(1859711159,9086438,1,2484842,1,1,1,'A',1,0.960699,153,783091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 212, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 229}}',185.108,154625669,222598,NULL,'2020-09-24 23:19:09',1600989549,NULL),(1874759166,9086438,1,2259961,1,1,1,'A',1,0.980903,569,888973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 834}, \"maximum_statistics\": {\"great\": 864}}',185.222,177223514,962088,NULL,'2023-02-06 18:28:10',1675708090,NULL),(1877110833,9086438,1,3601639,1,1,1,'A',1,0.974138,513,848088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 890}, \"maximum_statistics\": {\"great\": 928}}',185.597,180561192,894528,NULL,'2023-08-31 00:28:02',1693441682,NULL),(1859994154,9086438,1,2526524,1,1,1,'S',1,0.972603,657,873093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 621, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 657}}',185.804,154920584,816980,NULL,'2020-10-05 14:56:58',1601909818,NULL),(1857656176,9086438,1,1735533,1,1,1,'A',1,0.953341,653,818950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 1, \"great\": 788, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 868}}',186.047,151388549,951748,NULL,'2020-05-26 16:28:29',1590510509,NULL),(1874807989,9086438,1,285042,0,1,1,'A',1,0.972487,338,847332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 897}, \"maximum_statistics\": {\"great\": 945}}',186.155,177162731,985080,NULL,'2023-02-03 16:28:22',1675441702,NULL),(1858417707,9086438,1,2209099,1,1,1,'A',1,0.952681,313,836536,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 577, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 634}}',186.339,152580741,606447,NULL,'2020-07-09 20:55:01',1594328101,NULL),(1857937694,9086438,1,1432878,1,1,1,'S',1,0.961466,532,842477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 491, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 532, \"legacy_combo_increase\": 2}}',186.599,151732442,630830,NULL,'2020-06-07 17:40:03',1591551603,NULL),(1876422742,9086438,1,3866490,1,1,1,'A',1,0.96038,811,818088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 27, \"great\": 3176}, \"maximum_statistics\": {\"great\": 3420, \"legacy_combo_increase\": 1}}',186.885,179678164,3695212,NULL,'2023-07-04 09:55:59',1688464559,NULL),(1858820751,9086438,1,1684845,1,1,1,'A',1,0.943333,281,739798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 676, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 750}}',187.077,153212766,642210,NULL,'2020-08-02 04:44:02',1596343442,NULL),(1858636949,9086438,1,2192546,1,1,1,'S',1,0.979557,587,893173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 563, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 587}}',187.108,152902092,649550,NULL,'2020-07-21 22:39:59',1595371199,NULL),(1873779832,9086438,1,2601734,1,1,1,'A',1,0.958178,501,801919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 9, \"great\": 1236}, \"maximum_statistics\": {\"great\": 1339}}',187.135,175621841,1432108,NULL,'2022-11-12 00:11:10',1668211870,NULL),(1862689556,9086438,1,2111261,0,1,1,'A',1,0.914674,377,642816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 35, \"great\": 798}, \"maximum_statistics\": {\"great\": 920}}',187.405,159055895,826166,NULL,'2021-02-22 18:42:51',1614019371,NULL),(1855791966,9086438,1,215581,0,1,1,'S',1,0.97302,871,883283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 824, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 871}}',187.573,148544205,979950,NULL,'2020-02-07 01:25:00',1581038700,NULL),(1862563507,9086438,1,1989987,1,1,1,'A',1,0.934648,195,725280,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 36, \"great\": 1160}, \"maximum_statistics\": {\"great\": 1293}}',187.752,158896622,1031953,NULL,'2021-02-18 00:14:25',1613607265,NULL),(1859520086,9086438,1,124295,0,1,1,'A',1,0.993023,824,931549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 853}, \"maximum_statistics\": {\"great\": 860}}',187.897,154349830,931680,NULL,'2020-09-14 12:09:31',1600085371,NULL),(1859395511,9086438,1,1958932,1,1,1,'A',1,0.961861,886,860718,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 1111, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1193}}',187.99,154204784,1227726,NULL,'2020-09-08 16:48:42',1599583722,NULL),(1865348735,9086438,1,1468369,0,1,1,'A',1,0.913706,307,712222,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 29, \"great\": 681}, \"maximum_statistics\": {\"great\": 788}}',188.02,163153357,677776,NULL,'2021-06-19 21:07:50',1624136870,NULL),(1862747385,9086438,1,674882,0,1,1,'A',1,0.952926,917,819753,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 40, \"great\": 1820}, \"maximum_statistics\": {\"great\": 1965}}',188.04,159310595,1819346,NULL,'2021-03-02 22:29:36',1614724176,NULL),(1860244731,9086438,1,78390,0,1,1,'A',1,0.951111,486,788936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 833, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 900}}',188.175,155308953,905118,NULL,'2020-10-21 02:16:49',1603246609,NULL),(1855629915,9086438,1,1021969,1,1,1,'A',1,0.97007,938,865501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 1072, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1136}}',188.285,148188771,1240350,NULL,'2020-01-16 13:57:33',1579183053,NULL),(1865597678,9086438,1,1263650,1,1,1,'A',1,0.932969,626,764134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 29, \"great\": 662}, \"maximum_statistics\": {\"great\": 731}}',188.299,163568470,771180,NULL,'2021-07-03 01:05:16',1625274316,NULL),(1862794808,9086438,1,793431,1,1,1,'A',1,0.941243,610,829257,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 5, \"great\": 786}, \"maximum_statistics\": {\"great\": 885}}',188.304,159310446,937099,NULL,'2021-03-02 22:22:49',1614723769,NULL),(1875445696,9086438,1,799112,1,1,1,'A',1,0.967769,589,862878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 572}, \"maximum_statistics\": {\"great\": 605}}',188.365,178190572,701250,NULL,'2023-04-02 23:42:12',1680478932,NULL),(1859870471,9086438,1,2532774,1,1,1,'A',1,0.977427,458,849627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 857, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 886}}',188.457,154770234,875868,NULL,'2020-09-29 20:46:33',1601412393,NULL),(1865392012,9086438,1,2603714,1,1,1,'A',1,0.93705,379,732485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 746}, \"maximum_statistics\": {\"great\": 834}}',188.529,163297374,750956,NULL,'2021-06-24 15:48:48',1624549728,NULL),(1856915190,9086438,1,184616,0,1,1,'A',1,0.974273,323,858994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 427, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 447}}',188.682,150160179,485130,NULL,'2020-04-15 23:22:52',1586992972,NULL),(1857203627,9086438,1,2192546,1,1,1,'SH',1,0.962521,587,898596,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 543, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 587}}',188.897,150733156,662286,NULL,'2020-05-04 21:46:04',1588628764,NULL),(1858341383,9086438,1,888024,0,1,1,'A',1,0.955711,392,780377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 19, \"great\": 1192, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1287}}',188.904,152269057,1189202,NULL,'2020-06-27 19:51:07',1593287467,NULL),(1864039428,9086438,1,2490908,1,1,1,'S',1,0.980249,481,904570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 462}, \"maximum_statistics\": {\"great\": 481}}',189.158,161297146,529000,NULL,'2021-04-27 00:01:34',1619481694,NULL),(1876359029,9086438,1,3917133,1,1,1,'A',1,0.976639,1213,891345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 1167}, \"maximum_statistics\": {\"great\": 1220}}',189.231,179503231,1415100,NULL,'2023-06-22 23:09:11',1687475351,NULL),(1858514614,9086438,1,1546653,1,1,1,'S',1,0.98228,649,909746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 626, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 649}}',189.308,152816813,721760,NULL,'2020-07-18 19:54:00',1595102040,NULL),(1857276611,9086438,1,1073782,1,1,1,'SH',1,0.96302,649,903258,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 601, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 649}}',189.393,150734747,785340,NULL,'2020-05-04 23:15:14',1588634114,NULL),(1856582349,9086438,1,128116,0,1,1,'A',1,0.966876,1062,857510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 1044, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1117}}',189.466,149807272,1272440,NULL,'2020-04-04 22:01:43',1586037703,NULL),(1860078896,9086438,1,2506396,1,1,1,'A',1,0.969048,727,853885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 1185, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1260}}',189.895,155218055,1553660,NULL,'2020-10-17 13:02:22',1602939742,NULL),(1858386397,9086438,1,1043372,1,1,1,'A',1,0.968051,508,893187,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 589, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 626}}',190.155,152581366,719002,NULL,'2020-07-09 21:28:11',1594330091,NULL),(1863571846,9086438,1,1658885,1,1,1,'A',1,0.975234,347,855967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 713}, \"maximum_statistics\": {\"great\": 747}}',190.26,160415713,774870,NULL,'2021-04-02 23:06:20',1617404780,NULL),(1859805172,9086438,1,557818,0,1,1,'A',1,0.939878,595,759805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 53, \"great\": 1209, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1314}}',190.298,154735626,1251030,NULL,'2020-09-28 14:32:08',1601303528,NULL),(1859882184,9086438,1,90616,0,1,1,'A',1,0.959475,560,809582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 819, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 876}}',190.547,154893259,899102,NULL,'2020-10-04 12:24:22',1601814262,NULL),(1860017528,9086438,1,1499444,1,1,1,'A',1,0.956022,403,794986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 25, \"great\": 1176, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1262}}',190.611,155200082,1289372,NULL,'2020-10-16 19:51:50',1602877910,NULL),(1859304569,9086438,1,1840319,1,1,1,'A',1,0.968172,1344,868949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 1268, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1351}}',190.742,153848262,1635360,NULL,'2020-08-25 20:20:23',1598386823,NULL),(1855716074,9086438,1,1205385,1,1,1,'S',1,0.987296,551,919525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 537, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 551}}',190.798,148335456,700810,NULL,'2020-01-25 15:40:59',1579966859,NULL),(1859375827,9086438,1,2167615,1,1,1,'SH',1,0.983158,1425,921712,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1377, \"large_bonus\": 155}, \"maximum_statistics\": {\"great\": 1425}}',190.827,154206402,1894104,NULL,'2020-09-08 18:01:26',1599588086,NULL),(1859991213,9086438,1,742526,1,1,1,'A',1,0.978956,733,878002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 1237, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1283}}',190.953,154891653,1360430,NULL,'2020-10-04 11:04:18',1601809458,NULL),(1874330879,9086438,1,3383133,1,1,1,'S',1,0.995509,334,947264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 331}, \"maximum_statistics\": {\"great\": 334}}',190.987,176385386,364700,NULL,'2022-12-23 06:27:06',1671776826,NULL),(1877566151,9086438,1,2320990,1,1,1,'A',1,0.940028,471,745426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 642}, \"maximum_statistics\": {\"great\": 717, \"legacy_combo_increase\": 1}}',191.049,181256149,620242,NULL,'2023-10-19 16:33:29',1697733209,NULL),(1857266921,9086438,1,2239274,1,1,1,'A',1,0.948905,483,801621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 494, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 548}}',191.423,150703952,561530,NULL,'2020-05-03 22:04:14',1588543454,NULL),(1857917694,9086438,1,1562729,1,1,1,'A',1,0.980069,526,888654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 555, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 2}}',191.531,151732233,671050,NULL,'2020-06-07 17:31:30',1591551090,NULL),(1859596868,9086438,1,2383957,1,1,1,'S',1,0.98686,723,920318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 704, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 723}}',191.546,154406816,841240,NULL,'2020-09-16 21:07:43',1600290463,NULL),(1873952955,9086438,1,3607890,1,1,1,'A',1,0.970949,715,847012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 1467}, \"maximum_statistics\": {\"great\": 1549}}',191.675,175980998,1650128,NULL,'2022-12-01 13:20:00',1669900800,NULL),(1861851585,9086438,1,1500985,1,1,1,'A',1,0.953079,383,777565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 31, \"great\": 1267, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1364}}',191.921,157913061,1284576,NULL,'2021-01-18 19:49:35',1610999375,NULL),(1859923049,9086438,1,1983969,1,1,1,'A',1,0.9259,475,745417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 635, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 722}}',191.967,154921542,697570,NULL,'2020-10-05 15:43:11',1601912591,NULL),(1859702346,9086438,1,2090128,1,1,1,'S',1,0.984375,576,906558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 558, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 576}}',192.082,154625492,684300,NULL,'2020-09-24 23:08:13',1600988893,NULL),(1858325288,9086438,1,1607509,1,1,1,'A',1,0.932099,279,823325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 423, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 486}}',192.212,152269192,486739,NULL,'2020-06-27 19:57:00',1593287820,NULL),(1860570876,9086438,1,313413,1,1,1,'A',1,0.973507,1038,919441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 1136, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1189, \"legacy_combo_increase\": 1}}',192.24,155818745,1400574,NULL,'2020-11-09 16:39:40',1604939980,NULL),(1859424847,9086438,1,2090146,1,1,1,'A',1,0.930791,314,729069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 619, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 708}}',192.378,154157960,681974,NULL,'2020-09-06 16:48:56',1599410936,NULL),(1857212055,9086438,1,1205385,1,1,1,'SH',1,0.972777,551,928806,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 521, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 551}}',192.44,150733356,709830,NULL,'2020-05-04 21:55:13',1588629313,NULL),(1856615933,9086438,1,1516752,0,1,1,'A',1,0.918539,506,685491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 34, \"great\": 1226, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1424}}',192.949,149841437,1248694,NULL,'2020-04-05 23:43:25',1586130205,NULL),(1857247220,9086438,1,1481063,1,1,1,'SH',1,0.983063,679,959697,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 656, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 679}}',193.072,150732393,862538,NULL,'2020-05-04 21:08:41',1588626521,NULL),(1858546590,9086438,1,59746,0,1,1,'S',1,0.976796,668,894786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 637, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 668}}',193.103,152808606,715700,NULL,'2020-07-18 14:11:49',1595081509,NULL),(1855477807,9086438,1,1666282,1,1,1,'S',1,0.972062,519,882278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 490, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 519}}',193.182,148023688,589854,NULL,'2020-01-05 16:27:23',1578241643,NULL),(1865338185,9086438,1,2817314,1,1,1,'SH',1,0.978231,735,949859,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 703}, \"maximum_statistics\": {\"great\": 735}}',193.373,163052442,842748,NULL,'2021-06-16 18:57:16',1623869836,NULL),(1860171204,9086438,1,2224216,1,1,1,'A',1,0.964015,315,808512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 14, \"great\": 504, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 528}}',193.563,155382318,502256,NULL,'2020-10-23 22:43:39',1603493019,NULL),(1859377250,9086438,1,1820575,1,1,1,'A',1,0.970458,443,853978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 638, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 677}}',193.79,154158840,790590,NULL,'2020-09-06 17:38:00',1599413880,NULL),(1865102228,9086438,1,1465469,1,1,1,'A',1,0.937339,539,795489,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 692}, \"maximum_statistics\": {\"great\": 774}}',193.872,162851551,738605,NULL,'2021-06-10 10:41:42',1623321702,NULL),(1859652620,9086438,1,114207,0,1,1,'S',1,0.989815,1080,930312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1058, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1080}}',194.291,154451006,1288840,NULL,'2020-09-18 16:38:13',1600447093,NULL),(1856825275,9086438,1,1583308,1,1,1,'A',1,0.97723,332,867434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 505, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 527}}',194.3,150159993,524116,NULL,'2020-04-15 23:11:53',1586992313,NULL),(1859606503,9086438,1,232636,1,1,1,'S',1,0.988402,1940,925965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1895, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1940}}',194.359,154355159,2236070,NULL,'2020-09-14 16:36:10',1600101370,NULL),(1857855531,9086438,1,1254644,1,1,1,'S',1,0.983587,853,911185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 825, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',194.801,151729599,962350,NULL,'2020-06-07 15:34:51',1591544091,NULL),(1859920529,9086438,1,128672,1,1,1,'A',1,0.943386,309,746808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 22, \"great\": 813, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 892}}',195.024,154920689,788124,NULL,'2020-10-05 15:02:13',1601910133,NULL),(1875150338,9086438,1,3180299,1,1,1,'A',1,0.979263,561,880886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 626}, \"maximum_statistics\": {\"great\": 651}}',195.165,177872571,687230,NULL,'2023-03-16 00:40:17',1678927217,NULL),(1865587268,9086438,1,2631380,1,1,1,'A',1,0.933931,312,716377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 16, \"great\": 791}, \"maximum_statistics\": {\"great\": 893}}',195.194,163562286,766126,NULL,'2021-07-02 20:28:32',1625257712,NULL),(1859943489,9086438,1,2280847,1,1,1,'S',1,0.96926,797,873556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 748, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 797}}',195.281,154921399,906130,NULL,'2020-10-05 15:37:05',1601912225,NULL),(1858777017,9086438,1,2058021,1,1,1,'S',1,0.967351,536,870469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 501, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 536}}',195.517,153177256,629230,NULL,'2020-07-31 23:09:26',1596236966,NULL),(1860732862,9086438,1,963435,1,1,1,'S',1,0.995125,718,945697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 711}, \"maximum_statistics\": {\"great\": 718}}',195.573,156114541,805110,NULL,'2020-11-20 12:39:21',1605875961,NULL),(1860017908,9086438,1,2052056,1,1,1,'A',1,0.948472,299,732036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 38, \"great\": 1535, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1669}}',195.628,155199531,1343600,NULL,'2020-10-16 19:29:46',1602876586,NULL),(1858514626,9086438,1,1546653,1,1,1,'S',1,0.987673,649,923875,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 633, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 649}}',195.771,152816878,724380,NULL,'2020-07-18 19:56:22',1595102182,NULL),(1876425929,9086438,1,4092458,1,1,1,'A',1,0.963948,426,809161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 796}, \"maximum_statistics\": {\"great\": 846}}',196.151,179605320,854226,NULL,'2023-06-29 14:26:38',1688048798,NULL),(1856582671,9086438,1,2204010,1,1,1,'A',1,0.964213,836,828182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 12, \"great\": 1387, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1481}}',196.247,149744371,1536190,NULL,'2020-04-03 00:17:11',1585873031,NULL),(1857839096,9086438,1,97992,0,1,1,'A',1,0.969378,517,826800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 986, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1045}}',196.388,151732794,1017194,NULL,'2020-06-07 17:56:47',1591552607,NULL),(1874258174,9086438,1,2880078,1,1,1,'A',1,0.964965,578,873802,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 1084}, \"maximum_statistics\": {\"great\": 1156}}',196.572,176382506,1304949,NULL,'2022-12-23 02:43:44',1671763424,NULL),(1865425195,9086438,1,2490908,1,1,1,'SH',1,0.969854,481,924715,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 452}, \"maximum_statistics\": {\"great\": 481}}',196.586,163272402,538284,NULL,'2021-06-23 20:05:11',1624478711,NULL),(1860556538,9086438,1,2260330,1,1,1,'S',1,0.979773,618,914835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 593, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 618}}',196.621,155817833,725220,NULL,'2020-11-09 16:05:23',1604937923,NULL),(1876504211,9086438,1,2381294,1,1,1,'A',1,0.973443,350,823129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 522}, \"maximum_statistics\": {\"great\": 546}}',196.819,179678570,508994,NULL,'2023-07-04 10:31:35',1688466695,NULL),(1857901551,9086438,1,1826767,1,1,1,'S',1,0.960938,256,852539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 236}, \"maximum_statistics\": {\"great\": 256}}',196.911,151776875,262350,NULL,'2020-06-09 12:16:59',1591705019,NULL),(1860308145,9086438,1,2361258,1,1,1,'A',1,0.95207,631,785053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 28, \"great\": 2037, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 2222}}',196.972,155587822,2171616,NULL,'2020-10-31 22:50:23',1604184623,NULL),(1856356013,9086438,1,1286944,0,1,1,'A',1,0.955347,874,793065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 20, \"great\": 1621, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1758}}',197.079,149395698,1778332,NULL,'2020-03-21 23:24:14',1584833054,NULL),(1859877755,9086438,1,2024241,1,1,1,'A',1,0.953542,721,785753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 38, \"great\": 1805, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1948}}',197.12,154771235,1831212,NULL,'2020-09-29 21:42:55',1601415775,NULL),(1856740232,9086438,1,1642681,1,1,1,'A',1,0.953125,378,826617,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 11, \"great\": 1316, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1440}}',197.145,150034926,1499626,NULL,'2020-04-11 22:50:41',1586645441,NULL),(1856308277,9086438,1,114249,0,1,1,'A',1,0.949302,379,783716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 12, \"great\": 978, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1075, \"legacy_combo_increase\": 1}}',197.153,149341019,1089958,NULL,'2020-03-19 19:30:36',1584646236,NULL),(1860152253,9086438,1,1938084,1,1,1,'A',1,0.962692,1021,830524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 9, \"great\": 1398, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1501}}',197.66,155308676,1581988,NULL,'2020-10-21 01:57:04',1603245424,NULL),(1865345678,9086438,1,2656057,1,1,1,'A',1,0.937762,727,810190,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 48, \"great\": 1300}, \"maximum_statistics\": {\"great\": 1430}}',198.015,163153564,1497193,NULL,'2021-06-19 21:17:15',1624137435,NULL),(1861739579,9086438,1,749758,0,1,1,'A',1,0.965942,278,805013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 656, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 690}}',198.344,157616623,694742,NULL,'2021-01-08 15:31:43',1610119903,NULL),(1856152637,9086438,1,1319601,1,1,1,'S',1,0.971369,716,881915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 675, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 716}}',198.471,148901105,781250,NULL,'2020-02-26 17:07:57',1582736877,NULL),(1857692384,9086438,1,2100985,1,1,1,'A',1,0.961229,507,829699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 918, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 993}}',198.532,151387789,1000560,NULL,'2020-05-26 15:54:51',1590508491,NULL),(1860258955,9086438,1,2548538,1,1,1,'A',1,0.961648,449,790815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 659, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 704}}',198.607,155373229,711326,NULL,'2020-10-23 15:49:39',1603468179,NULL),(1860015046,9086438,1,2545751,1,1,1,'A',1,0.964141,347,820777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 702, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 739}}',198.818,155120559,740678,NULL,'2020-10-13 16:17:35',1602605855,NULL),(1860439080,9086438,1,138551,0,1,1,'A',1,0.94569,415,769595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 524, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 580}}',198.973,155636053,546406,NULL,'2020-11-02 22:41:28',1604356888,NULL),(1857226311,9086438,1,1959634,1,1,1,'A',1,0.969452,583,900975,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 1047, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1113}}',199.025,150731017,1304187,NULL,'2020-05-04 20:02:13',1588622533,NULL),(1876282727,9086438,1,3700382,1,1,1,'A',1,0.955014,771,774637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 24, \"great\": 1349}, \"maximum_statistics\": {\"great\": 1456}}',199.144,179565561,1336148,NULL,'2023-06-26 23:09:52',1687820992,NULL),(1862674293,9086438,1,1100855,1,1,1,'A',1,0.935065,633,742033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 23, \"great\": 827}, \"maximum_statistics\": {\"great\": 924}}',199.386,159055554,907132,NULL,'2021-02-22 18:30:08',1614018608,NULL),(1874258165,9086438,1,2880078,1,1,1,'A',1,0.980536,627,883301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 1116}, \"maximum_statistics\": {\"great\": 1156}}',199.533,176382328,1357128,NULL,'2022-12-23 02:28:41',1671762521,NULL),(1856524873,9086438,1,210463,0,1,1,'SH',1,0.964602,904,912092,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 840, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 904}}',199.667,149646643,1078596,NULL,'2020-03-30 21:58:46',1585605526,NULL),(1860215032,9086438,1,2115020,1,1,1,'A',1,0.943672,439,785223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 653, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 719, \"legacy_combo_increase\": 1}}',199.907,155372282,740770,NULL,'2020-10-23 15:12:03',1603465923,NULL),(1856711947,9086438,1,2104776,1,1,1,'SH',1,0.956681,681,847828,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 622, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 681}}',199.936,150021495,896832,NULL,'2020-04-11 14:28:32',1586615312,NULL),(1857415656,9086438,1,1129305,1,1,1,'A',1,0.92518,417,729850,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 23, \"great\": 1205, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1390}}',200.028,150912991,1310634,NULL,'2020-05-10 21:52:39',1589147559,NULL),(1859486280,9086438,1,90914,1,1,1,'A',1,0.974164,913,872420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 940, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 987}}',200.138,154127964,1124536,NULL,'2020-09-05 14:43:37',1599317017,NULL),(1859675184,9086438,1,1730616,1,1,1,'S',1,0.975389,772,889190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 734}, \"maximum_statistics\": {\"great\": 772}}',200.177,154625259,797740,NULL,'2020-09-24 22:54:44',1600988084,NULL),(1864773149,9086438,1,2507254,1,1,1,'A',1,0.923423,270,677030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 29, \"great\": 781}, \"maximum_statistics\": {\"great\": 888}}',200.232,162364846,706850,NULL,'2021-05-26 21:29:52',1622064592,NULL),(1865738299,9086438,1,2562195,1,1,1,'A',1,0.927662,267,710402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 23, \"great\": 762}, \"maximum_statistics\": {\"great\": 864}}',200.346,163632261,786158,NULL,'2021-07-04 22:42:34',1625438554,NULL),(1856126484,9086438,1,1827331,1,1,1,'S',1,0.970138,653,866084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 614, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 653}}',200.372,148956391,757120,NULL,'2020-02-29 16:50:35',1582995035,NULL),(1855325075,9086438,1,2018210,1,1,1,'A',1,0.959818,1080,835320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 1, \"great\": 1111, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1207, \"legacy_combo_increase\": 3}}',200.431,147908583,1395760,NULL,'2019-12-29 20:48:27',1577652507,NULL),(1859392538,9086438,1,2063481,1,1,1,'A',1,0.964038,722,833178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 1089, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1154}}',200.586,154153848,1176364,NULL,'2020-09-06 13:38:34',1599399514,NULL),(1864069685,9086438,1,2657678,1,1,1,'A',1,0.9523,342,761541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 36, \"great\": 1373}, \"maximum_statistics\": {\"great\": 1478}}',200.631,161297412,1265862,NULL,'2021-04-27 00:12:27',1619482347,NULL),(1860472954,9086438,1,176895,0,1,1,'A',1,0.941144,274,737992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 31, \"great\": 1635, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1818}}',200.978,155703620,1517176,NULL,'2020-11-05 15:48:28',1604591308,NULL),(1861886858,9086438,1,1369892,1,1,1,'A',1,0.957702,1115,810024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 34, \"great\": 1906, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 2045}}',201.811,157911377,2072036,NULL,'2021-01-18 18:42:46',1610995366,NULL),(1859854063,9086438,1,2434031,1,1,1,'A',1,0.985484,308,912344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 302, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 310}}',202.005,154770160,304040,NULL,'2020-09-29 20:43:18',1601412198,NULL),(1865116255,9086438,1,77708,0,1,1,'A',1,0.986296,618,881434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 1252}, \"maximum_statistics\": {\"great\": 1277}}',202.367,162836729,1382734,NULL,'2021-06-09 21:44:30',1623275070,NULL),(1858190815,9086438,1,1958932,1,1,1,'S',1,0.981978,1193,903948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1150, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1193}}',202.652,152190975,1381380,NULL,'2020-06-24 19:21:52',1593026512,NULL),(1857116691,9086438,1,2048462,1,1,1,'A',1,0.964875,825,846325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 3, \"great\": 1300, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1395}}',203.035,150615665,1542472,NULL,'2020-05-01 00:20:21',1588292421,NULL),(1857292053,9086438,1,82722,1,1,1,'SH',1,0.95817,765,891618,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 701, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 765}}',203.039,150730087,923375,NULL,'2020-05-04 19:21:54',1588620114,NULL),(1858173934,9086438,1,177224,1,1,1,'SH',1,0.991131,451,987958,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 443, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 451}}',203.235,152190577,553212,NULL,'2020-06-24 19:01:38',1593025298,NULL),(1857605362,9086438,1,2270372,1,1,1,'A',1,0.970238,494,855479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 633, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 672}}',203.273,151385445,708990,NULL,'2020-05-26 14:23:30',1590503010,NULL),(1857653014,9086438,1,1387168,1,1,1,'A',1,0.939199,546,763075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 624, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 699}}',203.373,151355827,684324,NULL,'2020-05-25 14:23:02',1590416582,NULL),(1859278690,9086438,1,1124531,1,1,1,'S',1,0.990712,646,928315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 634, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 646, \"legacy_combo_increase\": 1}}',203.454,153872990,787180,NULL,'2020-08-26 18:14:36',1598465676,NULL),(1860006691,9086438,1,2451088,1,1,1,'A',1,0.934505,813,757960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 20, \"great\": 1108, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1252}}',203.592,154893479,1313758,NULL,'2020-10-04 12:35:34',1601814934,NULL),(1876560360,9086438,1,3554680,1,1,1,'A',1,0.951754,261,758101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 832}, \"maximum_statistics\": {\"great\": 912}}',203.657,179804878,786518,NULL,'2023-07-12 13:27:59',1689168479,NULL),(1858824464,9086438,1,210463,0,1,1,'S',1,0.985619,904,917454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 878, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 904}}',203.865,153164791,1059260,NULL,'2020-07-31 14:16:47',1596205007,NULL),(1859532069,9086438,1,313413,1,1,1,'S',1,0.996215,1189,948503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1180, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1189, \"legacy_combo_increase\": 1}}',203.955,154409232,1462870,NULL,'2020-09-16 23:54:38',1600300478,NULL),(1859967783,9086438,1,2313837,1,1,1,'A',1,0.944404,854,774565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 31, \"great\": 2469, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 2743}}',204.27,154917417,2801846,NULL,'2020-10-05 12:24:27',1601900667,NULL),(1863568227,9086438,1,1485847,1,1,1,'A',1,0.938919,307,735644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 26, \"great\": 838}, \"maximum_statistics\": {\"great\": 925}}',204.286,160449910,797356,NULL,'2021-04-03 20:08:35',1617480515,NULL),(1861870708,9086438,1,2312488,1,1,1,'A',1,0.974239,405,848646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 820, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 854}}',204.78,157933868,858036,NULL,'2021-01-19 14:19:37',1611065977,NULL),(1862689293,9086438,1,2673663,1,1,1,'A',1,0.935407,279,688077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 25, \"great\": 753}, \"maximum_statistics\": {\"great\": 836}}',204.803,159056081,666630,NULL,'2021-02-22 18:49:32',1614019772,NULL),(1860184066,9086438,1,2249961,1,1,1,'A',1,0.949082,597,767642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 20, \"great\": 1096, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1198}}',204.872,155384684,1098594,NULL,'2020-10-24 01:19:32',1603502372,NULL),(1860432081,9086438,1,2009321,1,1,1,'A',1,0.972333,1391,875967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 1422, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1500}}',205.157,155633943,1668140,NULL,'2020-11-02 20:50:10',1604350210,NULL),(1865545913,9086438,1,2189025,1,1,1,'A',1,0.938533,572,778002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 33, \"great\": 882}, \"maximum_statistics\": {\"great\": 968}}',205.27,163568356,1021062,NULL,'2021-07-03 00:58:57',1625273937,NULL),(1876538489,9086438,1,3722627,1,1,1,'A',1,0.961852,575,819925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 1262}, \"maximum_statistics\": {\"great\": 1350}}',205.349,179805726,1460994,NULL,'2023-07-12 14:34:23',1689172463,NULL),(1856865618,9086438,1,1642077,0,1,1,'A',1,0.950382,381,788366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 4, \"great\": 830, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 917}}',205.549,150254315,976818,NULL,'2020-04-18 21:36:06',1587245766,NULL),(1865499380,9086438,1,2251301,1,1,1,'A',1,0.977505,498,932782,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 935}, \"maximum_statistics\": {\"great\": 978}}',205.855,163274438,1107814,NULL,'2021-06-23 21:26:03',1624483563,NULL),(1858259582,9086438,1,814566,0,1,1,'S',1,0.970447,626,874299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 589, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 626, \"legacy_combo_increase\": 1}}',205.917,152269883,710016,NULL,'2020-06-27 20:28:27',1593289707,NULL),(1860075562,9086438,1,335015,0,1,1,'A',1,0.962431,213,783688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 854, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 905}}',206.151,155192962,782250,NULL,'2020-10-16 15:06:28',1602860788,NULL),(1855578269,9086438,1,1513662,1,1,1,'S',1,0.974432,704,884312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 668, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 704}}',206.389,148168390,824020,NULL,'2020-01-15 01:17:20',1579051040,NULL),(1859278696,9086438,1,1124531,1,1,1,'SH',1,0.978328,646,947557,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 618, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 646, \"legacy_combo_increase\": 1}}',206.416,153873051,807870,NULL,'2020-08-26 18:17:13',1598465833,NULL),(1859893259,9086438,1,793431,1,1,1,'A',1,0.976271,475,877170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 845, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 885}}',206.57,154896438,951636,NULL,'2020-10-04 14:55:02',1601823302,NULL),(1861360704,9086438,1,699733,1,1,1,'A',1,0.977663,694,858009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 1685, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1746}}',206.592,157110843,1846076,NULL,'2020-12-22 16:03:40',1608653020,NULL),(1863645665,9086438,1,161275,0,1,1,'A',1,0.963542,823,836458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 4, \"great\": 1428}, \"maximum_statistics\": {\"great\": 1536}}',206.599,160626834,1759344,NULL,'2021-04-08 20:45:09',1617914709,NULL),(1858259203,9086438,1,1677430,1,1,1,'A',1,0.930761,349,786095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 7, \"great\": 766, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 881}}',206.658,152270253,859509,NULL,'2020-06-27 20:44:13',1593290653,NULL),(1857338496,9086438,1,240260,0,1,1,'S',1,0.97651,596,892324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 568, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 596}}',206.684,150960033,664580,NULL,'2020-05-12 12:25:09',1589286309,NULL),(1857364571,9086438,1,1021340,0,1,1,'A',1,0.929432,314,758613,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 500, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 581}}',206.705,150971737,594376,NULL,'2020-05-12 19:58:11',1589313491,NULL),(1857265443,9086438,1,1492869,1,1,1,'SH',1,0.963799,953,909827,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 884, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 953}}',206.814,150733937,1225419,NULL,'2020-05-04 22:26:16',1588631176,NULL),(1857634956,9086438,1,1937539,1,1,1,'S',1,0.986464,1182,921213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1150, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1182}}',207.017,151385346,1433900,NULL,'2020-05-26 14:19:10',1590502750,NULL),(1860016119,9086438,1,1268974,1,1,1,'A',1,0.943386,440,737980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 38, \"great\": 1714, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1890}}',207.155,155201050,1664374,NULL,'2020-10-16 20:37:55',1602880675,NULL),(1873772760,9086438,1,2884464,1,1,1,'S',1,0.988764,712,926800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 696}, \"maximum_statistics\": {\"great\": 712}}',207.18,175621876,851312,NULL,'2022-11-12 00:14:37',1668212077,NULL),(1859531143,9086438,1,1458720,1,1,1,'S',1,0.971481,1087,875748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1025, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1087}}',207.249,154235364,1281550,NULL,'2020-09-09 22:24:51',1599690291,NULL),(1856010465,9086438,1,1949171,1,1,1,'A',1,0.972664,756,855680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 956, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1006}}',207.29,148791384,1132266,NULL,'2020-02-20 17:05:01',1582218301,NULL),(1862079437,9086438,1,279619,1,1,1,'A',1,0.967571,438,853697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 794}, \"maximum_statistics\": {\"great\": 848}}',207.581,158215085,885900,NULL,'2021-01-28 21:29:24',1611869364,NULL),(1856849918,9086438,1,276709,0,1,1,'A',1,0.970248,566,863132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 570, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 605}}',207.993,150159950,644360,NULL,'2020-04-15 23:09:07',1586992147,NULL),(1859898698,9086438,1,105991,0,1,1,'A',1,0.960384,529,820542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 8, \"great\": 1542, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1666}}',208.086,154918981,1814298,NULL,'2020-10-05 13:43:27',1601905407,NULL),(1858658131,9086438,1,2094587,1,1,1,'A',1,0.983449,721,955794,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 1257, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1299}}',208.253,152901287,1516047,NULL,'2020-07-21 21:56:03',1595368563,NULL),(1859809820,9086438,1,313413,1,1,1,'SH',1,0.989066,1189,981560,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1163, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1189, \"legacy_combo_increase\": 1}}',208.257,154792205,1503792,NULL,'2020-09-30 17:53:26',1601488406,NULL),(1857415048,9086438,1,1127501,0,1,1,'A',1,0.963731,979,826322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 12, \"great\": 1802, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1930}}',208.451,150973187,1938260,NULL,'2020-05-12 21:05:15',1589317515,NULL),(1859376614,9086438,1,1733451,1,1,1,'A',1,0.971903,672,864533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 747, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 783}}',208.514,154154160,801440,NULL,'2020-09-06 13:50:23',1599400223,NULL),(1876593709,9086438,1,73861,1,1,1,'A',1,0.975183,715,822900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 1690}, \"maximum_statistics\": {\"great\": 1773}}',208.779,179805380,1654442,NULL,'2023-07-12 14:07:42',1689170862,NULL),(1857677219,9086438,1,697898,0,1,1,'A',1,0.947338,793,781392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 10, \"great\": 1573, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1747}}',209.242,151357360,1742092,NULL,'2020-05-25 15:23:28',1590420208,NULL),(1856630564,9086438,1,1546653,1,1,1,'SH',1,0.984592,649,967491,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 629, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 649}}',209.718,149808405,746934,NULL,'2020-04-04 22:51:51',1586040711,NULL),(1876406436,9086438,1,3946943,1,1,1,'A',1,0.963764,578,810444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 18, \"great\": 1477}, \"maximum_statistics\": {\"great\": 1573}}',209.974,179729943,1582478,NULL,'2023-07-07 19:14:42',1688757282,NULL),(1876655227,9086438,1,3954580,1,1,1,'A',1,0.965142,558,815522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 865}, \"maximum_statistics\": {\"great\": 918}}',210.049,179776034,877916,NULL,'2023-07-10 17:18:05',1689009485,NULL),(1861871251,9086438,1,2110697,1,1,1,'S',1,0.966359,758,827260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 707, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 758}}',210.176,157917594,963720,NULL,'2021-01-18 23:14:51',1611011691,NULL),(1857360841,9086438,1,276709,0,1,1,'SH',1,0.950413,605,870775,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 545, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 605}}',210.233,150913287,678120,NULL,'2020-05-10 22:08:19',1589148499,NULL),(1857194773,9086438,1,1834681,1,1,1,'A',1,0.966872,478,897140,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 607, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 649}}',210.337,150783280,799698,NULL,'2020-05-06 15:50:29',1588780229,NULL),(1863653342,9086438,1,1913436,0,1,1,'A',1,0.943013,437,806509,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 25, \"great\": 1160}, \"maximum_statistics\": {\"great\": 1281}}',210.575,160627435,1275489,NULL,'2021-04-08 21:06:41',1617916001,NULL),(1855235343,9086438,1,65313,1,1,1,'A',1,0.953271,1256,874615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 1, \"great\": 1165, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1284}}',210.575,147562907,1438488,NULL,'2019-12-08 00:58:51',1575766731,NULL),(1860408489,9086438,1,1417327,1,1,1,'A',1,0.968162,426,846157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 652, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 691}}',210.734,155637222,738630,NULL,'2020-11-03 00:01:24',1604361684,NULL),(1864367526,9086438,1,2601412,1,1,1,'A',1,0.9375,553,726051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 29, \"great\": 1478}, \"maximum_statistics\": {\"great\": 1656}}',210.932,161801054,1513968,NULL,'2021-05-11 01:28:41',1620696521,NULL),(1855355819,9086438,1,65313,1,1,1,'S',1,0.951324,1284,873487,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"great\": 1159, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1284}}',210.975,147807842,1454172,NULL,'2019-12-23 20:29:38',1577132978,NULL),(1858128926,9086438,1,132889,0,1,1,'A',1,0.94245,815,785474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 855, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',211.093,152190834,1006490,NULL,'2020-06-24 19:14:53',1593026093,NULL),(1857206039,9086438,1,235751,1,1,1,'S',1,0.973177,727,880404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 688, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 727}}',211.188,150825749,850620,NULL,'2020-05-08 01:47:48',1588902468,NULL),(1860636366,9086438,1,82722,0,1,1,'A',1,0.959477,629,877606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 709, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 765}}',211.217,155818264,874002,NULL,'2020-11-09 16:21:42',1604938902,NULL),(1856595357,9086438,1,1492869,1,1,1,'S',1,0.986884,953,920939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 928, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 953}}',211.301,149828396,1205860,NULL,'2020-04-05 14:48:08',1586098088,NULL),(1859592104,9086438,1,1351979,1,1,1,'A',1,0.970112,1563,870867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 4, \"great\": 1514, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1606}}',211.343,154235430,1829312,NULL,'2020-09-09 22:30:10',1599690610,NULL),(1859929214,9086438,1,2139013,1,1,1,'S',1,0.969478,901,873886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 846, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 901}}',211.423,154892515,1059400,NULL,'2020-10-04 11:49:23',1601812163,NULL),(1857326154,9086438,1,1958812,1,1,1,'A',1,0.960253,726,831902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 800, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 868}}',211.458,150913530,909256,NULL,'2020-05-10 22:21:54',1589149314,NULL),(1856985631,9086438,1,2035883,1,1,1,'A',1,0.966355,1476,860686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 2, \"great\": 1499, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 1605}}',211.527,150388890,1868048,NULL,'2020-04-23 13:13:52',1587647632,NULL),(1860404439,9086438,1,244200,1,1,1,'A',1,0.940154,267,738571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 695, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',211.785,155637252,687600,NULL,'2020-11-03 00:03:46',1604361826,NULL),(1857642511,9086438,1,2194405,1,1,1,'S',1,0.973485,660,884494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 625, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 660}}',212.017,151390434,752710,NULL,'2020-05-26 17:42:27',1590514947,NULL),(1860413634,9086438,1,1433904,1,1,1,'A',1,0.972441,649,850103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 728, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 762}}',212.038,155635483,800572,NULL,'2020-11-02 22:07:16',1604354836,NULL),(1875455423,9086438,1,2363528,1,1,1,'A',1,0.984502,308,884436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 596}, \"maximum_statistics\": {\"great\": 613}}',212.159,178191174,651534,NULL,'2023-04-03 00:39:26',1680482366,NULL),(1864864184,9086438,1,1744186,1,1,1,'A',1,0.972078,1289,851516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 19, \"great\": 2200}, \"maximum_statistics\": {\"great\": 2310}}',212.227,162297426,2441436,NULL,'2021-05-24 21:52:25',1621893145,NULL),(1859994977,9086438,1,993827,1,1,1,'A',1,0.952762,698,790490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 48, \"great\": 1917, \"large_bonus\": 141}, \"maximum_statistics\": {\"great\": 2064}}',212.4,154902403,2115566,NULL,'2020-10-04 19:19:49',1601839189,NULL),(1859342875,9086438,1,1884714,1,1,1,'A',1,0.958445,685,828182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 689, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 746}}',212.903,153980916,851890,NULL,'2020-08-30 16:35:10',1598805310,NULL),(1859671450,9086438,1,1717849,1,1,1,'A',1,0.973214,1187,862586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 1611, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1680}}',213.118,154434421,1785152,NULL,'2020-09-18 00:59:02',1600390742,NULL),(1860058160,9086438,1,1550962,1,1,1,'A',1,0.93264,580,729178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 20, \"great\": 810, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 913}}',213.265,155203445,844340,NULL,'2020-10-16 22:36:10',1602887770,NULL),(1860704504,9086438,1,903185,1,1,1,'A',1,0.95952,619,870283,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 15, \"great\": 1854, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 2001}}',213.372,156032327,2183738,NULL,'2020-11-17 13:19:51',1605619191,NULL),(1876526975,9086438,1,4068084,1,1,1,'A',1,0.982297,626,893350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 1015}, \"maximum_statistics\": {\"great\": 1045}}',213.686,179658628,1263438,NULL,'2023-07-02 22:02:39',1688335359,NULL),(1857366562,9086438,1,1023469,0,1,1,'A',1,0.953963,421,780003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 789, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 858}}',213.781,150972780,810894,NULL,'2020-05-12 20:44:58',1589316298,NULL),(1859384285,9086438,1,110734,1,1,1,'A',1,0.97198,1236,864631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 1302, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1374}}',213.955,154155665,1539760,NULL,'2020-09-06 14:55:36',1599404136,NULL),(1859943491,9086438,1,2167677,1,1,1,'A',1,0.969323,517,794990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 1650, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 1744}}',214.195,154917870,1830564,NULL,'2020-10-05 12:47:17',1601902037,NULL),(1860491181,9086438,1,196672,0,1,1,'A',1,0.980508,995,890458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 1066, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1103}}',214.333,155632261,1223572,NULL,'2020-11-02 19:29:58',1604345398,NULL),(1859466026,9086438,1,2121091,1,1,1,'S',1,0.985947,1103,970786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1072, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1103}}',214.345,154179395,1344054,NULL,'2020-09-07 14:50:58',1599490258,NULL),(1859551227,9086438,1,674882,0,1,1,'A',1,0.974046,564,832586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 24, \"great\": 1887, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1965}}',214.759,154234801,1828156,NULL,'2020-09-09 21:43:46',1599687826,NULL),(1859470847,9086438,1,1688415,1,1,1,'S',1,0.987903,744,922724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 726, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 744}}',214.954,154177356,896160,NULL,'2020-09-07 13:17:03',1599484623,NULL),(1866830187,9086438,1,2265032,1,1,1,'A',1,0.94632,544,761070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 21, \"great\": 1634}, \"maximum_statistics\": {\"great\": 1807}}',215,165475585,1658370,NULL,'2021-09-01 17:43:04',1630518184,NULL),(1874753641,9086438,1,2537856,1,1,1,'A',1,0.927103,605,709168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 32, \"great\": 1403}, \"maximum_statistics\": {\"great\": 1605}}',215.078,177292208,1476888,NULL,'2023-02-10 22:44:18',1676069058,NULL),(1876420493,9086438,1,1438770,1,1,1,'A',1,0.951777,719,799059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 24, \"great\": 1092}, \"maximum_statistics\": {\"great\": 1182}}',215.346,179729005,1172910,NULL,'2023-07-07 18:03:02',1688752982,NULL),(1857540039,9086438,1,904516,0,1,1,'A',1,0.942886,998,806588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"great\": 884, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 998}}',215.492,151099986,1111950,NULL,'2020-05-16 22:01:16',1589666476,NULL),(1856128504,9086438,1,74555,1,1,1,'S',1,0.961927,1090,856080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 1007, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1090}}',215.837,148963906,1187710,NULL,'2020-03-01 01:45:53',1583027153,NULL),(1858816024,9086438,1,743742,1,1,1,'S',1,0.998947,475,954734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 474, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 475}}',216,153177419,565390,NULL,'2020-07-31 23:18:03',1596237483,NULL),(1859688191,9086438,1,1827601,1,1,1,'S',1,0.987455,558,904218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 544, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 558}}',216.047,154625455,696370,NULL,'2020-09-24 23:05:29',1600988729,NULL),(1876376743,9086438,1,3666058,1,1,1,'S',1,0.974667,375,875057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 356}, \"maximum_statistics\": {\"great\": 375}}',216.51,179486919,441612,NULL,'2023-06-21 21:56:29',1687384589,NULL),(1865651417,9086438,1,2602904,1,1,1,'A',1,0.958934,732,800544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 27, \"great\": 1491}, \"maximum_statistics\": {\"great\": 1595}}',216.627,163632189,1548392,NULL,'2021-07-04 22:39:30',1625438370,NULL),(1865618456,9086438,1,985778,1,1,1,'A',1,0.959698,341,800776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 748}, \"maximum_statistics\": {\"great\": 794}}',216.63,163567741,718820,NULL,'2021-07-03 00:25:10',1625271910,NULL),(1860413817,9086438,1,1985051,1,1,1,'A',1,0.967178,586,849913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 14, \"great\": 1779, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1889}}',216.67,155632536,1982874,NULL,'2020-11-02 19:43:44',1604346224,NULL),(1861659884,9086438,1,87778,0,1,1,'A',1,0.971708,338,828268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 929, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 972}}',217.234,157539955,917254,NULL,'2021-01-05 23:44:57',1609890297,NULL),(1861803885,9086438,1,2366551,1,1,1,'A',1,0.90794,435,730063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 21, \"great\": 730, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 869}}',217.246,157878465,800962,NULL,'2021-01-17 16:07:41',1610899661,NULL),(1858164473,9086438,1,59746,1,1,1,'SH',1,0.982784,668,963643,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 645, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 668}}',217.398,152116573,746376,NULL,'2020-06-21 20:22:25',1592770945,NULL),(1860114237,9086438,1,420598,1,1,1,'A',1,0.964,1216,828416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 290, \"miss\": 35, \"great\": 4675, \"large_bonus\": 223}, \"maximum_statistics\": {\"great\": 5000}}',217.481,155197956,5379216,NULL,'2020-10-16 18:23:34',1602872614,NULL),(1865700010,9086438,1,2079427,1,1,1,'A',1,0.989302,712,880079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 870}, \"maximum_statistics\": {\"great\": 888}}',217.598,163693651,1015382,NULL,'2021-07-06 20:10:37',1625602237,NULL),(1859892613,9086438,1,1319599,0,1,1,'A',1,0.938116,254,700646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 23, \"great\": 823, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 913}}',217.633,154896247,672094,NULL,'2020-10-04 14:46:40',1601822800,NULL),(1876336613,9086438,1,2956443,1,1,1,'A',1,0.985741,1007,907019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 1538}, \"maximum_statistics\": {\"great\": 1578}}',217.921,179496494,1813800,NULL,'2023-06-22 13:49:13',1687441753,NULL),(1864848801,9086438,1,1492869,1,1,1,'SH',1,0.975866,953,941705,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 907}, \"maximum_statistics\": {\"great\": 953}}',218.001,162452411,1234092,NULL,'2021-05-29 09:18:18',1622279898,NULL),(1860453879,9086438,1,160839,0,1,1,'A',1,0.972299,826,863005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 1032, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1083}}',218.066,155702518,1095020,NULL,'2020-11-05 15:00:22',1604588422,NULL),(1857854617,9086438,1,112818,1,1,1,'B',1,0.896361,262,711171,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 3, \"great\": 504, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 632, \"legacy_combo_increase\": 1}}',218.223,151732717,651861,NULL,'2020-06-07 17:53:20',1591552400,NULL),(1860458863,9086438,1,1487235,1,1,1,'A',1,0.959113,965,825621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 26, \"great\": 2137, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 2299}}',218.862,155633140,2413906,NULL,'2020-11-02 20:13:53',1604348033,NULL),(1857845977,9086438,1,1619708,1,1,1,'A',1,0.967449,1128,842097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 12, \"great\": 1606, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1705}}',219.046,151699187,1862518,NULL,'2020-06-06 13:26:37',1591449997,NULL),(1861838456,9086438,1,128116,0,1,1,'S',1,0.991495,1117,934176,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1098, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1117}}',219.234,157876228,1349670,NULL,'2021-01-17 14:29:54',1610893794,NULL),(1857692326,9086438,1,221543,1,1,1,'A',1,0.951577,611,812858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 807, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 888}}',219.29,151387180,967922,NULL,'2020-05-26 15:29:55',1590506995,NULL),(1861320664,9086438,1,115377,1,1,1,'S',1,0.992334,587,937548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 578, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 587}}',219.43,157111319,716700,NULL,'2020-12-22 16:21:24',1608654084,NULL),(1859510199,9086438,1,267024,1,1,1,'S',1,0.993571,1011,941877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 998, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1011}}',219.445,154397206,1193340,NULL,'2020-09-16 13:44:22',1600263862,NULL),(1860188059,9086438,1,297950,1,1,1,'A',1,0.961165,468,792561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 966, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1030}}',219.596,155383806,1029946,NULL,'2020-10-24 00:16:09',1603498569,NULL),(1858349926,9086438,1,1248070,1,1,1,'A',1,0.97239,864,914610,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 1100, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1159}}',219.769,152581509,1354671,NULL,'2020-07-09 21:36:23',1594330583,NULL),(1860236623,9086438,1,2413136,1,1,1,'S',1,0.982337,1104,871982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1065, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1104}}',219.878,155372131,1270440,NULL,'2020-10-23 15:06:20',1603465580,NULL),(1859576483,9086438,1,185475,1,1,1,'S',1,0.993804,807,942207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 797, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 807}}',219.904,154235228,887640,NULL,'2020-09-09 22:14:14',1599689654,NULL),(1861712251,9086438,1,673153,1,1,1,'A',1,0.975793,383,897015,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 575, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 599}}',220.384,157616206,687317,NULL,'2021-01-08 15:13:05',1610118785,NULL),(1864486042,9086438,1,2293610,1,1,1,'A',1,0.960467,1131,822902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 20, \"great\": 1243}, \"maximum_statistics\": {\"great\": 1328}}',220.44,161799625,1390340,NULL,'2021-05-11 00:21:10',1620692470,NULL),(1858655262,9086438,1,1414455,1,1,1,'S',1,0.990894,604,934497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 593, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 604}}',220.485,152901927,661000,NULL,'2020-07-21 22:31:43',1595370703,NULL),(1861321400,9086438,1,280112,1,1,1,'A',1,0.98402,764,888126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 1160, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1189}}',220.766,157109938,1318046,NULL,'2020-12-22 15:33:40',1608651220,NULL),(1860704344,9086438,1,1184544,1,1,1,'S',1,0.975962,624,943040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 594, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 624}}',220.92,156041439,780048,NULL,'2020-11-17 20:01:47',1605643307,NULL),(1875742589,9086438,1,3150663,1,1,1,'A',1,0.965177,654,835316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 715}, \"maximum_statistics\": {\"great\": 761}}',220.998,178563497,810886,NULL,'2023-04-24 15:54:31',1682351671,NULL),(1860113285,9086438,1,1481060,1,1,1,'A',1,0.949029,577,789144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 747, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 824}}',221.073,155200926,883696,NULL,'2020-10-16 20:32:22',1602880342,NULL),(1862876511,9086438,1,2259013,1,1,1,'A',1,0.952,560,816289,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 17, \"great\": 1260}, \"maximum_statistics\": {\"great\": 1375}}',221.146,159537493,1373591,NULL,'2021-03-10 00:03:29',1615334609,NULL),(1875504384,9086438,1,3828120,1,1,1,'A',1,0.974971,792,864737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 1660}, \"maximum_statistics\": {\"great\": 1738}}',221.256,178169933,1901424,NULL,'2023-04-01 21:57:48',1680386268,NULL),(1858715688,9086438,1,87205,1,1,1,'A',1,0.977987,978,934563,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 1066, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1113, \"legacy_combo_increase\": 2}}',221.57,152901205,1276506,NULL,'2020-07-21 21:51:49',1595368309,NULL),(1859446731,9086438,1,399850,0,1,1,'A',1,0.969863,592,854721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 687, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 730}}',221.624,154127851,752840,NULL,'2020-09-05 14:39:47',1599316787,NULL),(1860087903,9086438,1,1170445,1,1,1,'A',1,0.985486,968,906458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 1640, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1688}}',221.665,155218200,1996784,NULL,'2020-10-17 13:08:17',1602940097,NULL),(1861893496,9086438,1,2455833,1,1,1,'S',1,0.988922,677,921026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 662, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 677}}',222.141,157939276,790130,NULL,'2021-01-19 18:03:10',1611079390,NULL),(1860510918,9086438,1,473913,1,1,1,'A',1,0.981411,983,896840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 1011, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1049}}',222.176,155633775,1206640,NULL,'2020-11-02 20:43:25',1604349805,NULL),(1875387768,9086438,1,3911285,1,1,1,'A',1,0.974697,993,862522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 1742}, \"maximum_statistics\": {\"great\": 1818}}',222.647,178169719,1952684,NULL,'2023-04-01 21:40:00',1680385200,NULL),(1865044110,9086438,1,1556848,1,1,1,'S',1,0.993651,630,941848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 622}, \"maximum_statistics\": {\"great\": 630}}',222.973,162836358,712370,NULL,'2021-06-09 21:27:27',1623274047,NULL),(1859349057,9086438,1,82722,1,1,1,'S',1,0.992157,765,934916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 753, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 765}}',222.985,153899947,926420,NULL,'2020-08-27 17:31:35',1598549495,NULL),(1858158599,9086438,1,2293612,1,1,1,'SH',1,0.988516,1132,973841,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1106, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1132}}',223.089,152117413,1364868,NULL,'2020-06-21 21:12:04',1592773924,NULL),(1869957244,9086438,1,1755465,1,1,1,'A',1,0.957356,361,848445,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 437}, \"maximum_statistics\": {\"great\": 469}}',223.214,169916653,424110,NULL,'2022-02-19 18:40:14',1645296014,NULL),(1859502584,9086438,1,1840319,1,1,1,'A',1,0.985936,1078,959452,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 1319, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1351}}',223.324,154355325,1674039,NULL,'2020-09-14 16:45:09',1600101909,NULL),(1865072958,9086438,1,1433224,1,1,1,'S',1,0.990099,606,927616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 594}, \"maximum_statistics\": {\"great\": 606}}',223.567,162852800,734290,NULL,'2021-06-10 11:41:35',1623325295,NULL),(1864794293,9086438,1,1434384,1,1,1,'A',1,0.935493,410,738790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 22, \"great\": 1649}, \"maximum_statistics\": {\"great\": 1868}}',223.613,162367074,1763956,NULL,'2021-05-26 23:06:35',1622070395,NULL),(1876541560,9086438,1,3210012,1,1,1,'A',1,0.959777,695,795236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 21, \"great\": 1587}, \"maximum_statistics\": {\"great\": 1703}}',223.805,179775888,1569200,NULL,'2023-07-10 17:05:15',1689008715,NULL),(1859967885,9086438,1,940554,1,1,1,'A',1,0.93754,750,765263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 19, \"great\": 1378, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1553}}',224.015,154918284,1593520,NULL,'2020-10-05 13:07:50',1601903270,NULL),(1861917879,9086438,1,210463,1,1,1,'SH',1,0.986726,904,975126,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 880, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 904}}',224.33,157876631,1104882,NULL,'2021-01-17 14:48:07',1610894887,NULL),(1859480758,9086438,1,1514128,1,1,1,'A',1,0.959231,610,828267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 1205, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1300, \"legacy_combo_increase\": 1}}',224.376,154154558,1310548,NULL,'2020-09-06 14:06:25',1599401185,NULL),(1859831796,9086438,1,1834681,1,1,1,'S',1,0.992296,649,934930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 639, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 649}}',224.554,154770508,840990,NULL,'2020-09-29 21:00:33',1601413233,NULL),(1857687004,9086438,1,434380,1,1,1,'A',1,0.986173,406,884602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 882, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 904}}',224.556,151384952,1011866,NULL,'2020-05-26 14:02:32',1590501752,NULL),(1859612447,9086438,1,817464,0,1,1,'A',1,0.983306,301,865532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 582, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 599}}',224.593,154399190,586934,NULL,'2020-09-16 15:17:25',1600269445,NULL),(1859473384,9086438,1,697898,0,1,1,'A',1,0.960218,821,861529,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 18, \"great\": 1626, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1747}}',224.598,154178901,1834703,NULL,'2020-09-07 14:29:29',1599488969,NULL),(1865277537,9086438,1,2279882,1,1,1,'A',1,0.969415,1290,913660,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 1419}, \"maximum_statistics\": {\"great\": 1504}}',224.767,163123158,1649352,NULL,'2021-06-18 23:51:08',1624060268,NULL),(1859890095,9086438,1,2461074,1,1,1,'A',1,0.985794,1801,905448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 1920, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1971}}',224.86,154918141,2240908,NULL,'2020-10-05 13:01:02',1601902862,NULL),(1856723166,9086438,1,284013,0,1,1,'A',1,0.959982,832,808024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 1010, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1087}}',224.88,149994986,1073876,NULL,'2020-04-10 18:41:21',1586544081,NULL),(1859330264,9086438,1,2355431,1,1,1,'S',1,0.984646,749,915416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 726, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 749}}',224.985,153980547,894470,NULL,'2020-08-30 16:18:06',1598804286,NULL),(1860676069,9086438,1,2251301,1,1,1,'S',1,0.976483,978,944462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 932, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 978}}',225.003,156041641,1158156,NULL,'2020-11-17 20:12:21',1605643941,NULL),(1859413001,9086438,1,143931,1,1,1,'S',1,0.994545,1100,942563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1088, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',225.562,154178368,1478490,NULL,'2020-09-07 14:02:54',1599487374,NULL),(1865704110,9086438,1,1505398,1,1,1,'A',1,0.969563,694,832316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 28, \"great\": 1941}, \"maximum_statistics\": {\"great\": 2037}}',225.581,163694455,2148716,NULL,'2021-07-06 20:43:42',1625604222,NULL),(1857676506,9086438,1,696205,1,1,1,'S',1,0.97619,861,890794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 820, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 861}}',225.696,151354050,982050,NULL,'2020-05-25 13:13:06',1590412386,NULL),(1859502674,9086438,1,1840607,1,1,1,'SH',1,0.985428,1098,971694,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1066, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1098}}',225.736,154429092,1273062,NULL,'2020-09-17 19:30:19',1600371019,NULL),(1859371013,9086438,1,1937539,1,1,1,'A',1,0.988156,1131,970853,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 1156, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1182}}',225.812,154207775,1452748,NULL,'2020-09-08 19:02:47',1599591767,NULL),(1856591020,9086438,1,136526,0,1,1,'A',1,0.944882,415,817653,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 12, \"great\": 1029, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1143}}',225.975,149829046,1098183,NULL,'2020-04-05 15:07:47',1586099267,NULL),(1860192160,9086438,1,1989546,1,1,1,'A',1,0.973665,649,856107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 1294, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1348}}',226.094,155325850,1485158,NULL,'2020-10-21 18:28:27',1603304907,NULL),(1864112654,9086438,1,2578676,1,1,1,'A',1,0.959473,747,777750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 26, \"great\": 1840}, \"maximum_statistics\": {\"great\": 1974}}',226.674,161324682,2048076,NULL,'2021-04-27 18:57:07',1619549827,NULL),(1860257121,9086438,1,1799334,1,1,1,'A',1,0.96738,312,812427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 884, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 935}}',227.175,155221355,850944,NULL,'2020-10-17 15:12:45',1602947565,NULL),(1860187486,9086438,1,1598678,1,1,1,'A',1,0.976063,1521,869071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 2145, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 2235}}',227.264,155380372,2402026,NULL,'2020-10-23 20:53:53',1603486433,NULL),(1860194081,9086438,1,617859,0,1,1,'A',1,0.974691,632,856780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 853, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 889}}',227.412,155383068,916130,NULL,'2020-10-23 23:25:00',1603495500,NULL),(1874233019,9086438,1,3828135,1,1,1,'S',1,0.987465,718,925037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 700}, \"maximum_statistics\": {\"great\": 718}}',227.421,176419102,805560,NULL,'2022-12-24 20:59:56',1671915596,NULL),(1861285367,9086438,1,87205,1,1,1,'S',1,0.993711,1113,938266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1099, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1113, \"legacy_combo_increase\": 2}}',227.45,156803913,1300900,NULL,'2020-12-12 23:56:09',1607817369,NULL),(1861404832,9086438,1,2516003,1,1,1,'A',1,0.982205,799,900700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 1383, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1433}}',228.044,157111589,1692392,NULL,'2020-12-22 16:30:48',1608654648,NULL),(1861712245,9086438,1,673153,1,1,1,'S',1,0.988314,599,919730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 585, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 599}}',228.106,157616159,767880,NULL,'2021-01-08 15:10:38',1610118638,NULL),(1860144215,9086438,1,1925777,1,1,1,'A',1,0.992224,1284,934938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 1267, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1286}}',228.498,155326022,1632670,NULL,'2020-10-21 18:35:42',1603305342,NULL),(1875487449,9086438,1,3961768,1,1,1,'A',1,0.982517,1081,887991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 1799}, \"maximum_statistics\": {\"great\": 1859}}',228.545,178169504,2031648,NULL,'2023-04-01 21:20:59',1680384059,NULL),(1876529625,9086438,1,4140503,1,1,1,'A',1,0.954958,762,865583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 11, \"great\": 1516}, \"maximum_statistics\": {\"great\": 1654}}',228.609,179729510,1954942,NULL,'2023-07-07 18:43:37',1688755417,NULL),(1859732043,9086438,1,714761,1,1,1,'A',1,0.97325,1666,923314,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 2, \"great\": 1895, \"large_bonus\": 158}, \"maximum_statistics\": {\"great\": 2000, \"legacy_combo_increase\": 1}}',228.823,154429921,2512830,NULL,'2020-09-17 20:10:17',1600373417,NULL),(1859976132,9086438,1,399850,0,1,1,'A',1,0.966438,629,896271,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 686, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 730}}',228.913,154921294,780690,NULL,'2020-10-05 15:31:17',1601911877,NULL),(1859463748,9086438,1,2023821,1,1,1,'S',1,0.982438,968,908318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 934, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 968}}',229.224,154205133,1131350,NULL,'2020-09-08 17:04:57',1599584697,NULL),(1859485303,9086438,1,230218,1,1,1,'A',1,0.990228,984,916454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 1209, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',229.411,154205414,1458318,NULL,'2020-09-08 17:16:53',1599585413,NULL),(1858703674,9086438,1,1642681,1,1,1,'S',1,0.987153,1440,919850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1403, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1440}}',229.616,152903431,1795110,NULL,'2020-07-21 23:58:43',1595375923,NULL),(1861885669,9086438,1,59746,1,1,1,'SH',1,0.991766,668,990213,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 657, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 668}}',229.791,157815189,754164,NULL,'2021-01-15 13:29:24',1610717364,NULL),(1864453085,9086438,1,63985,1,1,1,'A',1,0.989003,680,928749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 668}, \"maximum_statistics\": {\"great\": 682}}',230.467,161794716,738980,NULL,'2021-05-10 20:40:54',1620679254,NULL),(1874739442,9086438,1,3190105,1,1,1,'S',1,0.985227,880,913781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 854}, \"maximum_statistics\": {\"great\": 880}}',231.636,177161907,1022140,NULL,'2023-02-03 15:43:40',1675439020,NULL),(1859906971,9086438,1,1358048,1,1,1,'A',1,0.948529,871,778316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 29, \"great\": 1554, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1700}}',232.348,154903963,1672640,NULL,'2020-10-04 20:41:40',1601844100,NULL),(1862756249,9086438,1,150066,1,1,1,'S',1,0.9858,669,916770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 650}, \"maximum_statistics\": {\"great\": 669}}',232.84,159220314,775260,NULL,'2021-02-27 22:15:04',1614464104,NULL),(1874325149,9086438,1,406756,1,1,1,'A',1,0.980745,537,873087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 775}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',232.956,176457625,926252,NULL,'2022-12-26 23:30:58',1672097458,NULL),(1859378084,9086438,1,1735444,1,1,1,'S',1,0.96902,694,868972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 651, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 694}}',233.309,154154788,882228,NULL,'2020-09-06 14:15:22',1599401722,NULL),(1875395639,9086438,1,2893514,1,1,1,'S',1,0.988464,1387,927228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1355}, \"maximum_statistics\": {\"great\": 1387}}',233.444,178190775,1608900,NULL,'2023-04-03 00:00:57',1680480057,NULL),(1859872034,9086438,1,1951755,1,1,1,'A',1,0.987443,1016,912887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 1711, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1752}}',233.586,154770753,2065990,NULL,'2020-09-29 21:13:48',1601414028,NULL),(1859481608,9086438,1,1709713,1,1,1,'S',1,0.97861,935,900959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 895, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 935}}',234.468,154155340,1070600,NULL,'2020-09-06 14:40:36',1599403236,NULL),(1862714780,9086438,1,1925777,1,1,1,'SH',1,0.980949,1286,957397,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1237}, \"maximum_statistics\": {\"great\": 1286}}',234.597,159310359,1681488,NULL,'2021-03-02 22:18:52',1614723532,NULL),(1858655299,9086438,1,1414455,1,1,1,'S',1,0.962748,604,908073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 559, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 604}}',234.62,152902010,664998,NULL,'2020-07-21 22:35:45',1595370945,NULL),(1860395027,9086438,1,813388,0,1,1,'A',1,0.967486,480,871475,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 654, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 692}}',235.148,155634766,726974,NULL,'2020-11-02 21:27:49',1604352469,NULL),(1859583367,9086438,1,1021340,1,1,1,'S',1,0.981928,581,870333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 560, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 581}}',235.289,154399138,663580,NULL,'2020-09-16 15:15:24',1600269324,NULL),(1860010905,9086438,1,215383,1,1,1,'S',1,0.992489,932,932111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 918, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 932}}',235.464,155119526,1120590,NULL,'2020-10-13 15:33:53',1602603233,NULL),(1867500718,9086438,1,552443,1,1,1,'A',1,0.973473,876,869643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 953}, \"maximum_statistics\": {\"great\": 999}}',235.498,166445158,1009846,NULL,'2021-10-07 20:40:18',1633639218,NULL),(1866508017,9086438,1,2377916,1,1,1,'S',1,0.989431,615,928548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 602}, \"maximum_statistics\": {\"great\": 615}}',235.68,164861358,711980,NULL,'2021-08-12 11:23:36',1628767416,NULL),(1865497161,9086438,1,2422658,1,1,1,'A',1,0.950437,451,789611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 629}, \"maximum_statistics\": {\"great\": 686}}',235.695,163409234,666702,NULL,'2021-06-28 01:00:34',1624842034,NULL),(1860018231,9086438,1,757976,1,1,1,'A',1,0.973498,642,872268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 806, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 849, \"legacy_combo_increase\": 2}}',235.703,155120366,1052322,NULL,'2020-10-13 16:09:10',1602605350,NULL),(1874859472,9086438,1,1374578,1,1,1,'A',1,0.977177,984,871159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 1368}, \"maximum_statistics\": {\"great\": 1424}}',236.104,177223945,1650442,NULL,'2023-02-06 19:02:17',1675710137,NULL),(1875484962,9086438,1,3892272,1,1,1,'A',1,0.975703,1091,879836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 1119}, \"maximum_statistics\": {\"great\": 1173}}',236.396,178203428,1320120,NULL,'2023-04-03 17:01:40',1680541300,NULL),(1865213174,9086438,1,1043373,1,1,1,'S',1,0.983221,745,907657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 720}, \"maximum_statistics\": {\"great\": 745}}',236.576,162935742,883370,NULL,'2021-06-13 00:33:49',1623544429,NULL),(1864460315,9086438,1,1224945,1,1,1,'A',1,0.971053,749,878776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 725}, \"maximum_statistics\": {\"great\": 760}}',236.752,161799146,781290,NULL,'2021-05-10 23:55:24',1620690924,NULL),(1860546106,9086438,1,267024,1,1,1,'S',1,0.981207,1011,960024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 973, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1011}}',236.772,155818974,1221276,NULL,'2020-11-09 16:49:18',1604940558,NULL),(1859902811,9086438,1,1516387,1,1,1,'A',1,0.961451,415,804391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 821, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 882}}',236.824,154893401,796644,NULL,'2020-10-04 12:31:14',1601814674,NULL),(1860510454,9086438,1,230214,1,1,1,'A',1,0.988122,1050,906905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 1322, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1347}}',236.857,155634204,1498526,NULL,'2020-11-02 21:01:12',1604350872,NULL),(1865561180,9086438,1,2418700,1,1,1,'A',1,0.957915,370,771943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 28, \"great\": 1671}, \"maximum_statistics\": {\"great\": 1794}}',237.675,163563442,1610134,NULL,'2021-07-02 21:15:41',1625260541,NULL),(1865522133,9086438,1,2137043,1,1,1,'A',1,0.977819,811,882217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 1560}, \"maximum_statistics\": {\"great\": 1623, \"legacy_combo_increase\": 7}}',237.9,163567621,1759070,NULL,'2021-07-03 00:19:04',1625271544,NULL),(1859657080,9086438,1,813300,0,1,1,'A',1,0.965004,589,821874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 1073, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1143}}',238.464,154451139,1150336,NULL,'2020-09-18 16:42:52',1600447372,NULL),(1860482783,9086438,1,2078180,1,1,1,'A',1,0.983363,586,902588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 1081, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1112}}',238.544,155632336,1233610,NULL,'2020-11-02 19:33:40',1604345620,NULL),(1865599831,9086438,1,1271495,1,1,1,'A',1,0.953224,771,827707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 731}, \"maximum_statistics\": {\"great\": 791}}',239.746,163562964,857080,NULL,'2021-07-02 20:55:10',1625259310,NULL),(1860205719,9086438,1,2097051,1,1,1,'A',1,0.978158,763,864017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 1829, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 1}}',239.892,155382620,2108964,NULL,'2020-10-23 22:59:22',1603493962,NULL),(1863015851,9086438,1,2336445,1,1,1,'A',1,0.980347,1067,884808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 1889}, \"maximum_statistics\": {\"great\": 1959}}',240.21,159565738,2375058,NULL,'2021-03-10 20:25:58',1615407958,NULL),(1857418417,9086438,1,2048462,1,1,1,'A',1,0.97957,980,941266,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 1339, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1395}}',240.563,150940074,1648726,NULL,'2020-05-11 19:09:56',1589224196,NULL),(1860235066,9086438,1,963335,1,1,1,'A',1,0.973714,493,874848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 849}, \"maximum_statistics\": {\"great\": 894}}',240.658,155221282,944486,NULL,'2020-10-17 15:10:14',1602947414,NULL),(1866836282,9086438,1,1465469,1,1,1,'A',1,0.978682,768,895403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 743}, \"maximum_statistics\": {\"great\": 774}}',240.879,165475691,852950,NULL,'2021-09-01 17:48:40',1630518520,NULL),(1864453952,9086438,1,216148,0,1,1,'A',1,0.9808,636,880728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 1204}, \"maximum_statistics\": {\"great\": 1250}}',241.333,161797965,1374306,NULL,'2021-05-10 23:01:13',1620687673,NULL),(1866953444,9086438,1,2429042,1,1,1,'A',1,0.939347,289,763565,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 21, \"great\": 1151}, \"maximum_statistics\": {\"great\": 1286}}',241.455,165613176,1196920,NULL,'2021-09-06 19:06:17',1630955177,NULL),(1857698819,9086438,1,1853046,1,1,1,'A',1,0.977999,1452,889067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 1, \"great\": 1826, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1909}}',241.501,151385983,2272354,NULL,'2020-05-26 14:44:57',1590504297,NULL),(1865490930,9086438,1,1508457,1,1,1,'A',1,0.972303,1214,869882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 11, \"great\": 1955}, \"maximum_statistics\": {\"great\": 2058}}',241.513,163409088,2246680,NULL,'2021-06-28 00:51:23',1624841483,NULL),(1859779269,9086438,1,117642,1,1,1,'S',1,0.967468,707,867916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 661, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',242.941,154737612,797570,NULL,'2020-09-28 15:56:42',1601308602,NULL),(1865389593,9086438,1,1539110,1,1,1,'A',1,0.95339,796,844194,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 9, \"great\": 1079}, \"maximum_statistics\": {\"great\": 1180}}',243.174,163294124,1338843,NULL,'2021-06-24 13:51:49',1624542709,NULL),(1864475422,9086438,1,2279882,1,1,1,'S',1,0.991024,1504,930494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1477}, \"maximum_statistics\": {\"great\": 1504}}',243.75,161797300,1673450,NULL,'2021-05-10 22:28:01',1620685681,NULL),(1859761666,9086438,1,1021966,0,1,1,'A',1,0.963889,510,792705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 1349, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1440}}',243.849,154736602,1425104,NULL,'2020-09-28 15:17:47',1601306267,NULL),(1861900876,9086438,1,1405884,1,1,1,'A',1,0.986965,1467,918365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 1462, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1496}}',244.078,157935088,1755112,NULL,'2021-01-19 15:07:56',1611068876,NULL),(1862566183,9086438,1,2579127,1,1,1,'A',1,0.956013,653,816941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 830}, \"maximum_statistics\": {\"great\": 898}}',244.123,158850515,965132,NULL,'2021-02-16 17:06:29',1613495189,NULL),(1859918248,9086438,1,2120373,1,1,1,'A',1,0.959358,791,823690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 867, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 935}}',244.212,154921453,984142,NULL,'2020-10-05 15:39:45',1601912385,NULL),(1865634194,9086438,1,2357053,1,1,1,'A',1,0.965369,565,836771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 11, \"great\": 1637}, \"maximum_statistics\": {\"great\": 1747}}',244.311,163568174,2112712,NULL,'2021-07-03 00:48:17',1625273297,NULL),(1876481607,9086438,1,2603243,1,1,1,'A',1,0.975398,584,865391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 1321}, \"maximum_statistics\": {\"great\": 1382}}',244.557,179678736,1503950,NULL,'2023-07-04 10:46:34',1688467594,NULL),(1860394999,9086438,1,813387,0,1,1,'A',1,0.958418,722,814956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 919, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 986}}',244.946,155634602,963192,NULL,'2020-11-02 21:19:17',1604351957,NULL),(1859565943,9086438,1,714761,1,1,1,'S',1,0.9955,2000,942781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1982, \"large_bonus\": 167}, \"maximum_statistics\": {\"great\": 2000, \"legacy_combo_increase\": 1}}',244.989,154408190,2557050,NULL,'2020-09-16 22:41:46',1600296106,NULL),(1865748394,9086438,1,2173759,1,1,1,'A',1,0.969957,1242,862015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 2, \"great\": 1535}, \"maximum_statistics\": {\"great\": 1631, \"legacy_combo_increase\": 6}}',245.951,163634145,1930040,NULL,'2021-07-05 00:16:49',1625444209,NULL),(1860178423,9086438,1,2067467,1,1,1,'A',1,0.965997,848,827569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 1450, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1544}}',245.988,155325550,1544942,NULL,'2020-10-21 18:13:30',1603304010,NULL),(1860087186,9086438,1,2120823,1,1,1,'A',1,0.955842,434,793817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 16, \"great\": 1358, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1472}}',246.202,155202487,1418250,NULL,'2020-10-16 21:46:43',1602884803,NULL),(1860210208,9086438,1,342847,0,1,1,'A',1,0.973998,902,880950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 879, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 923}}',246.251,155328758,1002870,NULL,'2020-10-21 20:43:38',1603313018,NULL),(1860154390,9086438,1,1818474,1,1,1,'S',1,0.987465,718,923611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 700, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 718}}',246.378,155373384,936458,NULL,'2020-10-23 15:56:50',1603468610,NULL),(1858165639,9086438,1,1097542,1,1,1,'A',1,0.992902,1145,931031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 1737, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1761}}',247.588,152091424,2014430,NULL,'2020-06-20 21:56:20',1592690180,NULL),(1861886460,9086438,1,2020621,1,1,1,'A',1,0.992626,1145,918959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 1742, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1763}}',247.903,157934751,1992772,NULL,'2021-01-19 14:54:41',1611068081,NULL),(1865605418,9086438,1,1545415,1,1,1,'A',1,0.977133,901,875174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 2044}, \"maximum_statistics\": {\"great\": 2121}}',248.856,163530348,2325162,NULL,'2021-07-01 21:47:12',1625176032,NULL),(1859412244,9086438,1,1159350,1,1,1,'A',1,0.98129,741,896118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 1213, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1256}}',249.673,154177867,1384186,NULL,'2020-09-07 13:41:02',1599486062,NULL),(1866967882,9086438,1,1911852,1,1,1,'A',1,0.979928,1107,892235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 1352}, \"maximum_statistics\": {\"great\": 1395}}',250.36,165593938,1605322,NULL,'2021-09-06 01:04:14',1630890254,NULL),(1865488138,9086438,1,1834679,1,1,1,'S',1,0.969595,740,875206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 695}, \"maximum_statistics\": {\"great\": 740}}',250.424,163293966,935890,NULL,'2021-06-24 13:46:40',1624542400,NULL),(1859493558,9086438,1,1933722,1,1,1,'S',1,0.993982,914,942988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 903, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 914}}',251.12,154177685,1017810,NULL,'2020-09-07 13:32:00',1599485520,NULL),(1859811106,9086438,1,1142649,1,1,1,'A',1,0.979974,532,882117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 750, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 774}}',251.338,154770998,831550,NULL,'2020-09-29 21:29:04',1601414944,NULL),(1859377243,9086438,1,2048133,1,1,1,'A',1,0.983577,361,886225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 531, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 548}}',251.74,154158036,546014,NULL,'2020-09-06 16:53:37',1599411217,NULL),(1874848266,9086438,1,3859767,1,1,1,'S',1,0.995575,1469,908436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1456}, \"maximum_statistics\": {\"great\": 1469}}',251.771,177162198,1727460,NULL,'2023-02-03 15:58:18',1675439898,NULL),(1864661011,9086438,1,1382550,1,1,1,'S',1,0.98552,1761,917542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1710}, \"maximum_statistics\": {\"great\": 1761}}',251.811,162085676,2064620,NULL,'2021-05-19 01:38:12',1621388292,NULL),(1860232213,9086438,1,2409630,1,1,1,'A',1,0.97139,185,818755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 349, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 367}}',251.869,155327882,297790,NULL,'2020-10-21 20:00:55',1603310455,NULL),(1865497581,9086438,1,647745,1,1,1,'A',1,0.980808,1186,933878,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 1934}, \"maximum_statistics\": {\"great\": 2006}}',252.17,163294839,2335318,NULL,'2021-06-24 14:17:22',1624544242,NULL),(1860202135,9086438,1,647745,1,1,1,'A',1,0.990778,1145,925616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 1970, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 2006}}',252.213,155382137,2398198,NULL,'2020-10-23 22:31:30',1603492290,NULL),(1863370933,9086438,1,1905708,1,1,1,'A',1,0.947928,394,770325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 817}, \"maximum_statistics\": {\"great\": 893}}',252.388,160184835,806482,NULL,'2021-03-28 00:29:36',1616891376,NULL),(1862144867,9086438,1,403323,1,1,1,'A',1,0.959287,1100,837002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 7, \"great\": 1372, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1486}}',252.46,158280266,1674974,NULL,'2021-01-30 22:58:33',1612047513,NULL),(1859371364,9086438,1,2410300,1,1,1,'A',1,0.969652,639,848472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 952, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1005}}',252.776,154178679,1049198,NULL,'2020-09-07 14:18:22',1599488302,NULL),(1860210062,9086438,1,1200510,1,1,1,'A',1,0.992429,1528,927297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 1692, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1717}}',253.093,155308770,2008440,NULL,'2020-10-21 02:03:49',1603245829,NULL),(1860202205,9086438,1,903185,1,1,1,'S',1,0.988506,2001,926702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1955, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 2001}}',253.124,155328936,2375886,NULL,'2020-10-21 20:53:28',1603313608,NULL),(1859706309,9086438,1,1150699,1,1,1,'A',1,0.974688,1249,873210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 1525, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 1600}}',253.352,154457221,1838804,NULL,'2020-09-18 20:43:25',1600461805,NULL),(1865453987,9086438,1,1172533,1,1,1,'S',1,0.97246,817,883076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 772}, \"maximum_statistics\": {\"great\": 817}}',253.384,163408994,935200,NULL,'2021-06-28 00:45:45',1624841145,NULL),(1859463756,9086438,1,2023821,1,1,1,'S',1,0.960744,968,900615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 892, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 968}}',254.255,154205216,1149318,NULL,'2020-09-08 17:08:52',1599584932,NULL),(1860400519,9086438,1,1087169,1,1,1,'S',1,0.970894,962,877837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 906, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 962}}',254.695,155635757,1097710,NULL,'2020-11-02 22:24:10',1604355850,NULL),(1865017021,9086438,1,98853,1,1,1,'A',1,0.989597,496,893822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 755}, \"maximum_statistics\": {\"great\": 769}}',255.845,162850679,828038,NULL,'2021-06-10 09:55:10',1623318910,NULL),(1860179410,9086438,1,1124594,1,1,1,'S',1,0.983656,826,910748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 799, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',255.855,155309337,996490,NULL,'2020-10-21 02:41:43',1603248103,NULL),(1860210007,9086438,1,914217,1,1,1,'A',1,0.986339,1389,911237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 1782, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 1830}}',255.87,155381612,2203018,NULL,'2020-10-23 22:00:14',1603490414,NULL),(1860127344,9086438,1,719400,1,1,1,'A',1,0.982716,381,876293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 788, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 810}}',255.871,155202411,939780,NULL,'2020-10-16 21:42:38',1602884558,NULL),(1859810379,9086438,1,2493155,1,1,1,'A',1,0.987898,1655,919404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 1655, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1694}}',255.896,154734545,1976632,NULL,'2020-09-28 13:44:27',1601300667,NULL),(1859618322,9086438,1,2120948,1,1,1,'A',1,0.98951,633,904853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 701, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 715}}',256.358,154398939,751784,NULL,'2020-09-16 15:04:56',1600268696,NULL),(1863614309,9086438,1,1755465,1,1,1,'S',1,0.978678,469,901784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 449}, \"maximum_statistics\": {\"great\": 469}}',256.528,160624679,485430,NULL,'2021-04-08 19:29:06',1617910146,NULL),(1875115284,9086438,1,3859767,1,1,1,'SH',1,0.986726,1469,934960,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1430}, \"maximum_statistics\": {\"great\": 1469}}',256.93,177677607,1773210,NULL,'2023-03-04 19:44:21',1677959061,NULL),(1870229961,9086438,1,98853,1,1,1,'A',1,0.979194,660,934912,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 742}, \"maximum_statistics\": {\"great\": 769}}',257.01,170473714,901422,NULL,'2022-03-15 00:41:47',1647304907,NULL),(1860159504,9086438,1,1539110,1,1,1,'A',1,0.984746,839,894022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 1152, \"large_bonus\": 133}, \"maximum_statistics\": {\"great\": 1180}}',257.085,155381323,1404936,NULL,'2020-10-23 21:41:54',1603489314,NULL),(1860436789,9086438,1,136526,0,1,1,'A',1,0.981627,800,894469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 1107, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1143}}',257.744,155632399,1211690,NULL,'2020-11-02 19:36:57',1604345817,NULL),(1865541231,9086438,1,2180601,1,1,1,'A',1,0.972441,857,857817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 18, \"great\": 2298}, \"maximum_statistics\": {\"great\": 2413}}',258.027,163531338,2697192,NULL,'2021-07-01 22:24:13',1625178253,NULL),(1865044808,9086438,1,1773789,1,1,1,'A',1,0.994695,1233,934049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 1493}, \"maximum_statistics\": {\"great\": 1508}}',259.081,162834948,1799748,NULL,'2021-06-09 20:30:03',1623270603,NULL),(1862986020,9086438,1,130897,0,1,1,'A',1,0.981902,978,900005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 1574}, \"maximum_statistics\": {\"great\": 1630}}',259.25,159565906,1853500,NULL,'2021-03-10 20:30:45',1615408245,NULL),(1859997268,9086438,1,1273614,0,1,1,'A',1,0.949873,1018,788751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 23, \"great\": 1441, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1576}}',259.766,154902115,1584620,NULL,'2020-10-04 19:07:27',1601838447,NULL),(1864011092,9086438,1,1374578,1,1,1,'A',1,0.971208,1145,916995,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 1347}, \"maximum_statistics\": {\"great\": 1424}}',259.794,161296350,1768663,NULL,'2021-04-26 23:21:45',1619479305,NULL),(1865555332,9086438,1,2882340,1,1,1,'SH',1,0.969816,762,926839,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 716}, \"maximum_statistics\": {\"great\": 762}}',259.954,163532136,835812,NULL,'2021-07-01 22:59:24',1625180364,NULL),(1863712113,9086438,1,263683,0,1,1,'A',1,0.962942,669,891942,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 839}, \"maximum_statistics\": {\"great\": 904}}',260.151,160627155,974874,NULL,'2021-04-08 20:56:37',1617915397,NULL),(1865520467,9086438,1,720267,0,1,1,'A',1,0.962623,509,817272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 19, \"great\": 1529}, \"maximum_statistics\": {\"great\": 1632}}',260.186,163563940,1622730,NULL,'2021-07-02 21:33:00',1625261580,NULL),(1863513072,9086438,1,388464,0,1,1,'S',1,0.992313,1431,935772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1409}, \"maximum_statistics\": {\"great\": 1431}}',260.208,160452117,1661910,NULL,'2021-04-03 21:20:22',1617484822,NULL),(1861837393,9086438,1,2511174,1,1,1,'S',1,0.996825,1575,949763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1565, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1575}}',260.235,157939064,2004680,NULL,'2021-01-19 17:53:51',1611078831,NULL),(1865604527,9086438,1,1285226,1,1,1,'A',1,0.962763,660,838087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 21, \"great\": 1910}, \"maximum_statistics\": {\"great\": 2041}}',260.6,163568713,2167426,NULL,'2021-07-03 01:17:42',1625275062,NULL),(1866887853,9086438,1,2106494,1,1,1,'A',1,0.981935,497,887553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 830}, \"maximum_statistics\": {\"great\": 858}}',260.678,165478218,931190,NULL,'2021-09-01 19:49:32',1630525772,NULL),(1861918794,9086438,1,214251,1,1,1,'S',1,0.996795,1404,948895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1395, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1404}}',261.271,157910542,1649370,NULL,'2021-01-18 18:11:42',1610993502,NULL),(1862968256,9086438,1,2259013,1,1,1,'A',1,0.981455,727,896675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 1325}, \"maximum_statistics\": {\"great\": 1375}}',261.511,159565032,1636020,NULL,'2021-03-10 20:05:14',1615406714,NULL),(1865721322,9086438,1,1545855,1,1,1,'A',1,0.978169,456,863182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 683}, \"maximum_statistics\": {\"great\": 710}}',261.997,163634600,767252,NULL,'2021-07-05 00:40:28',1625445628,NULL),(1865460024,9086438,1,844717,1,1,1,'A',1,0.966149,1200,884544,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 14, \"great\": 1694}, \"maximum_statistics\": {\"great\": 1802}}',262.575,163297957,2017860,NULL,'2021-06-24 16:08:45',1624550925,NULL),(1861875278,9086438,1,1537074,1,1,1,'S',1,0.995483,1439,946882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1426, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1439}}',262.751,157815536,1725560,NULL,'2021-01-15 13:44:32',1610718272,NULL),(1865263214,9086438,1,1504541,1,1,1,'SH',1,0.990709,1776,983535,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1743}, \"maximum_statistics\": {\"great\": 1776}}',262.855,163119327,2352468,NULL,'2021-06-18 21:02:01',1624050121,NULL),(1859805719,9086438,1,844717,1,1,1,'A',1,0.981132,1113,877602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 1745, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 1802}}',263.191,154738003,1993500,NULL,'2020-09-28 16:11:47',1601309507,NULL),(1865210105,9086438,1,1642679,1,1,1,'A',1,0.981405,812,884504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 1636}, \"maximum_statistics\": {\"great\": 1694}}',263.773,162935822,1917126,NULL,'2021-06-13 00:38:30',1623544710,NULL),(1860581325,9086438,1,157054,0,1,1,'A',1,0.965569,238,873600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 631, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 668}}',263.868,155818399,663202,NULL,'2020-11-09 16:26:43',1604939203,NULL),(1865688169,9086438,1,1717847,1,1,1,'S',1,0.986494,1703,921224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1657}, \"maximum_statistics\": {\"great\": 1703}}',264.951,163694667,1995750,NULL,'2021-07-06 20:51:31',1625604691,NULL),(1860418219,9086438,1,117888,1,1,1,'A',1,0.981757,934,899624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 1295, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1343}}',265.067,155634350,1499250,NULL,'2020-11-02 21:07:23',1604351243,NULL),(1865304027,9086438,1,2078180,1,1,1,'A',1,0.981115,909,936002,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 1072}, \"maximum_statistics\": {\"great\": 1112}}',265.406,163119784,1227391,NULL,'2021-06-18 21:21:40',1624051300,NULL),(1863235033,9086438,1,1736565,1,1,1,'A',1,0.977612,945,872921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 1675, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1742}}',266.991,160126361,1927288,NULL,'2021-03-26 15:22:56',1616772176,NULL),(1860179457,9086438,1,135188,1,1,1,'A',1,0.986282,1282,899343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 2453, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 2515, \"legacy_combo_increase\": 3}}',267.024,155374128,3061030,NULL,'2020-10-23 16:26:47',1603470407,NULL),(1865300436,9086438,1,388464,1,1,1,'SH',1,0.981831,1431,959038,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1379}, \"maximum_statistics\": {\"great\": 1431}}',267.106,163122268,1703520,NULL,'2021-06-18 23:10:08',1624057808,NULL),(1864388474,9086438,1,2882340,1,1,1,'S',1,0.993438,762,941560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 752}, \"maximum_statistics\": {\"great\": 762}}',267.38,161798954,828840,NULL,'2021-05-10 23:47:41',1620690461,NULL),(1864398720,9086438,1,2350370,1,1,1,'S',1,0.985476,1377,917825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1337}, \"maximum_statistics\": {\"great\": 1377}}',267.436,161799310,1647680,NULL,'2021-05-11 00:04:13',1620691453,NULL),(1865694787,9086438,1,2063481,1,1,1,'S',1,0.993934,1154,942987,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1140}, \"maximum_statistics\": {\"great\": 1154}}',267.73,163692805,1337410,NULL,'2021-07-06 19:37:08',1625600228,NULL),(1865634984,9086438,1,2691342,1,1,1,'A',1,0.971983,801,864520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 5, \"great\": 1976}, \"maximum_statistics\": {\"great\": 2088}}',267.989,163532355,2255620,NULL,'2021-07-01 23:10:28',1625181028,NULL),(1860192983,9086438,1,1163499,1,1,1,'S',1,0.966188,1183,827251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 1103, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1183}}',268.021,155383907,1410328,NULL,'2020-10-24 00:23:27',1603499007,NULL),(1861984403,9086438,1,697898,1,1,1,'S',1,0.985976,1747,919383,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1698}, \"maximum_statistics\": {\"great\": 1747}}',268.253,158113856,2063640,NULL,'2021-01-25 13:49:02',1611582542,NULL),(1869760251,9086438,1,813388,1,1,1,'A',1,0.996387,691,944278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 688}, \"maximum_statistics\": {\"great\": 692}}',270.113,169867818,838780,NULL,'2022-02-17 22:25:40',1645136740,NULL),(1858165700,9086438,1,1097542,1,1,1,'SH',1,0.991766,1761,988323,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1732, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1761}}',270.18,152092509,2130840,NULL,'2020-06-20 23:07:52',1592694472,NULL),(1864385913,9086438,1,127115,0,1,1,'A',1,0.978122,977,882115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 1801}, \"maximum_statistics\": {\"great\": 1874}}',270.209,161796498,2040658,NULL,'2021-05-10 21:49:56',1620683396,NULL),(1860394942,9086438,1,2192453,1,1,1,'A',1,0.977039,1378,888004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 1770, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1851}}',271.059,155635376,2028808,NULL,'2020-11-02 22:02:23',1604354543,NULL),(1865705575,9086438,1,1872997,1,1,1,'A',1,0.966767,988,839766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 12, \"great\": 1557}, \"maximum_statistics\": {\"great\": 1655}}',271.172,163634423,1824026,NULL,'2021-07-05 00:31:41',1625445101,NULL),(1859452584,9086438,1,1773789,1,1,1,'SH',1,0.988064,1508,977937,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1472, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1508}}',271.51,154206131,1908090,NULL,'2020-09-08 17:47:57',1599587277,NULL),(1860099988,9086438,1,1205382,1,1,1,'A',1,0.976959,432,871610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 624, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 651}}',271.618,155202531,754412,NULL,'2020-10-16 21:49:08',1602884948,NULL),(1865300432,9086438,1,388464,1,1,1,'A',1,0.987771,1410,973832,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 1398}, \"maximum_statistics\": {\"great\": 1431}}',271.799,163121775,1701540,NULL,'2021-06-18 22:48:50',1624056530,NULL),(1865444509,9086438,1,2132214,1,1,1,'A',1,0.982188,1217,887143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 1930}, \"maximum_statistics\": {\"great\": 1993}}',272.175,163408842,2267858,NULL,'2021-06-28 00:36:57',1624840617,NULL),(1859949496,9086438,1,649044,1,1,1,'A',1,0.963071,1476,826194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 20, \"great\": 2252, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2410}}',272.309,154920340,2472404,NULL,'2020-10-05 14:45:16',1601909116,NULL),(1865645823,9086438,1,107392,1,1,1,'A',1,0.984615,625,893454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 1138}, \"maximum_statistics\": {\"great\": 1170}}',272.457,163633553,1252544,NULL,'2021-07-04 23:46:12',1625442372,NULL),(1876637556,9086438,1,3944490,1,1,1,'A',1,0.984536,289,912262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 283}, \"maximum_statistics\": {\"great\": 291}}',273.158,179776811,326790,NULL,'2023-07-10 18:16:55',1689013015,NULL),(1860457197,9086438,1,1240974,1,1,1,'A',1,0.982679,739,897121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 1256, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1299}}',273.494,155633354,1500110,NULL,'2020-11-02 20:24:31',1604348671,NULL),(1865288129,9086438,1,342847,0,1,1,'A',1,0.975623,878,930991,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 881}, \"maximum_statistics\": {\"great\": 923}}',273.675,163119556,1023234,NULL,'2021-06-18 21:12:00',1624050720,NULL),(1860212446,9086438,1,920312,1,1,1,'A',1,0.974656,1162,877660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 1521, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 1598}}',274.29,155383394,1896556,NULL,'2020-10-23 23:48:55',1603496935,NULL),(1859413696,9086438,1,1853046,1,1,1,'SH',1,0.984547,1909,967231,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1850, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1909}}',274.714,154205644,2433612,NULL,'2020-09-08 17:26:33',1599585993,NULL),(1861369422,9086438,1,1274406,1,1,1,'S',1,0.991109,1181,934372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1160, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1181}}',274.968,157110347,1422840,NULL,'2020-12-22 15:46:43',1608652003,NULL),(1865591094,9086438,1,2791175,1,1,1,'S',1,0.971204,955,875448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 900}, \"maximum_statistics\": {\"great\": 955}}',275.521,163530788,1053640,NULL,'2021-07-01 22:03:39',1625177019,NULL),(1865744083,9086438,1,1374578,1,1,1,'S',1,0.992626,1424,935483,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1403}, \"maximum_statistics\": {\"great\": 1424}}',276.813,163693168,1804920,NULL,'2021-07-06 19:51:38',1625601098,NULL),(1867454878,9086438,1,1163499,1,1,1,'S',1,0.975486,1183,851179,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1125}, \"maximum_statistics\": {\"great\": 1183}}',276.819,166415432,1422662,NULL,'2021-10-06 16:46:41',1633538801,NULL),(1860246530,9086438,1,1274287,0,1,1,'A',1,0.979607,1015,883381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 1321, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1373}}',277.358,155383111,1534920,NULL,'2020-10-23 23:28:42',1603495722,NULL),(1866828560,9086438,1,153886,1,1,1,'S',1,0.997723,1976,952639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1967}, \"maximum_statistics\": {\"great\": 1976}}',277.697,165501797,2381550,NULL,'2021-09-02 18:52:34',1630608754,NULL),(1859268810,9086438,1,1097541,1,1,1,'A',1,0.991253,1632,921800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 2081, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2115}}',278.427,153900251,2350324,NULL,'2020-08-27 17:45:33',1598550333,NULL),(1865742755,9086438,1,263683,0,1,1,'S',1,0.99115,904,934729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 888}, \"maximum_statistics\": {\"great\": 904}}',279.01,163693453,1019120,NULL,'2021-07-06 20:03:09',1625601789,NULL),(1865625419,9086438,1,685029,1,1,1,'S',1,0.985967,962,920080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 935}, \"maximum_statistics\": {\"great\": 962}}',280.548,163564443,1119250,NULL,'2021-07-02 21:54:52',1625262892,NULL),(1863019949,9086438,1,403323,1,1,1,'A',1,0.968035,1319,907725,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 1400}, \"maximum_statistics\": {\"great\": 1486}}',280.742,159566320,1743648,NULL,'2021-03-10 20:43:12',1615408992,NULL),(1866972235,9086438,1,153886,1,1,1,'SH',1,0.989626,1976,982437,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1935}, \"maximum_statistics\": {\"great\": 1976}}',281.909,165593804,2441322,NULL,'2021-09-06 00:55:17',1630889717,NULL),(1860245048,9086438,1,1682932,1,1,1,'S',1,0.988782,624,927308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 610, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 624}}',283.858,155381900,748696,NULL,'2020-10-23 22:17:26',1603491446,NULL),(1865423988,9086438,1,1911852,1,1,1,'A',1,0.977419,1107,935804,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 1339}, \"maximum_statistics\": {\"great\": 1395}}',283.95,163297501,1656922,NULL,'2021-06-24 15:53:00',1624549980,NULL),(1865578575,9086438,1,2266446,1,1,1,'S',1,0.979127,1054,900575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1010}, \"maximum_statistics\": {\"great\": 1054}}',284.602,163530559,1203640,NULL,'2021-07-01 21:55:10',1625176510,NULL),(1860121284,9086438,1,965244,0,1,1,'A',1,0.967521,1168,857271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 11, \"great\": 2055, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2186}}',284.701,155199298,2389422,NULL,'2020-10-16 19:21:11',1602876071,NULL),(1865441529,9086438,1,2350370,1,1,1,'SH',1,0.980029,1377,954213,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1322}, \"maximum_statistics\": {\"great\": 1377}}',285.181,163407300,1695408,NULL,'2021-06-27 23:15:00',1624835700,NULL),(1862563500,9086438,1,1989987,1,1,1,'S',1,0.985692,1293,914359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1256}, \"maximum_statistics\": {\"great\": 1293}}',285.289,158896445,1587670,NULL,'2021-02-18 00:05:39',1613606739,NULL),(1865343196,9086438,1,1642679,1,1,1,'A',1,0.980815,1425,948442,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 1634}, \"maximum_statistics\": {\"great\": 1694}}',287.73,163120460,2081430,NULL,'2021-06-18 21:52:07',1624053127,NULL),(1862667239,9086438,1,2569352,1,1,1,'A',1,0.987889,913,913900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 1413}, \"maximum_statistics\": {\"great\": 1445}}',288.522,159055024,1703460,NULL,'2021-02-22 18:10:15',1614017415,NULL),(1860500899,9086438,1,1047870,1,1,1,'S',1,0.992658,1975,928714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1946, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1975}}',288.857,155635025,2460680,NULL,'2020-11-02 21:40:56',1604353256,NULL),(1864793235,9086438,1,2656057,1,1,1,'A',1,0.974825,784,879364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 1368}, \"maximum_statistics\": {\"great\": 1430}}',289.492,162364553,1607556,NULL,'2021-05-26 21:18:56',1622063936,NULL),(1866963696,9086438,1,1370184,1,1,1,'A',1,0.965974,1012,888029,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 14, \"great\": 1808}, \"maximum_statistics\": {\"great\": 1925}}',290.674,165691833,2137273,NULL,'2021-09-09 21:15:47',1631222147,NULL),(1864660228,9086438,1,1913436,1,1,1,'S',1,0.98829,1281,924356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1251}, \"maximum_statistics\": {\"great\": 1281}}',291.053,162084635,1511720,NULL,'2021-05-19 00:46:56',1621385216,NULL),(1866896007,9086438,1,1836214,1,1,1,'A',1,0.992642,890,928149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 1407}, \"maximum_statistics\": {\"great\": 1427}}',291.333,165501958,1562680,NULL,'2021-09-02 19:00:06',1630609206,NULL),(1865728966,9086438,1,235556,1,1,1,'S',1,0.992232,1416,937246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1394}, \"maximum_statistics\": {\"great\": 1416}}',291.851,163693300,1631560,NULL,'2021-07-06 19:57:04',1625601424,NULL),(1861369435,9086438,1,1274406,1,1,1,'SH',1,0.986029,1181,972536,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1148, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1181}}',292.177,157110643,1464762,NULL,'2020-12-22 15:56:39',1608652599,NULL),(1864437871,9086438,1,1162312,1,1,1,'A',1,0.972801,1456,841198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 1411}, \"maximum_statistics\": {\"great\": 1489}}',293.428,161799763,1735796,NULL,'2021-05-11 00:27:39',1620692859,NULL),(1859951676,9086438,1,345483,0,1,1,'A',1,0.977348,589,880908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 866, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 905}}',295.054,154921088,953944,NULL,'2020-10-05 15:21:06',1601911266,NULL),(1865087266,9086438,1,1129305,1,1,1,'S',1,0.989568,1390,890739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1361}, \"maximum_statistics\": {\"great\": 1390}}',295.933,162837212,1604300,NULL,'2021-06-09 22:07:54',1623276474,NULL),(1864475408,9086438,1,250579,0,1,1,'S',1,0.988256,1405,926480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1372}, \"maximum_statistics\": {\"great\": 1405}}',296.28,161798351,1634940,NULL,'2021-05-10 23:19:36',1620688776,NULL),(1866915316,9086438,1,2192453,1,1,1,'S',1,0.988925,1851,927185,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1810}, \"maximum_statistics\": {\"great\": 1851}}',297.043,165478996,2099204,NULL,'2021-09-01 20:33:00',1630528380,NULL),(1860069349,9086438,1,1763967,1,1,1,'A',1,0.988088,1364,916462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 1640, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1679}}',298.739,155202005,1956940,NULL,'2020-10-16 21:22:06',1602883326,NULL),(1865699702,9086438,1,2078688,1,1,1,'S',1,0.988421,950,921872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 928}, \"maximum_statistics\": {\"great\": 950}}',298.783,163694061,1080800,NULL,'2021-07-06 20:26:54',1625603214,NULL),(1865289141,9086438,1,130897,1,1,1,'SH',1,0.988037,1630,978872,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1591}, \"maximum_statistics\": {\"great\": 1630}}',299.911,163120664,1989930,NULL,'2021-06-18 22:02:47',1624053767,NULL),(1865631467,9086438,1,1373621,1,1,1,'A',1,0.982958,1005,895110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 1591}, \"maximum_statistics\": {\"great\": 1643}}',301.83,163568266,1946706,NULL,'2021-07-03 00:53:35',1625273615,NULL),(1866812191,9086438,1,366293,1,1,1,'S',1,0.990741,1836,930587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1802}, \"maximum_statistics\": {\"great\": 1836}}',307.668,165502882,2213370,NULL,'2021-09-02 19:43:55',1630611835,NULL),(1865453695,9086438,1,1170442,1,1,1,'A',1,0.984895,1000,909459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 1904}, \"maximum_statistics\": {\"great\": 1953}}',311.299,163409520,2260490,NULL,'2021-06-28 01:16:52',1624843012,NULL),(1860043523,9086438,1,263914,1,1,1,'A',1,0.990541,810,920402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 1505, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1533}}',321.178,155201434,1808164,NULL,'2020-10-16 20:54:42',1602881682,NULL),(1875114499,9086438,1,3859766,0,1,1,'A',1,0.98861,1116,882055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 1674}, \"maximum_statistics\": {\"great\": 1712}}',322.371,177677378,1948544,NULL,'2023-03-04 19:31:09',1677958269,NULL),(1864533831,9086438,1,1370184,1,1,1,'S',1,0.985974,1925,919559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1871}, \"maximum_statistics\": {\"great\": 1925}}',326.898,162078318,2300600,NULL,'2021-05-18 19:54:01',1621367641,NULL),(1865601876,9086438,1,1528547,1,1,1,'S',1,0.983838,1980,913797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1916}, \"maximum_statistics\": {\"great\": 1980, \"legacy_combo_increase\": 2}}',327.705,163569203,2268990,NULL,'2021-07-03 01:42:08',1625276528,NULL),(1865460184,9086438,1,1183029,0,1,1,'S',1,0.978311,2190,894634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 2095}, \"maximum_statistics\": {\"great\": 2190}}',330.86,163407549,2509270,NULL,'2021-06-27 23:29:38',1624836578,NULL),(1873177175,9129934,1,742013,1,1,1,'A',1,0.951777,144,681177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 548}, \"maximum_statistics\": {\"great\": 591}}',NULL,174740564,359177,NULL,'2022-09-26 09:06:14',1664183174,NULL),(1843169777,9129934,1,1028483,0,1,1,'D',1,0.697248,44,196574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 55}, \"maximum_statistics\": {\"great\": 109}}',9.84091,129195483,28056,NULL,'2017-02-23 06:25:18',1487831118,NULL),(1869672285,9129934,1,3368215,1,1,1,'C',1,0.766094,34,298609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 29, \"great\": 153, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 233}}',15.3377,169639286,74100,NULL,'2022-02-08 12:06:17',1644321977,NULL),(1876246642,9129934,1,2092273,0,1,1,'D',1,0.540416,53,61657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 173, \"great\": 208}, \"maximum_statistics\": {\"great\": 433}}',22.6313,179263769,104823,NULL,'2023-06-07 10:52:53',1686135173,NULL),(1850562982,9129934,1,275794,1,1,1,'A',1,0.907285,126,507235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 132}, \"maximum_statistics\": {\"great\": 151}}',23.8243,140493989,110140,NULL,'2018-10-05 02:21:13',1538706073,NULL),(1873079215,9129934,1,1213400,1,1,1,'S',1,0.985437,103,824952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 100}, \"maximum_statistics\": {\"great\": 103}}',33.7387,174710836,86301,NULL,'2022-09-24 16:45:55',1664037955,NULL),(3609609544,9129934,1,804520,0,1,1,'B',1,0.818182,79,439195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 93}, \"maximum_statistics\": {\"great\": 143}}',34.7066,185615120,71046,NULL,'2024-10-01 10:28:05',1727778485,NULL),(1873102921,9129934,1,1603298,1,1,1,'S',1,0.985294,102,807071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 99}, \"maximum_statistics\": {\"great\": 102}}',36.029,174710795,62577,NULL,'2022-09-24 16:44:02',1664037842,NULL),(1843562295,9129934,1,739172,1,1,1,'S',1,0.954887,399,804562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 363}, \"maximum_statistics\": {\"great\": 399}}',37.2493,129766100,351872,NULL,'2017-03-26 14:25:05',1490538305,NULL),(1863171033,9129934,1,191662,0,1,1,'A',1,0.956863,165,391602,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 235, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',38.2692,159829470,127185,NULL,'2021-03-18 12:18:43',1616069923,NULL),(1876197120,9129934,1,2020488,0,1,1,'B',1,0.87037,79,293876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 87}, \"maximum_statistics\": {\"great\": 108}}',40.6989,179263562,45244,NULL,'2023-06-07 10:34:45',1686134085,NULL),(1873105084,9129934,1,1292934,0,1,1,'X',1,1,108,903909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',41.6095,174710871,70299,NULL,'2022-09-24 16:47:49',1664038069,NULL),(1843119011,9129934,1,557816,0,1,1,'A',1,0.909297,117,549671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 382}, \"maximum_statistics\": {\"great\": 441}}',42.2937,129213168,200097,NULL,'2017-02-24 06:16:49',1487917009,NULL),(1873164901,9129934,1,1075865,1,1,1,'A',1,0.923828,86,597671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 230}, \"maximum_statistics\": {\"great\": 256}}',48.3211,174740584,126484,NULL,'2022-09-26 09:07:50',1664183270,NULL),(1876249702,9129934,1,2100984,0,1,1,'B',1,0.879771,104,294892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 206}, \"maximum_statistics\": {\"great\": 262}}',48.6593,179263623,110357,NULL,'2023-06-07 10:40:40',1686134440,NULL),(1876237112,9129934,1,2073781,0,1,1,'A',1,0.914336,77,312471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 16, \"great\": 253}, \"maximum_statistics\": {\"great\": 286}}',57.8988,179263668,109145,NULL,'2023-06-07 10:44:16',1686134656,NULL),(1876240741,9129934,1,2082975,0,1,1,'A',1,0.933121,178,381163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 276}, \"maximum_statistics\": {\"great\": 314}}',65.0956,179263694,169176,NULL,'2023-06-07 10:46:33',1686134793,NULL),(1873151581,9129934,1,1932035,0,1,1,'A',1,0.964345,281,779328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 568}, \"maximum_statistics\": {\"great\": 603}}',68.6909,174740617,536788,NULL,'2022-09-26 09:11:51',1664183511,NULL),(1873148943,9129934,1,1438641,1,1,1,'A',1,0.97318,355,820193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 503}, \"maximum_statistics\": {\"great\": 522}}',72.0249,174740524,467284,NULL,'2022-09-26 09:02:14',1664182934,NULL),(1873110125,9129934,1,903292,0,1,1,'A',1,0.979245,423,821624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 509}, \"maximum_statistics\": {\"great\": 530}}',72.3842,174740679,521266,NULL,'2022-09-26 09:17:32',1664183852,NULL),(1873126886,9129934,1,1377773,0,1,1,'A',1,0.972973,243,834619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 386}, \"maximum_statistics\": {\"great\": 407}}',81.9329,174740722,384322,NULL,'2022-09-26 09:21:21',1664184081,NULL),(1863668762,9145029,1,463383,0,1,1,'B',1,0.865729,55,468384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 36, \"great\": 322, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 391}}',NULL,160650881,157553,NULL,'2021-04-09 14:19:16',1617977956,NULL),(1863599621,9145029,1,950641,0,1,1,'A',1,0.921053,84,623382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 148, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 171}}',NULL,160650241,84209,NULL,'2021-04-09 14:00:40',1617976840,NULL),(1857959669,9145029,1,2449157,1,1,1,'D',1,0.181771,7,2084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 727, \"great\": 116}, \"maximum_statistics\": {\"great\": 960}}',6.10862,151815524,59250,NULL,'2020-06-10 20:27:15',1591820835,NULL),(1862269512,9145029,1,1018836,1,1,1,'D',1,0.494186,17,93311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 103, \"great\": 100, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 258}}',9.45892,158407201,90772,NULL,'2021-02-03 19:17:28',1612379848,NULL),(1857959593,9145029,1,2445249,1,1,1,'D',1,0.409836,14,17251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 159, \"great\": 93}, \"maximum_statistics\": {\"great\": 366}}',9.48213,151815448,50614,NULL,'2020-06-10 20:23:56',1591820636,NULL),(1863635418,9145029,1,1362731,1,1,1,'A',1,0.929752,79,614609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 219, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 242}}',25.088,160650139,119481,NULL,'2021-04-09 13:57:28',1617976648,NULL),(1863700779,9145029,1,538311,0,1,1,'X',1,1,37,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',25.1131,160653549,13548,NULL,'2021-04-09 15:33:33',1617982413,NULL),(1863720235,9145029,1,1452978,1,1,1,'S',1,0.954082,98,822463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 89, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 98}}',25.779,160653736,67863,NULL,'2021-04-09 15:38:08',1617982688,NULL),(1863618204,9145029,1,987116,0,1,1,'A',1,0.902542,37,560022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 102, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 118}}',26.0418,160650375,69848,NULL,'2021-04-09 14:04:33',1617977073,NULL),(1863666612,9145029,1,813389,0,1,1,'A',1,0.919118,63,600076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 117, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 136}}',26.9215,160649985,88036,NULL,'2021-04-09 13:52:31',1617976351,NULL),(1863670666,9145029,1,1932869,1,1,1,'A',1,0.925926,37,587611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 122, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 135}}',27.484,160646607,51713,NULL,'2021-04-09 12:11:27',1617970287,NULL),(1863677288,9145029,1,478376,0,1,1,'A',1,0.951049,79,672399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 133, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 143}}',27.9046,160653948,71644,NULL,'2021-04-09 15:44:52',1617983092,NULL),(1863700509,9145029,1,538310,0,1,1,'A',1,0.929825,41,669640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 57}}',27.9365,160655063,20060,NULL,'2021-04-09 16:15:57',1617984957,NULL),(1863648079,9145029,1,1949372,0,1,1,'A',1,0.921875,71,660574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',28.0878,160654937,44399,NULL,'2021-04-09 16:12:20',1617984740,NULL),(1863702104,9145029,1,1424990,1,1,1,'S',1,0.983871,62,913877,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 62}}',30.5913,160651636,28444,NULL,'2021-04-09 14:39:36',1617979176,NULL),(1863661889,9145029,1,46803,0,1,1,'A',1,0.972222,125,856878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 120, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',31.7962,160654846,124894,NULL,'2021-04-09 16:09:49',1617984589,NULL),(1863652609,9145029,1,777797,0,1,1,'A',1,0.903153,83,585304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 186, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 2}}',32.012,160651204,154740,NULL,'2021-04-09 14:28:20',1617978500,NULL),(1863621753,9145029,1,1768319,1,1,1,'S',1,0.980952,105,847268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 101, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 105}}',33.059,160654004,84080,NULL,'2021-04-09 15:46:56',1617983216,NULL),(1863623411,9145029,1,1563157,1,1,1,'S',1,0.987179,78,921710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 78}}',33.3975,160654611,43596,NULL,'2021-04-09 16:02:58',1617984178,NULL),(1863656746,9145029,1,788125,1,1,1,'S',1,0.976636,107,825180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 102}, \"maximum_statistics\": {\"great\": 107}}',34.0846,160654110,74656,NULL,'2021-04-09 15:50:00',1617983400,NULL),(1863653926,9145029,1,1090098,0,1,1,'A',1,0.936508,131,653375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 229, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 252}}',34.0913,160650507,149136,NULL,'2021-04-09 14:08:35',1617977315,NULL),(1863720724,9145029,1,1459879,1,1,1,'X',1,1,76,876300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 76}}',34.1664,160653816,51432,NULL,'2021-04-09 15:40:30',1617982830,NULL),(1863657764,9145029,1,444620,0,1,1,'A',1,0.976744,72,834405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',34.1963,160649115,46037,NULL,'2021-04-09 13:28:27',1617974907,NULL),(1863612670,9145029,1,2409646,0,1,1,'A',1,0.95625,64,721231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 75, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 80}}',34.5761,160654716,77500,NULL,'2021-04-09 16:06:13',1617984373,NULL),(1863606533,9145029,1,1735712,0,1,1,'B',1,0.888889,27,596462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 36, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 45}}',37.2462,160654436,26060,NULL,'2021-04-09 15:58:27',1617983907,NULL),(1863705924,9145029,1,1230366,0,1,1,'A',1,0.972549,204,840024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 242, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',37.6447,160649331,186933,NULL,'2021-04-09 13:33:53',1617975233,NULL),(1872088275,9145029,1,2712390,1,1,1,'B',1,0.895487,71,533864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 27, \"great\": 360, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421}}',54.098,173307498,185522,NULL,'2022-07-14 18:55:25',1657824925,NULL),(3391213595,9146609,1,927639,1,1,1,'C',1,0.783186,87,427222,'{\"mods\": [], \"statistics\": {\"ok\": 96, \"miss\": 50, \"great\": 306, \"ignore_hit\": 290, \"ignore_miss\": 171, \"large_bonus\": 38, \"small_bonus\": 515}, \"maximum_statistics\": {\"great\": 452, \"ignore_hit\": 290, \"large_bonus\": 46, \"small_bonus\": 678}, \"total_score_without_mods\": 427222}',NULL,NULL,0,'2024-08-24 00:18:56','2024-08-24 00:22:41',1724458961,7676),(1841918564,9146609,1,254876,0,1,1,'D',1,0.583333,20,144778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 37}, \"maximum_statistics\": {\"great\": 114}}',8.19657,127128691,34768,NULL,'2016-10-29 02:51:03',1477709463,NULL),(1864575524,9146609,1,480684,0,1,1,'D',1,0.563725,15,129782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 30, \"great\": 43}, \"maximum_statistics\": {\"great\": 102}}',8.22619,162042702,27630,NULL,'2021-05-17 18:37:51',1621276671,NULL),(1841919466,9146609,1,255275,0,1,1,'D',1,0.565445,26,116024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 48, \"great\": 73}, \"maximum_statistics\": {\"great\": 191}}',8.62635,127128715,49405,NULL,'2016-10-29 02:52:44',1477709564,NULL),(1863793515,9146609,1,1871637,0,1,1,'C',1,0.738095,20,312777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 42}, \"maximum_statistics\": {\"great\": 63}}',10.7261,160812298,29270,NULL,'2021-04-13 22:45:17',1618353917,NULL),(1841780447,9146609,1,480685,0,1,1,'C',1,0.765152,20,348686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 43}, \"maximum_statistics\": {\"great\": 66}}',11.5996,126958523,30202,NULL,'2016-10-19 02:11:40',1476843100,NULL),(1854607828,9146609,1,1505876,0,1,1,'B',1,0.81746,59,410493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 85}, \"maximum_statistics\": {\"great\": 126}}',14.0235,146713095,69745,NULL,'2019-10-13 15:13:22',1570979602,NULL),(1876291050,9146609,1,26366,1,1,1,'D',1,0.695652,45,207433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 25, \"great\": 88, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 161, \"legacy_combo_increase\": 1}}',14.3025,179501121,100132,NULL,'2023-06-22 19:36:53',1687462613,NULL),(1872286723,9146609,1,3147806,1,1,1,'C',1,0.784861,107,382673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 18, \"great\": 161}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 1}}',19.4524,173351321,163384,NULL,'2022-07-16 21:00:23',1658005223,NULL),(1876084247,9146609,1,3903862,1,1,1,'C',1,0.743243,62,286134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 40, \"great\": 184, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 296}}',19.6868,179197364,105949,NULL,'2023-06-03 05:18:21',1685769501,NULL),(1876099111,9146609,1,818453,0,1,1,'B',1,0.810056,62,381554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 125, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 179}}',22.5641,179197267,77708,NULL,'2023-06-03 05:08:03',1685768883,NULL),(1876154829,9146609,1,11517,0,1,1,'C',1,0.789749,126,367394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 19, \"great\": 296, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 478}}',24.4107,179253029,240932,NULL,'2023-06-06 16:29:50',1686068990,NULL),(3386192856,9146609,1,681247,0,1,1,'B',1,0.843496,84,459680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 177, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 246}}',25.0426,185141249,114872,NULL,'2024-08-23 05:29:49',1724390989,NULL),(1873052209,9146609,1,3422253,1,1,1,'B',1,0.880126,159,583911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 245}, \"maximum_statistics\": {\"great\": 317}}',29.5096,174596699,206584,NULL,'2022-09-18 04:19:44',1663474784,NULL),(1876329171,9146609,1,1505875,0,1,1,'A',1,0.902083,135,610161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 198, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 240}}',35.3273,179501034,183660,NULL,'2023-06-22 19:28:56',1687462136,NULL),(1856405413,9172043,1,1679180,1,1,1,'B',1,0.874803,217,565942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 34, \"great\": 510}, \"maximum_statistics\": {\"great\": 635}}',NULL,149470474,451149,NULL,'2020-03-24 19:05:43',1585076743,NULL),(1844836250,9172043,1,1254521,0,1,1,'D',1,0.657303,21,179527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 39}, \"maximum_statistics\": {\"great\": 89}}',8.03201,131761160,26793,NULL,'2017-07-12 17:51:34',1499881894,NULL),(1856298733,9172043,1,1556933,1,1,1,'C',1,0.728296,37,239278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 46, \"great\": 188}, \"maximum_statistics\": {\"great\": 311}}',18.4827,149442715,107709,NULL,'2020-03-23 18:08:11',1584986891,NULL),(1845087976,9172043,1,818077,0,1,1,'B',1,0.852564,58,446221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 115}, \"maximum_statistics\": {\"great\": 156}}',20.5235,131991474,56287,NULL,'2017-07-24 20:02:37',1500926557,NULL),(1862793157,9172043,1,1896731,0,1,1,'C',1,0.775281,53,333773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 35, \"great\": 182}, \"maximum_statistics\": {\"great\": 267}}',21.7749,159225475,110774,NULL,'2021-02-28 02:20:35',1614478835,NULL),(1875847448,9172043,1,3897326,0,1,1,'C',1,0.79646,60,383548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 83}, \"maximum_statistics\": {\"great\": 113}}',22.7207,178640176,53512,NULL,'2023-04-29 18:00:30',1682791230,NULL),(1845205156,9172043,1,813834,0,1,1,'B',1,0.896226,102,586963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 132}, \"maximum_statistics\": {\"great\": 159}}',23.1555,132202713,88069,NULL,'2017-08-04 22:20:54',1501885254,NULL),(1856360876,9172043,1,2162081,1,1,1,'C',1,0.767787,84,325358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 67, \"great\": 338}, \"maximum_statistics\": {\"great\": 506}}',23.7832,149470565,242579,NULL,'2020-03-24 19:09:06',1585076946,NULL),(1850577900,9172043,1,890366,0,1,1,'B',1,0.857143,61,470381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 152}, \"maximum_statistics\": {\"great\": 196}}',24.3286,140485752,101934,NULL,'2018-10-04 15:17:00',1538666220,NULL),(1851006045,9172043,1,1313560,1,1,1,'B',1,0.83209,67,392927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 198}, \"maximum_statistics\": {\"great\": 268}}',25.2086,141104905,94462,NULL,'2018-11-09 22:09:33',1541801373,NULL),(1849369802,9172043,1,907593,0,1,1,'A',1,0.908163,91,699839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 98}}',27.0107,138522924,54180,NULL,'2018-06-26 14:53:23',1530024803,NULL),(1863033442,9172043,1,813819,0,1,1,'B',1,0.834385,101,428717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 32, \"great\": 244}, \"maximum_statistics\": {\"great\": 317}}',27.1934,159563434,142070,NULL,'2021-03-10 19:12:12',1615403532,NULL),(1877927496,9172043,1,1027700,1,1,1,'A',1,0.971831,58,821278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 68}, \"maximum_statistics\": {\"great\": 71}}',29.0559,181670140,200358,NULL,'2023-11-20 10:46:51',1700477211,NULL),(1874144706,9172043,1,3897327,1,1,1,'S',1,0.97619,63,787165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 60}, \"maximum_statistics\": {\"great\": 63}}',30.4672,176207154,46128,NULL,'2022-12-13 17:56:03',1670954163,NULL),(1856341300,9172043,1,1261691,0,1,1,'A',1,0.943038,110,670274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 143}, \"maximum_statistics\": {\"great\": 158}}',30.8298,149470621,119808,NULL,'2020-03-24 19:11:46',1585077106,NULL),(1875451422,9172043,1,3943493,1,1,1,'B',1,0.859431,79,454883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 223}, \"maximum_statistics\": {\"great\": 281}}',33.0486,178219957,107878,NULL,'2023-04-04 16:25:21',1680625521,NULL),(1877932634,9172043,1,1818777,0,1,1,'B',1,0.893502,106,541015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 225}, \"maximum_statistics\": {\"great\": 277}}',35.6204,181668552,154078,NULL,'2023-11-20 06:56:01',1700463361,NULL),(3563254147,9172043,1,4646142,1,1,1,'B',1,0.849469,177,449168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 47, \"great\": 574}, \"maximum_statistics\": {\"great\": 754}}',37.0635,185513845,396718,NULL,'2024-09-22 17:37:12',1727026632,NULL),(1877862822,9172043,1,1272916,0,1,1,'A',1,0.90625,61,561427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 248}, \"maximum_statistics\": {\"great\": 288}}',44.6784,181670131,156315,NULL,'2023-11-20 10:45:38',1700477138,NULL),(1865953811,9175329,1,440546,1,1,1,'S',1,0.969388,196,874640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 184}, \"maximum_statistics\": {\"great\": 196}}',NULL,164086057,170420,NULL,'2021-07-19 00:39:57',1626655197,NULL),(1847733134,9175329,1,460045,0,1,1,'A',1,0.93617,49,658499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 85}, \"maximum_statistics\": {\"great\": 94}}',NULL,136231597,47832,NULL,'2018-03-04 02:10:29',1520129429,NULL),(1850398277,9175329,1,514972,1,1,1,'D',1,0.697802,74,220980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 49, \"great\": 157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 273}}',NULL,140161289,79860,NULL,'2018-09-16 06:38:22',1537079902,NULL),(1870574149,9175329,1,582523,1,1,1,'A',1,0.920707,306,690956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 15, \"great\": 1039, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1217}}',NULL,170871879,1032808,NULL,'2022-04-01 01:09:58',1648775398,NULL),(1851453452,9175329,1,801096,1,1,1,'B',1,0.86413,63,473101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 222, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 276}}',NULL,141889507,121280,NULL,'2018-12-26 20:04:56',1545854696,NULL),(1865979525,9175329,1,878077,1,1,1,'A',1,0.934021,485,781874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 421, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 485}}',NULL,164115193,539470,NULL,'2021-07-19 22:24:07',1626733447,NULL),(1868122090,9175329,1,1315139,1,1,1,'B',1,0.867314,351,555590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 27, \"great\": 708, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 927}}',NULL,167406535,651076,NULL,'2021-11-11 22:21:12',1636669272,NULL),(1841902985,9175329,1,46160,0,1,1,'D',1,0.635514,28,220119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 29, \"great\": 58}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 14}}',9.21311,127059465,113142,NULL,'2016-10-24 16:54:50',1477328090,NULL),(1847160547,9175329,1,114024,1,1,1,'C',1,0.764214,45,315005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 23, \"great\": 181, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 299}}',27.7303,135261739,130436,NULL,'2018-01-13 21:44:13',1515879853,NULL),(1856299048,9175329,1,1916323,1,1,1,'A',1,0.904412,136,685664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 110}, \"maximum_statistics\": {\"great\": 136}}',30.1719,149323687,118930,NULL,'2020-03-19 02:36:42',1584585402,NULL),(1846801481,9175329,1,647969,1,1,1,'C',1,0.779851,157,341463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 45, \"great\": 270, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 402}}',30.7588,134665507,237494,NULL,'2017-12-16 12:39:47',1513427987,NULL),(1846801080,9175329,1,288073,1,1,1,'C',1,0.788089,86,338078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 30, \"great\": 238, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 361}}',31.2553,134665474,152124,NULL,'2017-12-16 12:37:49',1513427869,NULL),(1848606800,9175329,1,1594729,1,1,1,'C',1,0.798684,107,403092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 13, \"great\": 240, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 380}}',31.5418,137293244,209862,NULL,'2018-04-27 06:09:53',1524809393,NULL),(1849697823,9175329,1,1382477,0,1,1,'C',1,0.751374,59,288891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 55, \"great\": 238, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 364}}',32.2339,139048392,126800,NULL,'2018-07-22 22:48:15',1532299695,NULL),(1848717102,9175329,1,1494656,1,1,1,'B',1,0.886029,61,499717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 109, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 136}}',32.5596,137510661,62890,NULL,'2018-05-07 03:29:55',1525663795,NULL),(1846760438,9175329,1,250454,1,1,1,'C',1,0.746313,151,323306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 43, \"great\": 210, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 339}}',32.8649,134665791,182422,NULL,'2017-12-16 12:53:49',1513428829,NULL),(1847312671,9175329,1,61007,0,1,1,'C',1,0.763158,103,300869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 30, \"great\": 210}, \"maximum_statistics\": {\"great\": 342}}',33.1544,135454891,164318,NULL,'2018-01-23 05:28:13',1516685293,NULL),(1846678003,9175329,1,523181,0,1,1,'A',1,0.911628,101,623113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 184, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 215}}',35.0882,134409388,169227,NULL,'2017-12-03 05:26:11',1512278771,NULL),(1856236912,9175329,1,2235543,1,1,1,'B',1,0.880282,73,476340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 115, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 142}}',35.5432,149113726,80770,NULL,'2020-03-09 12:00:26',1583755226,NULL),(1850395984,9175329,1,144766,0,1,1,'C',1,0.768981,123,340584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 61, \"great\": 309, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 461}}',35.8603,140161549,224266,NULL,'2018-09-16 06:52:48',1537080768,NULL),(3635132680,9175329,1,2092276,1,1,1,'C',1,0.775327,119,346983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 51, \"great\": 388}, \"maximum_statistics\": {\"great\": 612}}',36.3607,185670352,270502,NULL,'2024-10-06 01:16:02',1728177362,NULL),(1849732949,9175329,1,757299,0,1,1,'C',1,0.772277,66,311318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 52, \"great\": 272, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 404}}',37.201,139111558,139142,NULL,'2018-07-26 04:47:46',1532580466,NULL),(1854316835,9175329,1,2097993,1,1,1,'C',1,0.768443,67,304331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 58, \"great\": 320, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 488}}',37.6619,146189493,187994,NULL,'2019-09-06 05:03:18',1567746198,NULL),(1857678631,9175329,1,1594731,1,1,1,'C',1,0.774664,106,349625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 23, \"great\": 268, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 446}}',38.0751,151412957,211548,NULL,'2020-05-27 14:04:27',1590588267,NULL),(1853043168,9175329,1,1965540,1,1,1,'C',1,0.741228,114,280474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 58, \"great\": 278, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 456}}',38.2365,144338256,187548,NULL,'2019-05-18 03:56:29',1558151789,NULL),(1846767134,9175329,1,563625,1,1,1,'B',1,0.82345,91,394901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 28, \"great\": 268, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 371}}',38.8827,134666227,165808,NULL,'2017-12-16 13:13:57',1513430037,NULL),(1847678469,9175329,1,536191,1,1,1,'B',1,0.809066,50,359473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 40, \"great\": 265, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 364}}',39.7906,136001765,139792,NULL,'2018-02-19 20:03:16',1519070596,NULL),(1854725224,9175329,1,1752084,1,1,1,'C',1,0.794606,55,341784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 166}, \"maximum_statistics\": {\"great\": 241}}',40.5788,146757550,74250,NULL,'2019-10-17 03:30:42',1571283042,NULL),(1848020647,9175329,1,173698,0,1,1,'B',1,0.812724,95,382347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 53, \"great\": 402, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 558}}',40.6982,136594837,225364,NULL,'2018-03-22 19:59:59',1521748799,NULL),(1854679982,9175329,1,1958919,1,1,1,'S',1,0.983871,124,940543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 120}, \"maximum_statistics\": {\"great\": 124}}',40.7244,146922800,111658,NULL,'2019-10-27 21:19:48',1572211188,NULL),(1850129782,9175329,1,1686131,1,1,1,'C',1,0.799242,83,345969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 50, \"great\": 366, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 528}}',40.7405,139695725,272492,NULL,'2018-08-22 21:15:16',1534972516,NULL),(1846702374,9175329,1,69828,1,1,1,'B',1,0.83815,57,430766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 123, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 173}}',40.7883,134665652,86132,NULL,'2017-12-16 12:46:27',1513428387,NULL),(1849874664,9175329,1,487679,0,1,1,'B',1,0.803191,127,397982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 43, \"great\": 271, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 376}}',40.8912,139287219,183784,NULL,'2018-08-03 13:17:59',1533302279,NULL),(1858255957,9175329,1,42925,1,1,1,'B',1,0.823755,43,401046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 186, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 261}}',40.9815,152313754,135500,NULL,'2020-06-29 15:13:13',1593443593,NULL),(1851039065,9175329,1,1781245,0,1,1,'C',1,0.795238,67,359158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 143, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 210}}',41.6542,141060848,91260,NULL,'2018-11-07 00:18:47',1541549927,NULL),(1849315733,9175329,1,184113,0,1,1,'C',1,0.788546,124,359207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 56, \"great\": 318, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 454}}',41.6704,138643855,202222,NULL,'2018-07-02 23:40:57',1530574857,NULL),(1850304058,9175329,1,725277,0,1,1,'C',1,0.787659,132,355499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 63, \"great\": 380, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 551}}',41.7068,140080635,240274,NULL,'2018-09-11 20:01:53',1536696113,NULL),(1854468212,9175329,1,1491488,1,1,1,'C',1,0.796763,73,357551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 30, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 278}}',41.7407,146437166,96390,NULL,'2019-09-23 14:44:56',1569249896,NULL),(1854711360,9175329,1,818239,0,1,1,'C',1,0.780702,80,333093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 49, \"great\": 273, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 399}}',42.0099,146757445,152648,NULL,'2019-10-17 03:10:40',1571281840,NULL),(1850381936,9175329,1,1389839,1,1,1,'C',1,0.771429,72,301831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 47, \"great\": 256, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 385}}',43.3144,140080053,143470,NULL,'2018-09-11 19:18:05',1536693485,NULL),(1846635479,9175329,1,1394419,1,1,1,'A',1,0.936681,99,639765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 202, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 229}}',43.5301,134409159,146940,NULL,'2017-12-03 05:10:52',1512277852,NULL),(1849291789,9175329,1,33074,0,1,1,'C',1,0.775717,71,330295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 35, \"great\": 362, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 593}}',44.0405,138533556,229656,NULL,'2018-06-27 05:23:28',1530077008,NULL),(3639157243,9175329,1,1756035,1,1,1,'B',1,0.835586,92,427249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 27, \"great\": 325, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 444}}',44.1248,185679223,199052,NULL,'2024-10-06 17:44:34',1728236674,NULL),(1848178885,9175329,1,1361193,1,1,1,'B',1,0.811145,98,399126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 29, \"great\": 230, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 323}}',44.4133,136872503,158090,NULL,'2018-04-06 00:48:20',1522975700,NULL),(1857051384,9175329,1,1940097,1,1,1,'B',1,0.813953,117,391035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 62, \"great\": 386, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 516}}',44.4689,150383180,235178,NULL,'2020-04-23 09:06:12',1587632772,NULL),(1847887056,9175329,1,1119026,0,1,1,'B',1,0.801932,66,379074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 207}}',44.5304,136348577,82758,NULL,'2018-03-10 09:03:28',1520672608,NULL),(1855773132,9175329,1,1958919,1,1,1,'A',1,0.915323,69,697849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 104, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',44.7858,148391406,76330,NULL,'2020-01-29 03:25:53',1580268353,NULL),(1869024237,9175329,1,3247599,1,1,1,'C',1,0.783879,103,358519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 35, \"great\": 278, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 428}}',45.1055,168751439,186960,NULL,'2022-01-03 20:13:52',1641240832,NULL),(1849812263,9175329,1,96828,0,1,1,'C',1,0.797297,77,381768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 41, \"great\": 305, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 444}}',45.6654,139402144,219914,NULL,'2018-08-08 22:24:27',1533767067,NULL),(1849503477,9175329,1,1621637,1,1,1,'B',1,0.854701,92,448680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 24, \"great\": 273, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 351}}',45.7273,138806166,181972,NULL,'2018-07-11 09:42:34',1531302154,NULL),(1848456003,9175329,1,1525006,1,1,1,'C',1,0.787172,80,360894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 31, \"great\": 228, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 343}}',45.7453,137096739,171324,NULL,'2018-04-17 04:16:19',1523938579,NULL),(1854482974,9175329,1,1862010,0,1,1,'C',1,0.795411,62,346928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 55, \"great\": 364, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 523}}',45.7663,146452938,190036,NULL,'2019-09-24 21:13:08',1569359588,NULL),(3660771592,9175329,1,3634114,1,1,1,'B',1,0.868056,82,497777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 360}}',46.1553,185727382,176430,NULL,'2024-10-11 00:06:52',1728605212,NULL),(1849675451,9175329,1,166064,0,1,1,'B',1,0.81,114,386060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 61, \"great\": 371, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 500}}',46.2843,139207052,219922,NULL,'2018-07-30 14:32:48',1532961168,NULL),(1846646346,9175329,1,1255205,0,1,1,'B',1,0.817152,207,475722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 17, \"great\": 213, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 309}}',46.5983,134474044,251852,NULL,'2017-12-06 17:37:21',1512581841,NULL),(1849850741,9175329,1,1295986,1,1,1,'B',1,0.838496,60,411580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 36, \"great\": 342, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 452}}',46.6164,139402105,204202,NULL,'2018-08-08 22:21:37',1533766897,NULL),(1849315932,9175329,1,1636670,1,1,1,'C',1,0.766234,62,303722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 39, \"great\": 285, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 462}}',46.7268,138643553,162788,NULL,'2018-07-02 23:08:04',1530572884,NULL),(1848952240,9175329,1,1609746,1,1,1,'B',1,0.817352,146,460052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 150}, \"maximum_statistics\": {\"great\": 219}}',46.7811,137868150,131240,NULL,'2018-05-25 07:33:54',1527233634,NULL),(1854726545,9175329,1,1666641,0,1,1,'B',1,0.807992,127,397935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 54, \"great\": 370, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 513}}',46.8637,146922488,239980,NULL,'2019-10-27 20:53:37',1572209617,NULL),(1849965093,9175329,1,46120,1,1,1,'B',1,0.826964,49,384033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 38, \"great\": 346, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 471}}',47.2038,139445691,191880,NULL,'2018-08-11 00:59:03',1533949143,NULL),(1848912696,9175329,1,175030,0,1,1,'B',1,0.855292,104,458614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 28, \"great\": 357, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 463}}',47.551,137986443,197318,NULL,'2018-05-30 21:08:48',1527714528,NULL),(1849662345,9175329,1,157885,1,1,1,'C',1,0.782071,89,328171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 68, \"great\": 433, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 647}}',47.6658,139206364,249984,NULL,'2018-07-30 13:58:26',1532959106,NULL),(1856274061,9175329,1,217611,0,1,1,'B',1,0.80303,246,418035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 58, \"great\": 378, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 528}}',47.8265,149113971,308194,NULL,'2020-03-09 12:18:12',1583756292,NULL),(1847878279,9175329,1,632263,0,1,1,'A',1,0.90873,91,634113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',47.878,136379233,70842,NULL,'2018-03-11 16:00:38',1520784038,NULL),(1847954005,9175329,1,61333,0,1,1,'B',1,0.838592,143,469819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 35, \"great\": 314, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 412}}',47.9524,136379488,244470,NULL,'2018-03-11 16:15:05',1520784905,NULL),(1850362833,9175329,1,1734712,0,1,1,'B',1,0.813205,74,382444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 62, \"great\": 451, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 621}}',48.3138,140171618,236916,NULL,'2018-09-16 16:08:10',1537114090,NULL),(1861576128,9175329,1,1920436,1,1,1,'C',1,0.792208,171,360418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 35, \"great\": 305, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 462}}',48.3386,157411611,227380,NULL,'2021-01-01 16:39:12',1609519152,NULL),(3640081581,9175329,1,2477182,1,1,1,'B',1,0.836375,94,428578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 36, \"great\": 589, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 822}}',48.5333,185681063,365506,NULL,'2024-10-06 20:51:33',1728247893,NULL),(1848814058,9175329,1,731459,1,1,1,'C',1,0.798246,205,396552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 29, \"great\": 335, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 513}}',48.6671,137750000,278998,NULL,'2018-05-19 05:15:43',1526706943,NULL),(1865446343,9175329,1,2681725,1,1,1,'B',1,0.813589,78,390221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 23, \"great\": 203}, \"maximum_statistics\": {\"great\": 287}}',48.8195,163299754,112380,NULL,'2021-06-24 17:12:41',1624554761,NULL),(1846895877,9175329,1,617337,1,1,1,'B',1,0.856164,73,488631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 215, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 292}}',48.8316,134907602,164022,NULL,'2017-12-27 23:13:26',1514416406,NULL),(1856936503,9175329,1,209328,1,1,1,'B',1,0.82729,101,418607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 54, \"great\": 397, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 524}}',48.8768,150383421,236070,NULL,'2020-04-23 09:17:34',1587633454,NULL),(1850187973,9175329,1,1266757,0,1,1,'B',1,0.807407,97,373066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 40, \"great\": 289, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',49.5,139954028,181592,NULL,'2018-09-04 21:07:35',1536095255,NULL),(1848053693,9175329,1,194689,1,1,1,'B',1,0.852353,113,477375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 36, \"great\": 635, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 850}}',49.8771,136546573,462674,NULL,'2018-03-20 03:08:20',1521515300,NULL),(1849700836,9175329,1,179248,0,1,1,'B',1,0.825382,89,419497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 48, \"great\": 389, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 524}}',49.9001,139067483,241138,NULL,'2018-07-23 22:08:04',1532383684,NULL),(1854425808,9175329,1,45838,1,1,1,'B',1,0.808864,101,384109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 17, \"great\": 240, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 361}}',50.0409,146412960,193068,NULL,'2019-09-21 22:21:16',1569104476,NULL),(1852425131,9175329,1,1850938,1,1,1,'B',1,0.823333,127,419047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 39, \"great\": 330, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 450}}',50.2383,143296061,224036,NULL,'2019-03-20 03:16:59',1553051819,NULL),(1851070010,9175329,1,1461832,1,1,1,'C',1,0.77459,175,369834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 35, \"great\": 303, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 488}}',50.5252,141391187,289676,NULL,'2018-11-27 01:34:20',1543282460,NULL),(1850297464,9175329,1,1145942,0,1,1,'B',1,0.804054,130,381724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 54, \"great\": 369, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 518}}',50.6338,140175860,238554,NULL,'2018-09-16 20:43:37',1537130617,NULL),(1861896667,9175329,1,2718152,1,1,1,'B',1,0.851916,94,462368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 287}}',50.7327,157897203,125578,NULL,'2021-01-18 07:48:50',1610956130,NULL),(1846783821,9175329,1,105726,1,1,1,'B',1,0.859848,87,509499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 202, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 264}}',50.9425,134665627,187806,NULL,'2017-12-16 12:45:15',1513428315,NULL),(1849641049,9175329,1,1431577,1,1,1,'B',1,0.815152,144,400665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 36, \"great\": 348, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 495}}',51.0924,139067610,239470,NULL,'2018-07-23 22:15:52',1532384152,NULL),(1848851430,9175329,1,343371,1,1,1,'B',1,0.821212,193,466389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 18, \"great\": 230, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 330}}',51.2837,137767683,213616,NULL,'2018-05-19 21:05:59',1526763959,NULL),(1855684447,9175329,1,2161431,1,1,1,'B',1,0.854369,70,468532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 241, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 309}}',51.3056,148391343,160410,NULL,'2020-01-29 03:19:41',1580267981,NULL),(1846627103,9175329,1,38117,0,1,1,'A',1,0.921456,155,661114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 224, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',51.3884,134409215,189248,NULL,'2017-12-03 05:14:10',1512278050,NULL),(1846718875,9175329,1,679556,1,1,1,'B',1,0.837875,62,404663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 29, \"great\": 277, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 367}}',51.5825,134665895,138504,NULL,'2017-12-16 12:58:53',1513429133,NULL),(1866083592,9175329,1,490679,1,1,1,'B',1,0.824458,216,424406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 21, \"great\": 350, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 507}}',51.6284,164241882,282026,NULL,'2021-07-23 22:36:20',1627079780,NULL),(1847877114,9175329,1,1309791,0,1,1,'B',1,0.819527,98,433280,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 27, \"great\": 243, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 338}}',51.7147,136348949,166640,NULL,'2018-03-10 09:26:53',1520674013,NULL),(1846811155,9175329,1,188952,0,1,1,'A',1,0.901786,167,604331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 231, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 280}}',51.7971,134665425,196015,NULL,'2017-12-16 12:35:55',1513427755,NULL),(1846695237,9175329,1,519405,1,1,1,'B',1,0.814103,118,419453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 18, \"great\": 263, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 390}}',51.8304,134665580,235086,NULL,'2017-12-16 12:43:26',1513428206,NULL),(1848024235,9175329,1,176228,1,1,1,'B',1,0.853107,186,510539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 270, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 354}}',51.8847,136681473,217466,NULL,'2018-03-27 03:43:20',1522122200,NULL),(1846609908,9175329,1,1232797,0,1,1,'A',1,0.941704,223,808931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 197, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 223}}',52.0784,134474089,205526,NULL,'2017-12-06 17:40:27',1512582027,NULL),(1850397910,9175329,1,1694030,1,1,1,'C',1,0.776876,62,311211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 44, \"great\": 317, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 493}}',52.2922,140171509,176150,NULL,'2018-09-16 16:02:29',1537113749,NULL),(1850315081,9175329,1,737898,1,1,1,'B',1,0.823442,63,383771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 241, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 337}}',52.5203,140161117,124598,NULL,'2018-09-16 06:28:34',1537079314,NULL),(3660766768,9175329,1,142905,0,1,1,'B',1,0.847126,146,510158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 26, \"great\": 328, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435}}',52.7618,185727364,282332,NULL,'2024-10-11 00:05:05',1728605105,NULL),(1849788536,9175329,1,1654895,0,1,1,'B',1,0.808679,100,390859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 51, \"great\": 364, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 507}}',53.646,139257842,222974,NULL,'2018-08-02 03:49:08',1533181748,NULL),(1848937416,9175329,1,733125,1,1,1,'B',1,0.802026,57,359920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 49, \"great\": 377, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 543}}',53.7975,138007257,218704,NULL,'2018-05-31 22:26:52',1527805612,NULL),(1848893869,9175329,1,522860,1,1,1,'B',1,0.871359,147,536181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 328, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 412}}',53.9316,137986966,267758,NULL,'2018-05-30 21:42:37',1527716557,NULL),(1847664469,9175329,1,179980,1,1,1,'S',1,0.978378,185,844948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 177, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 185}}',53.9895,136001960,161202,NULL,'2018-02-19 20:16:42',1519071402,NULL),(1852640877,9175329,1,224907,0,1,1,'B',1,0.83502,128,454645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 38, \"great\": 369, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 494}}',54.2916,143748019,263862,NULL,'2019-04-15 04:26:51',1555302411,NULL),(1858251489,9175329,1,1802142,1,1,1,'B',1,0.865753,127,500920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 282, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 365}}',54.3025,152314586,194148,NULL,'2020-06-29 15:55:07',1593446107,NULL),(1854641545,9175329,1,1937296,1,1,1,'B',1,0.881356,62,539273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 237, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 295}}',54.3248,146922773,142885,NULL,'2019-10-27 21:17:39',1572211059,NULL),(1872115932,9175329,1,3622322,1,1,1,'A',1,0.953608,150,767841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 177, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 194}}',54.4466,173160064,145746,NULL,'2022-07-08 03:11:57',1657249917,NULL),(1849127976,9175329,1,699,0,1,1,'C',1,0.762281,196,328218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 60, \"great\": 359}, \"maximum_statistics\": {\"great\": 570}}',54.598,138310118,293482,NULL,'2018-06-15 20:36:18',1529094978,NULL),(1865475146,9175329,1,2836832,1,1,1,'B',1,0.840532,166,508105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 221, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 301}}',54.8249,163376605,226170,NULL,'2021-06-27 00:36:33',1624754193,NULL),(1848974108,9175329,1,1154822,1,1,1,'B',1,0.814655,140,399668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 23, \"great\": 315, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 464}}',54.8959,138007294,231036,NULL,'2018-05-31 22:31:28',1527805888,NULL),(1863249921,9175329,1,1766857,1,1,1,'A',1,0.911972,120,669080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 124, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 142}}',54.9093,160063492,107120,NULL,'2021-03-24 22:25:48',1616624748,NULL),(1849289521,9175329,1,1621638,1,1,1,'A',1,0.916667,115,587688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 282, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 324}}',55.1231,138643611,206398,NULL,'2018-07-02 23:13:26',1530573206,NULL),(1849582205,9175329,1,110714,0,1,1,'A',1,0.912304,173,636167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 324, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 382}}',55.1761,138922727,259610,NULL,'2018-07-16 21:27:32',1531776452,NULL),(1854757446,9175329,1,2191588,1,1,1,'B',1,0.842227,152,455707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 23, \"great\": 318, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 431}}',55.2661,146922551,244842,NULL,'2019-10-27 20:59:43',1572209983,NULL),(3641057321,9175329,1,3634114,1,1,1,'B',1,0.894444,113,594871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 287, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 360}}',55.5002,185683113,237608,NULL,'2024-10-07 02:06:23',1728266783,NULL),(1847594114,9175329,1,1262436,1,1,1,'S',1,0.997487,199,932431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 198, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 199}}',55.7271,136001262,250112,NULL,'2018-02-19 19:33:07',1519068787,NULL),(1866939107,9175329,1,2583200,1,1,1,'A',1,0.907595,192,635216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 327, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 395}}',55.8061,165533999,335962,NULL,'2021-09-03 23:35:29',1630712129,NULL),(1849853339,9175329,1,1300499,1,1,1,'A',1,0.939655,112,696039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 160, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 174}}',55.9473,139380505,106840,NULL,'2018-08-07 21:45:38',1533678338,NULL),(1849283306,9175329,1,266441,1,1,1,'A',1,0.955357,200,795478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 256, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 280}}',56.0889,138533818,250762,NULL,'2018-06-27 05:51:34',1530078694,NULL),(1856203829,9175329,1,1232798,1,1,1,'C',1,0.787037,63,335549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 19, \"great\": 236, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 378}}',56.1701,149113872,138600,NULL,'2020-03-09 12:11:11',1583755871,NULL),(1849625299,9175329,1,63991,1,1,1,'B',1,0.812281,98,390882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 28, \"great\": 384, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',56.3057,138877798,358908,NULL,'2018-07-14 17:51:18',1531590678,NULL),(1850350008,9175329,1,1599881,1,1,1,'B',1,0.864501,62,461160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 48, \"great\": 508, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 631}}',56.4433,140161616,257802,NULL,'2018-09-16 06:56:51',1537081011,NULL),(1865486695,9175329,1,2739863,1,1,1,'B',1,0.859649,225,522776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 24, \"great\": 393, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 513}}',56.4899,163377256,432852,NULL,'2021-06-27 01:08:06',1624756086,NULL),(1849889042,9175329,1,1693959,1,1,1,'B',1,0.85447,94,450527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 33, \"great\": 374, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 481}}',56.7277,139401815,211110,NULL,'2018-08-08 21:58:52',1533765532,NULL),(1866362111,9175329,1,2381634,1,1,1,'B',1,0.871815,402,594589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 7, \"great\": 474, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 628}}',56.8098,164597514,515202,NULL,'2021-08-04 02:04:50',1628042690,NULL),(1849358097,9175329,1,63992,1,1,1,'A',1,0.903045,261,618802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 12, \"great\": 515, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',56.8436,138533848,471497,NULL,'2018-06-27 05:54:36',1530078876,NULL),(1847606610,9175329,1,1360729,1,1,1,'A',1,0.953125,221,747361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 293, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 320}}',56.9151,136002175,245728,NULL,'2018-02-19 20:30:46',1519072246,NULL),(1857278482,9175329,1,74498,0,1,1,'B',1,0.861702,293,566967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 28, \"great\": 334, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 423}}',57.1326,150704150,320504,NULL,'2020-05-03 22:13:24',1588544004,NULL),(1868127028,9175329,1,2548342,1,1,1,'B',1,0.818044,279,451098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 56, \"great\": 687, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 992}}',57.3795,167407408,611198,NULL,'2021-11-11 23:08:27',1636672107,NULL),(1848442354,9175329,1,213952,1,1,1,'B',1,0.827434,53,379945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 34, \"great\": 330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 452}}',57.3879,137096775,178596,NULL,'2018-04-17 04:20:14',1523938814,NULL),(3711909900,9175329,1,1037715,1,1,1,'A',1,0.901274,264,675464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',57.5396,185858635,293136,NULL,'2024-10-20 04:52:44',1729399964,NULL),(1854652889,9175329,1,520932,0,1,1,'B',1,0.860778,136,519994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 264, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 334}}',57.5704,146922684,175049,NULL,'2019-10-27 21:10:16',1572210616,NULL),(1854445830,9175329,1,778188,1,1,1,'A',1,0.933453,161,692387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 247, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 278}}',57.6438,146501119,215084,NULL,'2019-09-28 14:24:00',1569680640,NULL),(3711920288,9175329,1,142905,0,1,1,'B',1,0.85977,178,511033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 23, \"great\": 336}, \"maximum_statistics\": {\"great\": 435}}',57.6609,185858670,253326,NULL,'2024-10-20 04:55:54',1729400154,NULL),(1846778645,9175329,1,743104,1,1,1,'B',1,0.882143,109,523347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 225, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 280}}',57.7987,134665982,142672,NULL,'2017-12-16 13:03:10',1513429390,NULL),(1849124710,9175329,1,1599880,1,1,1,'A',1,0.906593,161,597985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 387, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 455}}',58.0385,138360099,296416,NULL,'2018-06-18 07:00:42',1529305242,NULL),(1847993835,9175329,1,883048,1,1,1,'B',1,0.857477,119,473933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 21, \"great\": 327, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 428}}',58.493,136546439,224716,NULL,'2018-03-20 02:54:36',1521514476,NULL),(1846758025,9175329,1,351796,1,1,1,'B',1,0.870166,124,536588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 276, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 362}}',58.5769,134665541,220646,NULL,'2017-12-16 12:41:29',1513428089,NULL),(1850741441,9175329,1,1709421,1,1,1,'B',1,0.871605,171,538975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 313, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 405}}',58.7501,140689795,253810,NULL,'2018-10-16 03:20:07',1539660007,NULL),(1865377666,9175329,1,1498002,1,1,1,'B',1,0.822142,120,414680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 52, \"great\": 407, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 551}}',58.8169,163157490,266310,NULL,'2021-06-20 00:44:15',1624149855,NULL),(1851123253,9175329,1,342711,1,1,1,'B',1,0.82716,120,412819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 29, \"great\": 294, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 405}}',59.0208,141391148,199084,NULL,'2018-11-27 01:30:23',1543282223,NULL),(1846942557,9175329,1,61708,1,1,1,'B',1,0.870087,121,510854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 12, \"great\": 351, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 458}}',59.0813,134907820,316380,NULL,'2017-12-27 23:29:50',1514417390,NULL),(1849469511,9175329,1,1149865,1,1,1,'B',1,0.860944,221,491017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 84, \"great\": 925, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1165}}',59.1133,138746076,611074,NULL,'2018-07-08 08:51:57',1531039917,NULL),(1848873662,9175329,1,1398480,1,1,1,'B',1,0.895946,115,558560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 308, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 370}}',59.2741,138007024,222240,NULL,'2018-05-31 22:02:02',1527804122,NULL),(1848966538,9175329,1,59952,1,1,1,'A',1,0.956876,321,756706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 393, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 429}}',59.4182,138007188,461402,NULL,'2018-05-31 22:19:43',1527805183,NULL),(1855665675,9175329,1,1975258,1,1,1,'A',1,0.957006,263,805461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 291, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',59.522,148383883,313880,NULL,'2020-01-28 15:55:39',1580226939,NULL),(1848978058,9175329,1,908097,1,1,1,'A',1,0.902473,165,621358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 303, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 364}}',59.7585,137986902,296418,NULL,'2018-05-30 21:37:47',1527716267,NULL),(1871987519,9175329,1,3454287,1,1,1,'A',1,0.907649,216,631229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 10, \"great\": 447, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 536}}',59.7696,173136255,379150,NULL,'2022-07-06 23:51:48',1657151508,NULL),(1851507278,9175329,1,1835819,1,1,1,'B',1,0.822243,174,422608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 45, \"great\": 384, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 526}}',59.9511,141829498,261674,NULL,'2018-12-23 11:53:49',1545566029,NULL),(1850353029,9175329,1,929473,1,1,1,'B',1,0.835853,70,424948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 29, \"great\": 340, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 463}}',59.973,140041637,197908,NULL,'2018-09-09 13:27:13',1536499633,NULL),(1849806048,9175329,1,1383192,1,1,1,'B',1,0.810273,129,409582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 41, \"great\": 337, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 477}}',60.2128,139380431,259656,NULL,'2018-08-07 21:38:45',1533677925,NULL),(1849117246,9175329,1,139505,1,1,1,'B',1,0.83878,87,434037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 17, \"great\": 328, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 459}}',60.273,138112994,226520,NULL,'2018-06-05 21:36:13',1528234573,NULL),(1847645653,9175329,1,648038,1,1,1,'A',1,0.947368,228,811202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 204, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 228}}',60.444,136002070,244310,NULL,'2018-02-19 20:24:14',1519071854,NULL),(1848203039,9175329,1,1445946,1,1,1,'B',1,0.893817,111,560542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 301, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 372}}',60.6366,136729389,225020,NULL,'2018-03-29 19:18:21',1522351101,NULL),(1857040769,9175329,1,1505877,1,1,1,'A',1,0.918465,192,642293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 361, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 417}}',60.6766,150382858,293164,NULL,'2020-04-23 08:49:42',1587631782,NULL),(3640163339,9175329,1,4047084,1,1,1,'B',1,0.867041,190,514165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 31, \"great\": 619, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 801}}',60.8344,185681257,474848,NULL,'2024-10-06 21:11:02',1728249062,NULL),(1866394116,9175329,1,1600851,1,1,1,'B',1,0.856777,155,509612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 305, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 391}}',60.8603,164751257,230678,NULL,'2021-08-08 19:21:11',1628450471,NULL),(1850351340,9175329,1,1356687,1,1,1,'B',1,0.826596,154,452751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 24, \"great\": 331, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 470}}',61.0061,140080012,267774,NULL,'2018-09-11 19:15:06',1536693306,NULL),(3641077430,9175329,1,1037715,0,1,1,'A',1,0.914013,174,671614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',61.3347,185683159,260954,NULL,'2024-10-07 02:14:00',1728267240,NULL),(1848097258,9175329,1,1569394,1,1,1,'B',1,0.885481,139,558851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 14, \"great\": 391, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 489}}',61.432,136681387,292544,NULL,'2018-03-27 03:34:03',1522121643,NULL),(1857013401,9175329,1,2284484,1,1,1,'B',1,0.869863,122,537843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 279, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 365}}',61.4631,150384331,235890,NULL,'2020-04-23 10:00:19',1587636019,NULL),(1854662966,9175329,1,2037574,1,1,1,'B',1,0.829122,170,448636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 36, \"great\": 531, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 752}}',61.4726,146871790,448434,NULL,'2019-10-25 01:01:55',1571965315,NULL),(1850382151,9175329,1,1477612,1,1,1,'B',1,0.889088,96,521865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 28, \"great\": 463, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 559}}',61.4991,140042380,257466,NULL,'2018-09-09 14:04:20',1536501860,NULL),(3694542306,9175329,1,3634114,1,1,1,'A',1,0.9125,279,700795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 298}, \"maximum_statistics\": {\"great\": 360}}',62.2273,185813181,324786,NULL,'2024-10-17 04:20:06',1729138806,NULL),(1847867197,9175329,1,854308,1,1,1,'A',1,0.953704,158,837492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 197, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 216}}',62.5145,136348970,192199,NULL,'2018-03-10 09:28:42',1520674122,NULL),(1850357029,9175329,1,476048,1,1,1,'B',1,0.84976,123,483836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 17, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',62.5354,140080135,218380,NULL,'2018-09-11 19:24:12',1536693852,NULL),(1850619393,9175329,1,1752505,0,1,1,'B',1,0.871711,227,545907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 35, \"great\": 374, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 456}}',62.6166,140475901,308334,NULL,'2018-10-03 23:19:37',1538608777,NULL),(1870947323,9175329,1,49531,0,1,1,'B',1,0.850733,153,502242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 43, \"great\": 426, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 546}}',62.7414,171472138,342804,NULL,'2022-04-26 21:08:17',1651007297,NULL),(3640113107,9175329,1,3507672,1,1,1,'A',1,0.943011,331,774521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 417, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 465}}',62.8955,185681130,485124,NULL,'2024-10-06 20:58:56',1728248336,NULL),(1849545987,9175329,1,1642074,1,1,1,'A',1,0.93956,244,727391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 405, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 455}}',62.9212,139013083,423084,NULL,'2018-07-21 07:18:26',1532157506,NULL),(1849336764,9175329,1,51807,0,1,1,'B',1,0.891503,200,544566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 41, \"great\": 640, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 765}}',62.9686,138533666,391129,NULL,'2018-06-27 05:33:55',1530077635,NULL),(1861814792,9175329,1,2497836,1,1,1,'B',1,0.877598,233,577691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 12, \"great\": 339, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 433}}',63.2698,157897418,305216,NULL,'2021-01-18 08:00:40',1610956840,NULL),(1850731765,9175329,1,1705732,1,1,1,'B',1,0.857404,323,529158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 29, \"great\": 420, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 547}}',63.3627,140616238,393540,NULL,'2018-10-12 04:40:30',1539319230,NULL),(1848028051,9175329,1,178123,0,1,1,'B',1,0.897275,106,573200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 400, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 477}}',63.4179,136594641,306878,NULL,'2018-03-22 19:49:55',1521748195,NULL),(1849677298,9175329,1,263682,0,1,1,'B',1,0.893728,236,587866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 39, \"great\": 491, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',63.782,139113778,403230,NULL,'2018-07-26 07:45:14',1532591114,NULL),(1856971030,9175329,1,1959680,1,1,1,'B',1,0.825651,100,397361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 34, \"great\": 359, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 499}}',63.8093,150383360,250654,NULL,'2020-04-23 09:14:04',1587633244,NULL),(1865759545,9175329,1,2210204,1,1,1,'B',1,0.869247,205,534800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 26, \"great\": 379, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 478}}',64.047,163788186,304494,NULL,'2021-07-09 17:19:01',1625851141,NULL),(1850583777,9175329,1,35178,1,1,1,'A',1,0.921875,256,716699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 216, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 1}}',64.1552,140475877,302160,NULL,'2018-10-03 23:18:03',1538608683,NULL),(1849441796,9175329,1,1646413,1,1,1,'B',1,0.86672,220,525196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 47, \"great\": 501, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 619}}',64.7238,138745825,361262,NULL,'2018-07-08 08:35:18',1531038918,NULL),(1854942933,9175329,1,46257,1,1,1,'B',1,0.851003,125,459625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 16, \"great\": 261, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 349}}',64.7433,147128037,221712,NULL,'2019-11-10 01:57:29',1573351049,NULL),(1849789940,9175329,1,83262,0,1,1,'B',1,0.886667,174,567163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 308, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',64.7459,139380447,238134,NULL,'2018-08-07 21:40:31',1533678031,NULL),(1850368934,9175329,1,1467538,1,1,1,'B',1,0.867371,98,499966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 8, \"great\": 321, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 426}}',64.8069,140080326,248120,NULL,'2018-09-11 19:38:38',1536694718,NULL),(1865827621,9175329,1,2476775,1,1,1,'B',1,0.850583,137,484385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 40, \"great\": 521, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 686}}',64.8739,163943452,378118,NULL,'2021-07-14 14:59:40',1626274780,NULL),(1849342166,9175329,1,54832,1,1,1,'B',1,0.837868,127,456089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 24, \"great\": 322, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 441}}',64.9102,138585410,243782,NULL,'2018-06-30 00:34:59',1530318899,NULL),(1849424993,9175329,1,549276,0,1,1,'A',1,0.929641,292,749767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 288, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 334}}',64.9733,138763842,309940,NULL,'2018-07-09 07:24:19',1531121059,NULL),(1848442132,9175329,1,460656,1,1,1,'B',1,0.833333,141,443626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 19, \"great\": 345, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 489}}',65.2583,137096797,279780,NULL,'2018-04-17 04:21:57',1523938917,NULL),(1848212541,9175329,1,1181880,1,1,1,'B',1,0.880886,123,563164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 279, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 361}}',65.3192,136729386,252694,NULL,'2018-03-29 19:18:12',1522351092,NULL),(1851320202,9175329,1,1722268,1,1,1,'B',1,0.887695,180,567466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 25, \"great\": 422, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 512}}',65.3455,141607363,328784,NULL,'2018-12-10 01:41:27',1544406087,NULL),(1848008030,9175329,1,1468656,1,1,1,'A',1,0.937363,167,668922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 411, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 455}}',65.3512,136546834,296020,NULL,'2018-03-20 03:37:01',1521517021,NULL),(1849659596,9175329,1,243500,0,1,1,'B',1,0.878641,173,537983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 30, \"great\": 420, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 515}}',65.6658,139206902,324480,NULL,'2018-07-30 14:24:42',1532960682,NULL),(1850354350,9175329,1,470278,0,1,1,'B',1,0.863454,220,495561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 66, \"great\": 609, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 747}}',65.7493,140042331,389606,NULL,'2018-09-09 14:01:54',1536501714,NULL),(1850354593,9175329,1,561749,1,1,1,'B',1,0.8286,103,418811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 35, \"great\": 359, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 493}}',65.8516,140175704,247992,NULL,'2018-09-16 20:31:35',1537129895,NULL),(1851058385,9175329,1,403822,1,1,1,'B',1,0.861538,96,489686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 18, \"great\": 300, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 390}}',65.9676,141391262,207474,NULL,'2018-11-27 01:41:42',1543282902,NULL),(1848662530,9175329,1,297345,1,1,1,'A',1,0.912356,348,737321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 287, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 348}}',66.0375,137510686,321670,NULL,'2018-05-07 03:31:47',1525663907,NULL),(1851616654,9175329,1,1705092,1,1,1,'A',1,0.904255,160,629330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 388, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 470}}',66.1045,142171976,342990,NULL,'2019-01-11 21:52:23',1547243543,NULL),(1851097965,9175329,1,104549,1,1,1,'B',1,0.860497,189,518299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 273, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 362}}',66.127,141321618,260096,NULL,'2018-11-22 22:44:32',1542926672,NULL),(1848364346,9175329,1,1258440,1,1,1,'B',1,0.830426,85,423148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 31, \"great\": 372, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 516}}',66.4015,137250136,230116,NULL,'2018-04-24 20:42:15',1524602535,NULL),(1851541424,9175329,1,1804773,1,1,1,'B',1,0.879953,197,556063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 343, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 429}}',66.6545,141829681,315602,NULL,'2018-12-23 12:04:44',1545566684,NULL),(1849354327,9175329,1,61675,0,1,1,'A',1,0.926389,161,664754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 311, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 360}}',66.9718,138533771,255245,NULL,'2018-06-27 05:45:19',1530078319,NULL),(1848814793,9175329,1,732468,1,1,1,'B',1,0.855263,138,491147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 22, \"great\": 346, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 456}}',67.045,137767740,280126,NULL,'2018-05-19 21:10:12',1526764212,NULL),(1857852163,9175329,1,1628414,1,1,1,'B',1,0.85,145,485512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 274, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 360}}',67.2048,151673557,196994,NULL,'2020-06-05 15:02:29',1591369349,NULL),(1848159882,9175329,1,179075,1,1,1,'A',1,0.940476,296,740185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 488, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 546}}',67.2195,136729356,486238,NULL,'2018-03-29 19:16:12',1522350972,NULL),(1849281314,9175329,1,1507167,1,1,1,'B',1,0.887707,177,560209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 348, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 423}}',67.2293,138643805,258630,NULL,'2018-07-02 23:35:06',1530574506,NULL),(1856628764,9175329,1,2227947,1,1,1,'B',1,0.8979,252,619593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 21, \"great\": 703, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 857}}',67.2548,149800018,639116,NULL,'2020-04-04 17:32:09',1586021529,NULL),(1847619882,9175329,1,84801,1,1,1,'B',1,0.855474,149,474357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 28, \"great\": 606, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 813}}',67.3568,136001665,449646,NULL,'2018-02-19 19:57:24',1519070244,NULL),(1849699699,9175329,1,832054,0,1,1,'B',1,0.844077,115,469356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 41, \"great\": 436, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 574}}',67.4097,139151718,347878,NULL,'2018-07-28 01:40:29',1532742029,NULL),(1850605778,9175329,1,925955,1,1,1,'B',1,0.819018,58,378090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 28, \"great\": 340, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 489}}',67.5488,140568571,187506,NULL,'2018-10-09 00:45:33',1539045933,NULL),(1848948041,9175329,1,200909,1,1,1,'A',1,0.924901,237,726087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 217, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 253, \"legacy_combo_increase\": 1}}',67.6031,138007227,271590,NULL,'2018-05-31 22:23:39',1527805419,NULL),(3711904033,9175329,1,3507672,1,1,1,'A',1,0.949462,465,824839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 418, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 465}}',67.6562,185858611,550408,NULL,'2024-10-20 04:50:58',1729399858,NULL),(1869054346,9175329,1,2973392,1,1,1,'B',1,0.864444,218,542036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 28, \"great\": 356, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',68.1454,168629099,312892,NULL,'2021-12-30 01:51:32',1640829092,NULL),(1847740616,9175329,1,240259,0,1,1,'A',1,0.957958,203,755817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 11, \"great\": 316, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 333}}',68.4062,136231674,275293,NULL,'2018-03-04 02:15:56',1520129756,NULL),(1848922923,9175329,1,1601869,1,1,1,'B',1,0.865435,132,529195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 292, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 379}}',68.519,138006911,223018,NULL,'2018-05-31 21:50:16',1527803416,NULL),(1849282456,9175329,1,85823,0,1,1,'A',1,0.951923,271,785768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 330, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',68.7312,138533759,417104,NULL,'2018-06-27 05:43:25',1530078205,NULL),(1849094102,9175329,1,209327,1,1,1,'S',1,0.951923,260,818126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 235, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 260}}',68.7378,138112485,277098,NULL,'2018-06-05 20:53:17',1528231997,NULL),(1852067073,9175329,1,1907676,0,1,1,'B',1,0.858374,123,497539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 22, \"great\": 313, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 406}}',69.0283,142763253,231492,NULL,'2019-02-16 02:51:15',1550285475,NULL),(1849445180,9175329,1,1594650,1,1,1,'A',1,0.907967,248,658509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 300, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 364}}',69.0302,138746674,307212,NULL,'2018-07-08 09:35:55',1531042555,NULL),(1852601264,9175329,1,1848451,1,1,1,'A',1,0.917127,179,650804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 304, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 362}}',69.0371,143725959,283302,NULL,'2019-04-13 23:05:31',1555196731,NULL),(1855759931,9175329,1,1734231,1,1,1,'B',1,0.860313,105,462712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 289, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 383}}',69.7581,148383989,215998,NULL,'2020-01-28 16:04:16',1580227456,NULL),(1850455815,9175329,1,1344062,1,1,1,'B',1,0.880153,168,535494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 12, \"great\": 510, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 655}}',69.7886,140381162,503160,NULL,'2018-09-28 18:50:09',1538160609,NULL),(1861616954,9175329,1,53310,1,1,1,'B',1,0.870057,223,529305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 56, \"great\": 580, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 708}}',70.0883,157411054,433840,NULL,'2021-01-01 16:14:58',1609517698,NULL),(1848984806,9175329,1,144621,1,1,1,'B',1,0.862694,185,509239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 14, \"great\": 294, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 386}}',70.1235,138006894,266186,NULL,'2018-05-31 21:48:35',1527803315,NULL),(1849264716,9175329,1,155454,0,1,1,'A',1,0.904514,163,605909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 26, \"great\": 492, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 576}}',70.3325,138533389,416786,NULL,'2018-06-27 05:05:16',1530075916,NULL),(1857023251,9175329,1,2291692,1,1,1,'B',1,0.869048,250,569479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 13, \"great\": 354}, \"maximum_statistics\": {\"great\": 462}}',70.35,150285811,337876,NULL,'2020-04-19 22:40:37',1587336037,NULL),(1849543569,9175329,1,85824,0,1,1,'B',1,0.871,283,583759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 22, \"great\": 393, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 500}}',70.5092,139012539,460772,NULL,'2018-07-21 06:34:54',1532154894,NULL),(1848927653,9175329,1,1603439,1,1,1,'B',1,0.856436,227,516597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 34, \"great\": 466, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 606}}',70.5742,137867997,391218,NULL,'2018-05-25 07:18:57',1527232737,NULL),(1849693827,9175329,1,1603415,1,1,1,'A',1,0.902622,199,621960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 25, \"great\": 455, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 534}}',70.6828,139111582,394424,NULL,'2018-07-26 04:49:59',1532580599,NULL),(1856946290,9175329,1,2332215,1,1,1,'A',1,0.94964,130,805651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 139}}',70.732,150286598,98780,NULL,'2020-04-19 23:18:30',1587338310,NULL),(1851148538,9175329,1,1292936,0,1,1,'B',1,0.845283,112,450181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 44, \"great\": 410, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',70.7348,141391377,242142,NULL,'2018-11-27 01:51:18',1543283478,NULL),(1851465532,9175329,1,1825835,1,1,1,'B',1,0.826087,168,455552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 45, \"great\": 510, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 713}}',70.775,141829807,470752,NULL,'2018-12-23 12:12:35',1545567155,NULL),(1865404830,9175329,1,123002,1,1,1,'B',1,0.885,174,590955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 246, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 300}}',70.8053,163309462,189010,NULL,'2021-06-25 00:04:55',1624579495,NULL),(1865173126,9175329,1,2879865,0,1,1,'B',1,0.86087,83,470573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 16, \"great\": 348, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 460}}',71.0316,162990740,209104,NULL,'2021-06-14 19:07:37',1623697657,NULL),(1847779010,9175329,1,277008,0,1,1,'A',1,0.918639,268,717667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 286, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 338}}',71.2355,136231566,335600,NULL,'2018-03-04 02:08:22',1520129302,NULL),(1849370722,9175329,1,69595,0,1,1,'B',1,0.817169,99,389557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 53, \"great\": 537, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 763}}',71.3364,138627013,329048,NULL,'2018-07-02 02:27:03',1530498423,NULL),(1857049250,9175329,1,176383,1,1,1,'S',1,0.958549,193,829836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 177, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 193}}',71.4981,150382756,187496,NULL,'2020-04-23 08:44:09',1587631449,NULL),(1850308097,9175329,1,87013,0,1,1,'B',1,0.887574,219,571213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 22, \"great\": 415, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 507}}',71.5707,140080109,366186,NULL,'2018-09-11 19:22:19',1536693739,NULL),(1850337865,9175329,1,763627,0,1,1,'B',1,0.870775,106,509259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 25, \"great\": 398, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 503}}',71.8947,140080616,267140,NULL,'2018-09-11 19:59:49',1536695989,NULL),(1847954910,9175329,1,723731,1,1,1,'A',1,0.964169,191,854529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 286, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 307}}',72.1192,136349108,332204,NULL,'2018-03-10 09:36:51',1520674611,NULL),(1870359439,9175329,1,3431704,1,1,1,'B',1,0.895251,232,632222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 287, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 358}}',72.2101,170648811,291530,NULL,'2022-03-22 09:52:25',1647942745,NULL),(1850427485,9175329,1,1300500,0,1,1,'B',1,0.896078,97,567808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 211, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 255}}',72.4107,140241091,133244,NULL,'2018-09-20 23:11:01',1537485061,NULL),(1853474695,9175329,1,2024583,1,1,1,'B',1,0.818182,127,436926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 29, \"great\": 358, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 517}}',72.5779,144960150,272400,NULL,'2019-06-21 08:27:13',1561105633,NULL),(1849305658,9175329,1,97507,0,1,1,'A',1,0.901674,287,649373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 397, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 478}}',72.9962,138585242,404902,NULL,'2018-06-30 00:18:34',1530317914,NULL),(1850272048,9175329,1,1734711,0,1,1,'A',1,0.916495,155,622617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 424, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 485}}',73.1148,139860269,288378,NULL,'2018-08-31 04:21:28',1535689288,NULL),(1857872089,9175329,1,41588,1,1,1,'A',1,0.946,135,728400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 224}, \"maximum_statistics\": {\"great\": 250}}',73.1722,151785636,234006,NULL,'2020-06-09 18:41:09',1591728069,NULL),(1850325144,9175329,1,1513428,1,1,1,'A',1,0.929412,243,715058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425}}',73.2259,140042040,351232,NULL,'2018-09-09 13:47:38',1536500858,NULL),(1850395144,9175329,1,1080030,1,1,1,'B',1,0.845011,97,446796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 17, \"great\": 342, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 471}}',73.3926,140161096,242112,NULL,'2018-09-16 06:26:41',1537079201,NULL),(1846853143,9175329,1,817145,0,1,1,'A',1,0.94704,141,731033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 290, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 321}}',73.452,134907573,251778,NULL,'2017-12-27 23:11:09',1514416269,NULL),(1852695234,9175329,1,1908326,0,1,1,'B',1,0.898515,154,600106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 337, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 404}}',73.4634,143748060,262768,NULL,'2019-04-15 04:31:24',1555302684,NULL),(1856975583,9175329,1,2347935,1,1,1,'A',1,0.932384,136,680652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 248, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 1}}',73.4713,150384374,245372,NULL,'2020-04-23 10:02:17',1587636137,NULL),(1857005768,9175329,1,51471,0,1,1,'A',1,0.921519,321,707207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 342, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 395}}',73.6838,150382525,338740,NULL,'2020-04-23 08:32:43',1587630763,NULL),(1856951588,9175329,1,921252,1,1,1,'A',1,0.906329,260,659374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 330, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 395}}',73.8269,150383598,324190,NULL,'2020-04-23 09:25:02',1587633902,NULL),(1866147961,9175329,1,107671,0,1,1,'A',1,0.923977,306,716752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 440, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 513}}',73.8801,164284269,490026,NULL,'2021-07-25 06:53:24',1627196004,NULL),(1857789115,9175329,1,1407003,1,1,1,'A',1,0.904301,389,677114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 382, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 465}}',74.0211,151659618,435290,NULL,'2020-06-05 03:02:35',1591326155,NULL),(1849354302,9175329,1,61674,1,1,1,'B',1,0.848118,163,515069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 10, \"great\": 269, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 372}}',74.0627,138626982,271952,NULL,'2018-07-02 02:23:42',1530498222,NULL),(1849432615,9175329,1,179076,1,1,1,'A',1,0.904172,194,613933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 38, \"great\": 658, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 767}}',74.0732,138777503,528504,NULL,'2018-07-09 21:58:44',1531173524,NULL),(1849056657,9175329,1,1360728,1,1,1,'B',1,0.885681,238,584192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 345, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 433}}',74.3389,138112763,293610,NULL,'2018-06-05 21:18:01',1528233481,NULL),(1871397247,9175329,1,779319,0,1,1,'A',1,0.902778,278,631899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 368, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 432}}',74.3852,172135706,319040,NULL,'2022-05-25 01:07:00',1653440820,NULL),(1854246998,9175329,1,1758427,1,1,1,'A',1,0.918919,180,639373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 351, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 407}}',74.3993,146239231,295658,NULL,'2019-09-09 04:14:09',1568002449,NULL),(1857021134,9175329,1,2090845,0,1,1,'A',1,0.9047,148,592336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 321, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 383}}',74.432,150384939,222410,NULL,'2020-04-23 10:29:10',1587637750,NULL),(1851837510,9175329,1,167927,0,1,1,'B',1,0.887183,204,572156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 34, \"great\": 614, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 749}}',74.6154,142531979,497760,NULL,'2019-02-01 18:36:32',1549046192,NULL),(1857057882,9175329,1,2217012,1,1,1,'S',1,0.955224,268,839160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 244, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 268}}',74.6239,150286214,272530,NULL,'2020-04-19 23:00:09',1587337209,NULL),(1849413032,9175329,1,169370,0,1,1,'A',1,0.972452,313,808807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 344, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 1}}',74.6649,138777392,333500,NULL,'2018-07-09 21:52:01',1531173121,NULL),(1847895323,9175329,1,1407272,1,1,1,'A',1,0.931604,354,734871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 369, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 424}}',74.6849,136379683,400486,NULL,'2018-03-11 16:27:27',1520785647,NULL),(1848722157,9175329,1,1266756,0,1,1,'A',1,0.942105,128,714949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 255, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',74.7123,137510562,241526,NULL,'2018-05-07 03:21:57',1525663317,NULL),(1849444213,9175329,1,835262,1,1,1,'B',1,0.890196,114,552989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 20, \"great\": 418, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 510}}',74.7988,138681706,307076,NULL,'2018-07-05 00:41:18',1530751278,NULL),(1851029279,9175329,1,1456272,1,1,1,'B',1,0.868637,319,555139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 68, \"great\": 966, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1218}}',74.9015,141201868,870332,NULL,'2018-11-15 19:57:54',1542311874,NULL),(1866043694,9175329,1,2683262,1,1,1,'A',1,0.935897,195,795667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 170, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 195}}',75.0142,164240113,174994,NULL,'2021-07-23 21:15:48',1627074948,NULL),(1849461774,9175329,1,1601489,1,1,1,'A',1,0.932331,266,781002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 230, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 266}}',75.3803,138745909,279840,NULL,'2018-07-08 08:40:27',1531039227,NULL),(1857894356,9175329,1,158767,0,1,1,'B',1,0.894683,160,580263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 26, \"great\": 412}, \"maximum_statistics\": {\"great\": 489}}',75.5197,151673334,279664,NULL,'2020-06-05 14:52:58',1591368778,NULL),(1848032864,9175329,1,180785,0,1,1,'A',1,0.974708,154,827328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 246, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 257, \"legacy_combo_increase\": 1}}',75.6238,136594799,239940,NULL,'2018-03-22 19:57:57',1521748677,NULL),(1855732399,9175329,1,170564,0,1,1,'A',1,0.938953,104,743204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 152, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 172}}',75.6301,148391382,116476,NULL,'2020-01-29 03:23:59',1580268239,NULL),(1849725329,9175329,1,193534,0,1,1,'B',1,0.884685,231,576346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 32, \"great\": 459, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 555}}',75.6353,139151690,380930,NULL,'2018-07-28 01:37:58',1532741878,NULL),(1848730418,9175329,1,222209,0,1,1,'A',1,0.9185,258,688149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 23, \"great\": 860, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1000}}',75.6687,137510764,896704,NULL,'2018-05-07 03:38:00',1525664280,NULL),(1848028466,9175329,1,178356,0,1,1,'A',1,0.939286,233,746261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 503, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 560}}',75.9308,136546350,504620,NULL,'2018-03-20 02:47:06',1521514026,NULL),(1849746190,9175329,1,1224773,1,1,1,'B',1,0.892857,126,540050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 37, \"great\": 741, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 896}}',75.9523,139205292,489474,NULL,'2018-07-30 12:57:53',1532955473,NULL),(1854029931,9175329,1,1943718,1,1,1,'A',1,0.937018,317,741513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 5, \"great\": 685, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 778}}',76.3178,145821338,676992,NULL,'2019-08-13 04:46:27',1565671587,NULL),(1856890325,9175329,1,2316128,1,1,1,'A',1,0.949622,173,730912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 362, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 397}}',76.4701,150130353,338530,NULL,'2020-04-15 00:11:52',1586909512,NULL),(1857043304,9175329,1,2212555,0,1,1,'B',1,0.878628,107,530961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 302, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 379}}',76.7484,150384849,202214,NULL,'2020-04-23 10:24:55',1587637495,NULL),(1865375872,9175329,1,2379242,1,1,1,'A',1,0.928571,152,708640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 270, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 308}}',76.9202,163062022,245268,NULL,'2021-06-17 02:04:49',1623895489,NULL),(1849549988,9175329,1,89174,0,1,1,'A',1,0.913934,143,628221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 318, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 366, \"legacy_combo_increase\": 1}}',76.9836,138923398,267646,NULL,'2018-07-16 22:21:55',1531779715,NULL),(1851035194,9175329,1,1740344,1,1,1,'B',1,0.898045,203,584775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 28, \"great\": 883, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1074}}',76.9861,141190108,703850,NULL,'2018-11-15 01:33:30',1542245610,NULL),(1849725300,9175329,1,1554737,1,1,1,'A',1,0.934545,240,683551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 489}, \"maximum_statistics\": {\"great\": 550}}',77.2032,139206723,375400,NULL,'2018-07-30 14:15:50',1532960150,NULL),(1847703474,9175329,1,705328,1,1,1,'A',1,0.924213,458,739246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 438, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 508}}',77.234,136001572,555252,NULL,'2018-02-19 19:52:28',1519069948,NULL),(1847854168,9175329,1,77033,0,1,1,'A',1,0.920732,137,640464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 361, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 410}}',77.3792,136379615,255240,NULL,'2018-03-11 16:23:08',1520785388,NULL),(1871411770,9175329,1,408356,1,1,1,'A',1,0.93125,85,653780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 211, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 240}}',77.4537,172349169,145346,NULL,'2022-06-03 01:00:31',1654218031,NULL),(1851144609,9175329,1,821694,0,1,1,'B',1,0.892092,149,555473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 28, \"great\": 504, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 607}}',77.5051,141391492,364608,NULL,'2018-11-27 02:04:41',1543284281,NULL),(1849735676,9175329,1,1160375,1,1,1,'B',1,0.892361,187,580724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 348, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 432}}',77.6993,139048279,283662,NULL,'2018-07-22 22:38:38',1532299118,NULL),(1865569997,9175329,1,179453,0,1,1,'B',1,0.887648,220,577330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 29, \"great\": 619, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 761}}',77.7825,163532030,512850,NULL,'2021-07-01 22:54:00',1625180040,NULL),(1849555063,9175329,1,172994,0,1,1,'B',1,0.868715,168,513832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 47, \"great\": 575, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 716}}',77.8609,138923530,402968,NULL,'2018-07-16 22:32:02',1531780322,NULL),(1849847826,9175329,1,616927,1,1,1,'A',1,0.923184,200,681542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 307, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 358}}',78.0194,139401533,294712,NULL,'2018-08-08 21:39:47',1533764387,NULL),(1850472882,9175329,1,1217889,0,1,1,'B',1,0.868932,128,507978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 26, \"great\": 330}, \"maximum_statistics\": {\"great\": 412}}',78.0225,140305519,222008,NULL,'2018-09-24 04:14:33',1537762473,NULL),(1856994239,9175329,1,1989400,1,1,1,'A',1,0.903052,205,603199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 17, \"great\": 466}, \"maximum_statistics\": {\"great\": 557}}',78.1852,150286348,351086,NULL,'2020-04-19 23:06:35',1587337595,NULL),(1848421846,9175329,1,190722,0,1,1,'A',1,0.934143,239,695780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 22, \"great\": 701, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 782}}',78.2345,137250021,672690,NULL,'2018-04-24 20:34:14',1524602054,NULL),(1859877563,9175329,1,2446122,1,1,1,'B',1,0.88878,272,603686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 19, \"great\": 414, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 508}}',78.2593,154771912,357340,NULL,'2020-09-29 22:26:59',1601418419,NULL),(1857914471,9175329,1,2359077,1,1,1,'A',1,0.933604,234,740957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 322, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 369}}',78.5216,151786074,321194,NULL,'2020-06-09 19:02:27',1591729347,NULL),(1854414458,9175329,1,36614,1,1,1,'B',1,0.886824,173,595673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 233, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 296, \"legacy_combo_increase\": 3}}',78.567,146413041,304464,NULL,'2019-09-21 22:29:23',1569104963,NULL),(1854633703,9175329,1,1933323,1,1,1,'A',1,0.923858,336,713853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 510, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 591}}',78.7161,146922744,514235,NULL,'2019-10-27 21:15:43',1572210943,NULL),(1857049732,9175329,1,1807825,0,1,1,'B',1,0.877593,88,518652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 195, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 241}}',78.7401,150383951,118586,NULL,'2020-04-23 09:41:22',1587634882,NULL),(1856983383,9175329,1,2030834,1,1,1,'B',1,0.874233,198,555280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 10, \"great\": 376, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 489}}',78.7658,150384003,384648,NULL,'2020-04-23 09:44:19',1587635059,NULL),(1858284169,9175329,1,1367804,1,1,1,'B',1,0.835341,213,491261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 23, \"great\": 357, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 498}}',78.9749,152314340,321956,NULL,'2020-06-29 15:42:41',1593445361,NULL),(1865295416,9175329,1,1028484,0,1,1,'A',1,0.948097,289,815972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 259, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 289}}',79.0081,163061112,341492,NULL,'2021-06-17 01:27:58',1623893278,NULL),(1851420895,9175329,1,1623220,1,1,1,'B',1,0.865256,164,513837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 11, \"great\": 339, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 449}}',79.2985,141607340,268420,NULL,'2018-12-10 01:39:02',1544405942,NULL),(1850370439,9175329,1,216948,0,1,1,'A',1,0.954128,195,734615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 499, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 545}}',79.362,140034796,436401,NULL,'2018-09-09 06:43:40',1536475420,NULL),(1856662802,9175329,1,2357571,1,1,1,'A',1,0.973621,261,854206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 397}, \"maximum_statistics\": {\"great\": 417}}',79.4023,149864666,382508,NULL,'2020-04-06 16:48:54',1586191734,NULL),(1861234358,9175329,1,1492868,1,1,1,'A',1,0.975215,241,864668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 442, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 464}}',79.5776,156833293,540626,NULL,'2020-12-13 21:45:14',1607895914,NULL),(1849349361,9175329,1,59791,0,1,1,'A',1,0.92359,202,649844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 589, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 674}}',79.623,138643385,476330,NULL,'2018-07-02 22:51:10',1530571870,NULL),(1849095189,9175329,1,902307,1,1,1,'A',1,0.920485,151,659785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 320, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 371}}',79.6779,138112938,275456,NULL,'2018-06-05 21:31:53',1528234313,NULL),(1850178932,9175329,1,87065,0,1,1,'A',1,0.909879,288,630222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 26, \"great\": 499, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 577}}',79.7472,140008505,414420,NULL,'2018-09-08 03:03:15',1536375795,NULL),(1871208446,9175329,1,555354,0,1,1,'A',1,0.911517,89,576350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 304, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 356}}',79.9154,171820196,183626,NULL,'2022-05-11 20:46:24',1652301984,NULL),(1854698881,9175329,1,587491,1,1,1,'A',1,0.935361,213,788443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 231, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 263}}',80.0547,146922713,268374,NULL,'2019-10-27 21:12:40',1572210760,NULL),(1856565456,9175329,1,1618792,1,1,1,'A',1,0.957912,238,802233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 273, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 297, \"legacy_combo_increase\": 1}}',80.148,149807002,262274,NULL,'2020-04-04 21:49:45',1586036985,NULL),(1854256610,9175329,1,1961660,1,1,1,'A',1,0.915011,197,644771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 386, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',80.329,146239181,329124,NULL,'2019-09-09 04:04:37',1568001877,NULL),(1858223889,9175329,1,2401871,1,1,1,'A',1,0.910486,292,672987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 332, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 391}}',80.44,152314274,316834,NULL,'2020-06-29 15:39:53',1593445193,NULL),(1870636920,9175329,1,3415046,1,1,1,'A',1,0.923851,348,760906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 295}, \"maximum_statistics\": {\"great\": 348}}',80.5887,170871528,349360,NULL,'2022-04-01 00:48:27',1648774107,NULL),(1868850064,9175329,1,807140,1,1,1,'B',1,0.890879,183,569267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 24, \"great\": 504, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 614}}',80.6847,168498296,384272,NULL,'2021-12-25 03:11:55',1640401915,NULL),(1849816783,9175329,1,99238,1,1,1,'B',1,0.869767,125,527200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 12, \"great\": 330, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 430}}',81.2843,139402158,273304,NULL,'2018-08-08 22:26:13',1533767173,NULL),(1858940663,9175329,1,70966,0,1,1,'A',1,0.906354,106,625219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 246, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 299}}',81.2951,153313103,216882,NULL,'2020-08-05 16:47:57',1596646077,NULL),(1871756107,9175329,1,3597501,1,1,1,'B',1,0.876417,256,572863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 26, \"great\": 690, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 882}}',81.3195,172656281,652530,NULL,'2022-06-16 03:31:17',1655350277,NULL),(1849315341,9175329,1,1636473,1,1,1,'A',1,0.901111,206,621453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 372, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 450}}',81.3337,138585517,341764,NULL,'2018-06-30 00:44:49',1530319489,NULL),(1856958882,9175329,1,1161891,1,1,1,'B',1,0.848387,238,513639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 20, \"great\": 344, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 465}}',81.3951,150384495,318750,NULL,'2020-04-23 10:08:55',1587636535,NULL),(1857031463,9175329,1,628139,1,1,1,'B',1,0.855746,184,499418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 9, \"great\": 300, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 409}}',81.641,150384686,259746,NULL,'2020-04-23 10:17:37',1587637057,NULL),(1848016401,9175329,1,171043,0,1,1,'A',1,0.940816,132,667256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 446, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 490}}',81.6919,136594886,287824,NULL,'2018-03-22 20:03:05',1521748985,NULL),(1850364025,9175329,1,602973,1,1,1,'B',1,0.87799,206,564359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 5, \"great\": 321, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 418}}',81.7811,140175728,317392,NULL,'2018-09-16 20:33:15',1537129995,NULL),(1850314685,9175329,1,737427,1,1,1,'S',1,0.952316,367,830195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 332, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 367}}',82.0092,140080171,397210,NULL,'2018-09-11 19:26:55',1536694015,NULL),(1854382492,9175329,1,1658258,1,1,1,'A',1,0.916427,347,742222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 289, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 347}}',82.0344,146437140,359900,NULL,'2019-09-23 14:42:53',1569249773,NULL),(1854377692,9175329,1,1509728,1,1,1,'B',1,0.898364,185,615163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 356, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 428}}',82.5665,146452859,316036,NULL,'2019-09-24 21:04:42',1569359082,NULL),(1850922219,9175329,1,1548828,1,1,1,'A',1,0.923404,222,650021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 19, \"great\": 815, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 940}}',82.7942,141190045,635510,NULL,'2018-11-15 01:24:42',1542245082,NULL),(1850567397,9175329,1,90178,0,1,1,'A',1,0.902211,167,603957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 33, \"great\": 506, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 588}}',82.7976,140570805,376794,NULL,'2018-10-09 05:50:26',1539064226,NULL),(1849311531,9175329,1,42795,0,1,1,'A',1,0.925515,155,641661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 550, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 631}}',82.9927,138533476,426269,NULL,'2018-06-27 05:14:03',1530076443,NULL),(1858915496,9175329,1,1848454,1,1,1,'A',1,0.909624,152,616656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 357, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 426}}',83.0014,153313193,301968,NULL,'2020-08-05 16:52:29',1596646349,NULL),(1846817453,9175329,1,1123922,1,1,1,'A',1,0.930882,179,699659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 296, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 340}}',83.0121,134907488,277514,NULL,'2017-12-27 23:05:06',1514415906,NULL),(1850368191,9175329,1,616929,1,1,1,'B',1,0.86039,145,510487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 17, \"great\": 350, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 462}}',83.1432,140175839,299062,NULL,'2018-09-16 20:41:58',1537130518,NULL),(1857029910,9175329,1,1305675,1,1,1,'B',1,0.862559,137,516112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 12, \"great\": 318, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 422}}',83.3934,150384990,269696,NULL,'2020-04-23 10:30:50',1587637850,NULL),(1853447300,9175329,1,818467,0,1,1,'A',1,0.955782,233,792775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 269, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 294}}',84.2919,144960016,271470,NULL,'2019-06-21 08:13:18',1561104798,NULL),(1854351936,9175329,1,632265,0,1,1,'B',1,0.890547,117,589547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',84.6565,146248775,119768,NULL,'2019-09-09 23:52:48',1568073168,NULL),(1854482837,9175329,1,1862009,1,1,1,'A',1,0.914604,188,651500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 343, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 404}}',84.8923,146440954,301120,NULL,'2019-09-23 20:47:38',1569271658,NULL),(1848038768,9175329,1,185143,0,1,1,'A',1,0.948753,119,686242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 330, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 361}}',84.9986,136546515,220244,NULL,'2018-03-20 03:02:15',1521514935,NULL),(1871031516,9175329,1,3237006,1,1,1,'A',1,0.9259,426,702476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 628, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 722, \"legacy_combo_increase\": 2}}',85.1744,171668323,609056,NULL,'2022-05-05 12:31:25',1651753885,NULL),(1851174144,9175329,1,150548,0,1,1,'B',1,0.892936,118,570183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 374, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 453}}',85.1788,141469673,286280,NULL,'2018-12-01 20:45:10',1543697110,NULL),(1871629615,9175329,1,2051069,1,1,1,'A',1,0.900952,131,611517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 27, \"great\": 448, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',85.1896,172463793,378694,NULL,'2022-06-07 19:48:44',1654631324,NULL),(1850336908,9175329,1,103673,0,1,1,'A',1,0.902893,286,618470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 12, \"great\": 597, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 726}}',85.2552,140080888,609044,NULL,'2018-09-11 20:20:44',1536697244,NULL),(1859325618,9175329,1,181898,1,1,1,'A',1,0.96131,292,818369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 311, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 336}}',85.2966,153952143,342104,NULL,'2020-08-29 15:18:16',1598714296,NULL),(1848968611,9175329,1,761937,0,1,1,'A',1,0.951439,190,756103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 253, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 278}}',85.4422,138006994,224988,NULL,'2018-05-31 21:58:58',1527803938,NULL),(1847923506,9175329,1,414857,0,1,1,'A',1,0.963087,273,822010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 421, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 447}}',85.6856,136349039,389378,NULL,'2018-03-10 09:33:08',1520674388,NULL),(1852461519,9175329,1,174737,0,1,1,'B',1,0.871063,161,529319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 29, \"great\": 406, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 508}}',85.833,143396865,295224,NULL,'2019-03-25 18:33:29',1553538809,NULL),(1865401633,9175329,1,119031,1,1,1,'B',1,0.885892,255,594333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 6, \"great\": 378, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 482}}',85.9838,163376229,359426,NULL,'2021-06-27 00:13:56',1624752836,NULL),(1853369054,9175329,1,1752083,1,1,1,'S',1,0.97191,178,880639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 168}, \"maximum_statistics\": {\"great\": 178}}',86.0811,144960059,146540,NULL,'2019-06-21 08:17:52',1561105072,NULL),(1861266789,9175329,1,2612426,1,1,1,'A',1,0.973856,215,830572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 437, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 459}}',86.2629,156804843,380868,NULL,'2020-12-13 00:43:27',1607820207,NULL),(1866982685,9175329,1,2476774,1,1,1,'A',1,0.952096,311,803387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 456, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 501}}',86.3273,165580960,494054,NULL,'2021-09-05 14:29:50',1630852190,NULL),(1865752252,9175329,1,2836833,1,1,1,'A',1,0.948413,191,769980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 252}}',86.4958,163726603,206720,NULL,'2021-07-07 19:54:02',1625687642,NULL),(1868943157,9175329,1,301251,0,1,1,'A',1,0.924138,255,686574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 383, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 435}}',86.6214,168498330,371978,NULL,'2021-12-25 03:14:12',1640402052,NULL),(1857197668,9175329,1,1574371,1,1,1,'A',1,0.94863,363,793068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 394, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 438}}',86.9336,150860492,452876,NULL,'2020-05-09 05:59:24',1589003964,NULL),(1866641084,9175329,1,261185,0,1,1,'A',1,0.972892,259,799257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 315, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 332}}',86.9772,165029469,285226,NULL,'2021-08-17 22:42:52',1629240172,NULL),(1846781322,9175329,1,41763,1,1,1,'B',1,0.890511,208,603214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 331}, \"maximum_statistics\": {\"great\": 411}}',87.3469,134666117,306780,NULL,'2017-12-16 13:09:26',1513429766,NULL),(1854641571,9175329,1,1937297,1,1,1,'A',1,0.922249,175,659692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 367, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 418}}',87.4179,146757473,302032,NULL,'2019-10-17 03:14:45',1571282085,NULL),(1871415387,9175329,1,149976,0,1,1,'A',1,0.900634,254,621446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 33, \"great\": 1170, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1419}}',87.4689,172349254,1096006,NULL,'2022-06-03 01:06:28',1654218388,NULL),(1858731970,9175329,1,102596,1,1,1,'S',1,0.9699,299,874948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',87.686,153198627,329290,NULL,'2020-08-01 16:54:04',1596300844,NULL),(1866968747,9175329,1,1913669,1,1,1,'A',1,0.935685,912,779018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 1, \"great\": 841, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 964}}',87.6969,165670127,1068038,NULL,'2021-09-09 00:56:55',1631149015,NULL),(1849301757,9175329,1,38115,1,1,1,'A',1,0.904762,282,683798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 399}}',88.0639,138606906,340432,NULL,'2018-07-01 02:00:34',1530410434,NULL),(1852502517,9175329,1,216326,0,1,1,'A',1,0.953046,287,792481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 359}, \"maximum_statistics\": {\"great\": 394}}',88.1482,143396728,356268,NULL,'2019-03-25 18:21:30',1553538090,NULL),(1859268497,9175329,1,1545485,1,1,1,'A',1,0.947653,181,763944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 249, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 277}}',88.3703,153952100,242854,NULL,'2020-08-29 15:15:53',1598714153,NULL),(1865503336,9175329,1,142444,1,1,1,'A',1,0.932403,428,765620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 408, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 466}}',88.6469,163309352,433860,NULL,'2021-06-24 23:58:37',1624579117,NULL),(1852615598,9175329,1,1783151,0,1,1,'A',1,0.930751,352,741497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 376, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 426}}',88.9271,143748112,394370,NULL,'2019-04-15 04:37:54',1555303074,NULL),(1854246450,9175329,1,2051067,1,1,1,'A',1,0.94557,173,709460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 358, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 395, \"legacy_combo_increase\": 1}}',88.9808,146239215,301048,NULL,'2019-09-09 04:09:42',1568002182,NULL),(1854315413,9175329,1,1813915,1,1,1,'B',1,0.852374,194,485251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 47, \"great\": 522, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 674}}',89.0017,146239161,395980,NULL,'2019-09-09 04:00:50',1568001650,NULL),(1849523456,9175329,1,519907,1,1,1,'A',1,0.91129,328,701371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 307, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 372}}',89.1111,138922775,383280,NULL,'2018-07-16 21:31:21',1531776681,NULL),(1849283531,9175329,1,28306,0,1,1,'B',1,0.844737,363,505521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 32, \"great\": 425, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 570}}',89.1405,138643820,442806,NULL,'2018-07-02 23:37:07',1530574627,NULL),(1849683364,9175329,1,34018,0,1,1,'A',1,0.900645,211,614303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 30, \"great\": 651, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 775}}',89.2874,139206075,589638,NULL,'2018-07-30 13:40:56',1532958056,NULL),(1849481590,9175329,1,473912,1,1,1,'A',1,0.932594,463,744541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 516, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 586}}',89.3247,138777704,602892,NULL,'2018-07-09 22:15:10',1531174510,NULL),(1850381207,9175329,1,133866,0,1,1,'A',1,0.918136,230,655135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 341, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 397}}',89.4848,140079921,298364,NULL,'2018-09-11 19:08:19',1536692899,NULL),(1851125436,9175329,1,123538,0,1,1,'A',1,0.910227,141,616433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 377, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 440}}',89.5408,141321592,297268,NULL,'2018-11-22 22:42:29',1542926549,NULL),(1849713850,9175329,1,185273,0,1,1,'A',1,0.907631,102,585089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 428, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 498}}',89.7841,139151814,282094,NULL,'2018-07-28 01:48:12',1532742492,NULL),(1849352287,9175329,1,630747,1,1,1,'B',1,0.866705,361,579474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 33, \"great\": 663, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 859}}',89.8105,138585381,692078,NULL,'2018-06-30 00:32:11',1530318731,NULL),(1849703956,9175329,1,101168,0,1,1,'A',1,0.925061,141,628740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 357, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 407}}',89.9003,139206326,259390,NULL,'2018-07-30 13:55:48',1532958948,NULL),(1853419943,9175329,1,1145941,1,1,1,'A',1,0.930108,187,667864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 329, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 372}}',90.1215,144959804,278628,NULL,'2019-06-21 07:50:40',1561103440,NULL),(1852162290,9175329,1,1746027,0,1,1,'A',1,0.944637,183,712325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 526, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 578}}',90.411,142836698,425750,NULL,'2019-02-20 07:41:31',1550648491,NULL),(1856227711,9175329,1,2232573,1,1,1,'A',1,0.926295,331,664005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 21, \"great\": 877, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1004}}',90.4557,149113800,765370,NULL,'2020-03-09 12:06:27',1583755587,NULL),(1847867235,9175329,1,83482,1,1,1,'A',1,0.942786,402,800516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 356, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 402}}',90.4647,136379650,416330,NULL,'2018-03-11 16:25:03',1520785503,NULL),(1861264078,9175329,1,70180,1,1,1,'A',1,0.93,332,728805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 11, \"great\": 785, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 900}}',90.5754,156833084,908078,NULL,'2020-12-13 21:35:36',1607895336,NULL),(1853346602,9175329,1,2022200,1,1,1,'B',1,0.875252,178,541947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 12, \"great\": 385, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 497}}',90.7788,144599750,322996,NULL,'2019-06-01 04:57:06',1559365026,NULL),(1849440669,9175329,1,104568,1,1,1,'S',1,0.957143,350,834786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 320, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 350}}',90.8339,138746847,387630,NULL,'2018-07-08 09:48:59',1531043339,NULL),(1850627078,9175329,1,664473,0,1,1,'A',1,0.9225,98,625560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 200}}',90.8383,140476066,115758,NULL,'2018-10-03 23:39:41',1538609981,NULL),(1848902041,9175329,1,28895,1,1,1,'A',1,0.934316,183,669452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 329}, \"maximum_statistics\": {\"great\": 373}}',91.1404,137868049,287630,NULL,'2018-05-25 07:23:55',1527233035,NULL),(1871582347,9175329,1,3580491,1,1,1,'A',1,0.918854,332,702670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 357, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 419}}',91.2306,172562157,356180,NULL,'2022-06-12 01:04:06',1654995846,NULL),(1857022330,9175329,1,2290635,1,1,1,'A',1,0.92587,254,710036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 3, \"great\": 566, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 661}}',91.268,150384151,547088,NULL,'2020-04-23 09:51:07',1587635467,NULL),(1854281145,9175329,1,340923,1,1,1,'A',1,0.903955,144,637434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 290, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 354}}',91.5112,146248663,278706,NULL,'2019-09-09 23:34:31',1568072071,NULL),(1849370481,9175329,1,69582,0,1,1,'B',1,0.889925,249,580306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 11, \"great\": 429, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 536}}',91.5642,138533710,428642,NULL,'2018-06-27 05:37:58',1530077878,NULL),(1854442863,9175329,1,48726,1,1,1,'A',1,0.942137,270,743270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',91.69,146453070,303076,NULL,'2019-09-24 21:30:40',1569360640,NULL),(1849940329,9175329,1,1669582,1,1,1,'A',1,0.94695,291,774058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 341, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 377}}',92.241,139445910,359124,NULL,'2018-08-11 01:16:50',1533950210,NULL),(1848031086,9175329,1,179535,0,1,1,'A',1,0.992537,187,888672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 331, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 335}}',93.0204,136681412,268454,NULL,'2018-03-27 03:36:57',1522121817,NULL),(1857213803,9175329,1,244784,1,1,1,'S',1,0.969649,313,872626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 294, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 313}}',93.8147,150860620,345740,NULL,'2020-05-09 06:07:03',1589004423,NULL),(1852768167,9175329,1,125211,1,1,1,'B',1,0.886546,114,562162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 9, \"great\": 394, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 498}}',94.3118,143792828,309572,NULL,'2019-04-17 21:53:02',1555537982,NULL),(1849538894,9175329,1,267513,1,1,1,'A',1,0.949339,343,791420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 409, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 454}}',94.5238,138877703,445038,NULL,'2018-07-14 17:45:58',1531590358,NULL),(1849313439,9175329,1,1260130,1,1,1,'A',1,0.924581,190,633344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 26, \"great\": 786, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 895}}',94.5394,138607299,578148,NULL,'2018-07-01 02:27:36',1530412056,NULL),(1851293859,9175329,1,1829396,1,1,1,'A',1,0.918605,161,651198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 438, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 516}}',94.6022,141565727,402142,NULL,'2018-12-07 20:38:04',1544215084,NULL),(1850634998,9175329,1,58847,1,1,1,'B',1,0.839492,163,474011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 16, \"great\": 310, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 433}}',94.6252,140475860,315732,NULL,'2018-10-03 23:16:16',1538608576,NULL),(1848030486,9175329,1,179337,1,1,1,'A',1,0.958991,314,829568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 292, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 317}}',94.7821,136594731,371920,NULL,'2018-03-22 19:54:00',1521748440,NULL),(1869461297,9175329,1,1078866,0,1,1,'A',1,0.905237,697,691567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 6, \"great\": 656, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 802}}',95.1422,169191930,747784,NULL,'2022-01-21 19:54:29',1642794869,NULL),(1868523075,9175329,1,1975250,1,1,1,'A',1,0.930998,270,720608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 410, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 1}}',95.2842,167929686,417692,NULL,'2021-12-02 21:23:33',1638480213,NULL),(1849857642,9175329,1,1429328,1,1,1,'A',1,0.909238,161,622616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 15, \"great\": 520, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 617}}',95.316,139402036,454370,NULL,'2018-08-08 22:16:11',1533766571,NULL),(1847920090,9175329,1,116857,1,1,1,'S',1,0.989627,241,960796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 236, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 241}}',95.6238,136349078,313676,NULL,'2018-03-10 09:35:05',1520674505,NULL),(1861808159,9175329,1,2210203,1,1,1,'S',1,0.955621,338,827984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 308, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 338}}',95.8869,157897964,376640,NULL,'2021-01-18 08:35:39',1610958939,NULL),(1857010197,9175329,1,1628413,1,1,1,'A',1,0.969262,125,810190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 230, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 244}}',96.4426,150382778,196056,NULL,'2020-04-23 08:45:41',1587631541,NULL),(1849729471,9175329,1,120624,0,1,1,'A',1,0.93603,262,688015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 23, \"great\": 950, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1063}}',96.6153,139205431,807894,NULL,'2018-07-30 13:04:47',1532955887,NULL),(1848396977,9175329,1,1382496,1,1,1,'A',1,0.95203,189,762615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 251, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 271}}',96.8155,137250110,227006,NULL,'2018-04-24 20:40:24',1524602424,NULL),(1854661561,9175329,1,104568,0,1,1,'A',1,0.935714,220,749704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 308, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 350}}',96.8406,146923060,292299,NULL,'2019-10-27 21:38:53',1572212333,NULL),(1849965767,9175329,1,305729,0,1,1,'A',1,0.920804,152,660320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 369, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 423}}',96.9804,139494369,308182,NULL,'2018-08-13 04:13:57',1534133637,NULL),(1864169478,9175329,1,165803,1,1,1,'A',1,0.90261,214,648529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 6, \"great\": 407, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 498}}',96.9827,161393916,396662,NULL,'2021-04-29 17:52:24',1619718744,NULL),(1865394189,9175329,1,109479,1,1,1,'A',1,0.946221,179,747619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 308, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 344}}',97.2183,163308865,325676,NULL,'2021-06-24 23:32:28',1624577548,NULL),(1858335246,9175329,1,737914,1,1,1,'A',1,0.92146,236,687060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 384, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 452}}',98.1031,152314835,360216,NULL,'2020-06-29 16:07:34',1593446854,NULL),(1849670491,9175329,1,1654900,1,1,1,'A',1,0.952255,262,763721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 346, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 377}}',98.6775,139206665,311342,NULL,'2018-07-30 14:12:55',1532959975,NULL),(1871194862,9175329,1,506042,0,1,1,'A',1,0.925373,367,668208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 20, \"great\": 818, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 938}}',99.2505,171819741,694312,NULL,'2022-05-11 20:18:03',1652300283,NULL),(1865501531,9175329,1,102265,0,1,1,'A',1,0.957672,294,793294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 348, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 378}}',99.2517,163308955,370418,NULL,'2021-06-24 23:38:26',1624577906,NULL),(1850356266,9175329,1,324981,0,1,1,'A',1,0.944712,126,680159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 378, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 416}}',99.3066,140080446,280520,NULL,'2018-09-11 19:46:46',1536695206,NULL),(1854751663,9175329,1,2103575,1,1,1,'A',1,0.943548,365,805366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 333, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 372}}',99.415,146922316,372150,NULL,'2019-10-27 20:39:18',1572208758,NULL),(1865915281,9175329,1,115403,0,1,1,'A',1,0.925806,288,693948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 400, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 465}}',99.9842,164086264,366516,NULL,'2021-07-19 00:50:23',1626655823,NULL),(1856986861,9175329,1,1600875,1,1,1,'A',1,0.934783,198,755140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 391}}',100.111,150413375,353790,NULL,'2020-04-24 10:24:47',1587723887,NULL),(1855732802,9175329,1,170566,0,1,1,'A',1,0.969565,184,795364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 325, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 345}}',100.189,148473812,280389,NULL,'2020-02-02 21:21:25',1580678485,NULL),(1861248330,9175329,1,1028485,0,1,1,'A',1,0.904703,330,682161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 328, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 404}}',100.346,156804250,410602,NULL,'2020-12-13 00:13:07',1607818387,NULL),(1865760767,9175329,1,102596,1,1,1,'S',1,0.959866,299,895383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 275, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 299}}',100.99,163788031,334488,NULL,'2021-07-09 17:13:11',1625850791,NULL),(1854484022,9175329,1,1863213,1,1,1,'A',1,0.945763,367,764896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 530, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 590}}',101.057,146413166,532760,NULL,'2019-09-21 22:40:24',1569105624,NULL),(1850642758,9175329,1,1563159,1,1,1,'A',1,0.939655,173,731877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 209}, \"maximum_statistics\": {\"great\": 232}}',101.47,140568507,172710,NULL,'2018-10-09 00:32:09',1539045129,NULL),(1854652877,9175329,1,520932,0,1,1,'S',1,0.97006,334,876043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 314, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 334}}',101.906,146922643,360740,NULL,'2019-10-27 21:07:09',1572210429,NULL),(1865298920,9175329,1,1874337,1,1,1,'A',1,0.95102,451,810082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 443, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 490}}',101.927,163088799,483350,NULL,'2021-06-17 22:08:32',1623967712,NULL),(1865399050,9175329,1,116103,0,1,1,'A',1,0.961789,451,799874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 573, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 615}}',102.435,163376133,590374,NULL,'2021-06-27 00:06:40',1624752400,NULL),(1856655397,9175329,1,2355145,1,1,1,'A',1,0.973958,305,847330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 457, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 480}}',102.61,149864855,450100,NULL,'2020-04-06 16:55:48',1586192148,NULL),(1857001727,9175329,1,151729,0,1,1,'A',1,0.930025,277,712955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 346, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 393}}',102.752,150384580,325564,NULL,'2020-04-23 10:12:41',1587636761,NULL),(1858298464,9175329,1,67640,0,1,1,'A',1,0.934406,279,731080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 359, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 404}}',102.891,152314524,366606,NULL,'2020-06-29 15:51:30',1593445890,NULL),(1857010261,9175329,1,55003,1,1,1,'A',1,0.913613,190,639398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 320, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 382}}',103.484,150384047,313470,NULL,'2020-04-23 09:46:20',1587635180,NULL),(1849649643,9175329,1,74500,0,1,1,'A',1,0.950725,266,777985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 314, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 345}}',103.786,139111601,304504,NULL,'2018-07-26 04:51:44',1532580704,NULL),(1849390778,9175329,1,77233,1,1,1,'S',1,0.973485,528,838730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 500, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 528}}',104.137,138746287,524730,NULL,'2018-07-08 09:07:18',1531040838,NULL),(1851381754,9175329,1,126990,0,1,1,'A',1,0.937666,245,724197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 333, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 377}}',104.537,141607458,319994,NULL,'2018-12-10 01:52:19',1544406739,NULL),(1851471272,9175329,1,324614,1,1,1,'A',1,0.902778,194,624573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 265, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 324}}',104.836,141829732,275690,NULL,'2018-12-23 12:07:59',1545566879,NULL),(1865512112,9175329,1,167317,1,1,1,'S',1,0.974596,433,889918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 411, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 433}}',104.872,163309438,455640,NULL,'2021-06-25 00:03:34',1624579414,NULL),(1848393284,9175329,1,172993,1,1,1,'A',1,0.946429,206,741451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 510, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 560}}',104.946,137250093,476422,NULL,'2018-04-24 20:39:05',1524602345,NULL),(1865973320,9175329,1,2363798,1,1,1,'A',1,0.915493,304,710995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 297, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 355}}',104.967,164115810,317960,NULL,'2021-07-19 22:53:00',1626735180,NULL),(1865401837,9175329,1,119229,0,1,1,'A',1,0.93808,329,742778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 576, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 646}}',105.485,163309534,549296,NULL,'2021-06-25 00:08:49',1624579729,NULL),(1861610288,9175329,1,2612112,1,1,1,'A',1,0.95572,326,791258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 497, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 542}}',106.143,157411488,468520,NULL,'2021-01-01 16:33:34',1609518814,NULL),(1850620547,9175329,1,50409,0,1,1,'A',1,0.939516,236,740138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 444, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 496}}',106.23,140570789,444468,NULL,'2018-10-09 05:48:25',1539064105,NULL),(1851412848,9175329,1,150757,1,1,1,'A',1,0.96049,329,829879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 339}, \"maximum_statistics\": {\"great\": 367}}',106.505,141688126,370570,NULL,'2018-12-15 11:18:31',1544872711,NULL),(1850354296,9175329,1,1669583,0,1,1,'A',1,0.923868,259,679665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 424, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 486}}',106.69,140073143,386654,NULL,'2018-09-11 11:44:02',1536666242,NULL),(1869020632,9175329,1,190395,1,1,1,'A',1,0.908108,254,678893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 6, \"great\": 459, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 555}}',107.472,168596702,515276,NULL,'2021-12-28 20:43:49',1640724229,NULL),(1849696810,9175329,1,1661186,1,1,1,'A',1,0.95814,324,808320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 395, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 430}}',108.451,139205704,455402,NULL,'2018-07-30 13:18:22',1532956702,NULL),(1858233218,9175329,1,254187,0,1,1,'A',1,0.942105,376,779775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 422, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 475}}',109.268,152314881,459060,NULL,'2020-06-29 16:09:38',1593446978,NULL),(1856981591,9175329,1,129593,1,1,1,'A',1,0.936321,334,753984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 375, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 424}}',109.316,150286165,394422,NULL,'2020-04-19 22:58:18',1587337098,NULL),(1866055246,9175329,1,2694978,1,1,1,'A',1,0.963068,451,837162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 491, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 528}}',110.187,164239980,541400,NULL,'2021-07-23 21:10:30',1627074630,NULL),(1868875768,9175329,1,166358,0,1,1,'S',1,0.958841,328,848742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 301, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 328}}',110.76,168491489,347680,NULL,'2021-12-24 20:29:32',1640377772,NULL),(1847960462,9175329,1,1241226,1,1,1,'A',1,0.947214,305,775331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 309, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 341}}',111.119,136379726,362990,NULL,'2018-03-11 16:30:22',1520785822,NULL),(1850344031,9175329,1,46397,1,1,1,'A',1,0.931452,186,735885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 322, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 372}}',111.436,140175690,342116,NULL,'2018-09-16 20:29:50',1537129790,NULL),(1851168146,9175329,1,1608213,1,1,1,'S',1,0.966279,430,860615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 401, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 430}}',111.439,141321530,475000,NULL,'2018-11-22 22:36:45',1542926205,NULL),(1852108797,9175329,1,817146,0,1,1,'A',1,0.930155,271,716996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 394, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 451}}',113.886,142886419,396950,NULL,'2019-02-23 09:14:15',1550913255,NULL),(1849698512,9175329,1,1661830,1,1,1,'A',1,0.949657,433,813051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 396, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 437}}',115.297,139151551,514846,NULL,'2018-07-28 01:26:25',1532741185,NULL),(1866073610,9175329,1,169545,1,1,1,'A',1,0.931159,414,819011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 357, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 414}}',115.481,164284060,470484,NULL,'2021-07-25 06:44:30',1627195470,NULL),(1849384978,9175329,1,1319596,0,1,1,'A',1,0.960784,219,785213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 475, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 510}}',115.864,138763956,433936,NULL,'2018-07-09 07:35:31',1531121731,NULL),(1865363637,9175329,1,1218012,1,1,1,'S',1,0.973422,301,879062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 285, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 301}}',115.867,163157345,335590,NULL,'2021-06-20 00:35:49',1624149349,NULL),(1861236853,9175329,1,1498001,1,1,1,'S',1,0.975062,401,882120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 381, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 401}}',116.034,156804384,464110,NULL,'2020-12-13 00:18:49',1607818729,NULL),(1857396597,9175329,1,169545,1,1,1,'S',1,0.974638,414,883682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 393, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 414}}',116.173,150981738,475220,NULL,'2020-05-13 05:13:34',1589346814,NULL),(1851828499,9175329,1,1223413,1,1,1,'A',1,0.956481,532,835641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 494, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 540}}',116.649,142396975,615750,NULL,'2019-01-24 20:53:07',1548363187,NULL),(1847983524,9175329,1,1309791,1,1,1,'A',1,0.967456,255,821110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 317, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 338}}',116.929,136681451,333570,NULL,'2018-03-27 03:40:55',1522122055,NULL),(1869071904,9175329,1,2991848,1,1,1,'S',1,0.985207,338,918536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 328, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 338}}',117.673,168736370,361360,NULL,'2022-01-03 05:22:35',1641187355,NULL),(1866034785,9175329,1,116994,1,1,1,'A',1,0.933374,412,719184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 11, \"great\": 720, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 818}}',118.504,164278242,690280,NULL,'2021-07-25 02:16:28',1627179388,NULL),(1868863060,9175329,1,2655990,1,1,1,'S',1,0.954545,352,835908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 320, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 352}}',119.384,168498374,388630,NULL,'2021-12-25 03:17:10',1640402230,NULL),(1851114018,9175329,1,1657903,1,1,1,'S',1,0.977012,522,892646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 498, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 522}}',119.399,141391545,669010,NULL,'2018-11-27 02:11:53',1543284713,NULL),(1854457881,9175329,1,587493,1,1,1,'A',1,0.967033,236,818120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 343, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 364}}',119.533,146453145,338662,NULL,'2019-09-24 21:39:15',1569361155,NULL),(1849454384,9175329,1,742084,1,1,1,'A',1,0.949264,611,814343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 549, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 611, \"legacy_combo_increase\": 1}}',120.055,138764235,713376,NULL,'2018-07-09 07:56:03',1531122963,NULL),(1856999467,9175329,1,148089,1,1,1,'S',1,0.963668,578,855209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 536, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 578}}',120.515,150413309,680050,NULL,'2020-04-24 10:21:54',1587723714,NULL),(1870557114,9175329,1,3338995,1,1,1,'A',1,0.924821,352,732157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 357, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 419}}',121.132,170871573,417010,NULL,'2022-04-01 00:51:29',1648774289,NULL),(1857878849,9175329,1,1492866,1,1,1,'A',1,0.968487,628,855051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 670, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 714}}',124.745,151785984,842254,NULL,'2020-06-09 18:58:31',1591729111,NULL),(1865318206,9175329,1,168591,1,1,1,'A',1,0.935583,309,746043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 428, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 489}}',125.373,163212842,435656,NULL,'2021-06-21 20:48:15',1624308495,NULL),(1857052977,9175329,1,2121171,1,1,1,'A',1,0.943333,150,778553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 150}}',126.562,150382402,156140,NULL,'2020-04-23 08:26:25',1587630385,NULL),(1865184253,9175329,1,1957611,1,1,1,'A',1,0.944444,396,809676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 352, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 396}}',126.924,162991405,421970,NULL,'2021-06-14 19:36:25',1623699385,NULL),(1865915322,9175329,1,115447,1,1,1,'A',1,0.956416,334,801025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 380, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 413}}',127.722,164086231,393100,NULL,'2021-07-19 00:48:42',1626655722,NULL),(1865392623,9175329,1,106474,1,1,1,'A',1,0.929088,277,693370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 606, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 691}}',128.017,163308912,687718,NULL,'2021-06-24 23:35:26',1624577726,NULL),(1869074868,9175329,1,3276864,1,1,1,'A',1,0.95713,567,792858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 987, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1073}}',128.025,168629223,1017090,NULL,'2021-12-30 01:59:04',1640829544,NULL),(1850756945,9175329,1,133442,0,1,1,'A',1,0.960986,344,816931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 451, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 487}}',128.162,140689930,466822,NULL,'2018-10-16 03:40:07',1539661207,NULL),(1856413041,9175329,1,1807823,1,1,1,'S',1,0.983871,186,916134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 180, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 186}}',132.429,149323596,182470,NULL,'2020-03-19 02:31:25',1584585085,NULL),(1865978946,9175329,1,59746,0,1,1,'A',1,0.930389,306,711744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 586, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 668}}',140.331,164115103,538990,NULL,'2021-07-19 22:19:24',1626733164,NULL),(1856995453,9175329,1,142905,0,1,1,'S',1,0.986207,435,922159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 423, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 435}}',144.654,150383465,482960,NULL,'2020-04-23 09:19:27',1587633567,NULL),(1841983708,9186098,1,527680,0,1,1,'D',1,0.59375,21,213064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 27, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 64}}',5.60991,127442996,92190,NULL,'2016-11-16 10:31:57',1479292317,NULL),(3368332101,9186098,1,743847,0,1,1,'D',1,0.603448,29,196460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 24, \"great\": 42, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',9.12613,185102128,103218,NULL,'2024-08-20 02:18:44',1724120324,NULL),(1856637186,9186098,1,183132,0,1,1,'B',1,0.824324,16,482138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 26}, \"maximum_statistics\": {\"great\": 37}}',10.1225,149732270,139733,NULL,'2020-04-02 15:27:56',1585841276,NULL),(1843055242,9186098,1,741909,0,1,1,'A',1,0.9,30,568231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 24, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 30}}',10.947,128975858,98146,NULL,'2017-02-11 11:03:52',1486811032,NULL),(1847503242,9186098,1,1214271,0,1,1,'D',1,0.641927,26,229434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 85, \"great\": 194, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 384}}',11.129,135897934,304986,NULL,'2018-02-14 15:53:20',1518623600,NULL),(3386420040,9186098,1,610299,0,1,1,'D',1,0.597484,22,159300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 50, \"great\": 81, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 159}}',11.494,185141850,70382,NULL,'2024-08-23 06:47:43',1724395663,NULL),(3363678531,9186098,1,234642,1,1,1,'C',1,0.741135,25,349404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',11.5999,185091983,110340,NULL,'2024-08-19 08:35:40',1724056540,NULL),(3386414080,9186098,1,3278509,1,1,1,'D',1,0.565292,33,92542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 70, \"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 291}}',11.8639,185141836,61034,NULL,'2024-08-23 06:45:42',1724395542,NULL),(1854553466,9186098,1,745274,1,1,1,'B',1,0.826923,52,511235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 34, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 52}}',12.128,146566440,233693,NULL,'2019-10-03 13:22:58',1570108978,NULL),(3368337896,9186098,1,2444152,0,1,1,'D',1,0.640138,21,164415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 61, \"great\": 142}, \"maximum_statistics\": {\"great\": 289}}',13.5563,185102140,95132,NULL,'2024-08-20 02:20:29',1724120429,NULL),(1856645370,9186098,1,1158419,0,1,1,'B',1,0.835443,39,516376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 56}, \"maximum_statistics\": {\"great\": 79}}',14.2348,149732200,137521,NULL,'2020-04-02 15:25:42',1585841142,NULL),(3368325414,9186098,1,554288,0,1,1,'C',1,0.727273,56,257545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 33, \"great\": 173, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 308}}',15.1328,185102109,94240,NULL,'2024-08-20 02:16:40',1724120200,NULL),(3368347930,9186098,1,798812,1,1,1,'B',1,0.811475,64,489851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 78}, \"maximum_statistics\": {\"great\": 122}}',15.2054,185102158,178552,NULL,'2024-08-20 02:23:34',1724120614,NULL),(1853989005,9186098,1,275516,0,1,1,'B',1,0.845679,63,492794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 59}, \"maximum_statistics\": {\"great\": 81}}',15.7266,145586658,122908,NULL,'2019-07-29 15:35:05',1564414505,NULL),(1854050100,9186098,1,518150,1,1,1,'B',1,0.823308,71,480279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 93}, \"maximum_statistics\": {\"great\": 133}}',15.9817,145794469,116144,NULL,'2019-08-11 13:07:38',1565528858,NULL),(1843006257,9186098,1,1077058,0,1,1,'C',1,0.7875,67,375200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 138, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 200}}',16.5938,128975935,117010,NULL,'2017-02-11 11:08:58',1486811338,NULL),(3386432898,9186098,1,478233,0,1,1,'C',1,0.780093,35,321894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 26, \"great\": 147, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 216}}',17.0986,185141883,71326,NULL,'2024-08-23 06:52:08',1724395928,NULL),(1868320547,9186098,1,1832115,0,1,1,'C',1,0.795276,45,364423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 17, \"great\": 92, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127}}',17.6464,167452066,51266,NULL,'2021-11-13 15:04:10',1636815850,NULL),(3363701335,9186098,1,887086,1,1,1,'B',1,0.82684,56,484823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 173, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 231}}',18.4034,185092032,346512,NULL,'2024-08-19 08:42:54',1724056974,NULL),(1854049575,9186098,1,1227487,1,1,1,'B',1,0.879121,70,584562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 91}}',18.4468,145794283,194545,NULL,'2019-08-11 12:55:07',1565528107,NULL),(1843057401,9186098,1,405362,1,1,1,'B',1,0.853333,40,414294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 114, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 150}}',19.4067,128975689,91782,NULL,'2017-02-11 10:52:23',1486810343,NULL),(3363685368,9186098,1,1317553,1,1,1,'B',1,0.872093,104,536571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 132, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 172}}',19.9587,185092000,149239,NULL,'2024-08-19 08:37:51',1724056671,NULL),(3386425986,9186098,1,222898,1,1,1,'B',1,0.876289,194,641640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 194}}',20.2032,185141863,138906,NULL,'2024-08-23 06:49:47',1724395787,NULL),(1854108450,9186098,1,796620,0,1,1,'B',1,0.845638,65,490596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 109}, \"maximum_statistics\": {\"great\": 149}}',20.2341,145794717,126879,NULL,'2019-08-11 13:22:18',1565529738,NULL),(1853928212,9186098,1,47406,1,1,1,'C',1,0.768443,66,347602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 27, \"great\": 158}, \"maximum_statistics\": {\"great\": 244}}',20.4454,145586937,208964,NULL,'2019-07-29 15:55:00',1564415700,NULL),(3386409111,9186098,1,557647,1,1,1,'C',1,0.784314,71,333067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 28, \"great\": 173, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 255}}',20.6154,185141827,138350,NULL,'2024-08-23 06:44:00',1724395440,NULL),(1853949336,9186098,1,757269,0,1,1,'A',1,0.924419,86,689684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',22.2231,145586484,50361,NULL,'2019-07-29 15:22:31',1564413751,NULL),(1853929540,9186098,1,120929,0,1,1,'A',1,0.936364,57,732446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 98}, \"maximum_statistics\": {\"great\": 110}}',22.3454,145586732,161816,NULL,'2019-07-29 15:39:54',1564414794,NULL),(1853988903,9186098,1,274076,0,1,1,'A',1,0.911538,130,606475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 107}, \"maximum_statistics\": {\"great\": 130}}',22.4594,145586760,100342,NULL,'2019-07-29 15:42:05',1564414925,NULL),(1853969911,9186098,1,611871,1,1,1,'A',1,0.913462,87,668700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 104}}',23.8056,145586576,124088,NULL,'2019-07-29 15:28:26',1564414106,NULL),(1854000608,9186098,1,456877,1,1,1,'A',1,0.904762,76,642371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 126}}',23.9673,145794396,130806,NULL,'2019-08-11 13:02:48',1565528568,NULL),(1853922068,9186098,1,528532,0,1,1,'B',1,0.889262,75,563217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 122, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 149}}',24.187,145569826,87247,NULL,'2019-07-28 15:08:00',1564326480,NULL),(1852146218,9186098,1,714593,1,1,1,'A',1,0.934524,84,715187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 73, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 84}}',26.7882,142911419,86571,NULL,'2019-02-24 14:22:10',1551018130,NULL),(1868294569,9186098,1,2025911,0,1,1,'B',1,0.885986,111,504124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 346}, \"maximum_statistics\": {\"great\": 421}}',27.5507,167452224,185567,NULL,'2021-11-13 15:09:27',1636816167,NULL),(1853928098,9186098,1,361147,1,1,1,'A',1,0.905556,113,584208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 148}, \"maximum_statistics\": {\"great\": 180}}',27.6063,145586831,108833,NULL,'2019-07-29 15:47:15',1564415235,NULL),(1853874484,9186098,1,1165899,1,1,1,'A',1,0.920455,73,615274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 152, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 1}}',31.3303,145569960,120227,NULL,'2019-07-28 15:19:23',1564327163,NULL),(1854053582,9186098,1,523704,0,1,1,'A',1,0.944444,135,771222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 120}, \"maximum_statistics\": {\"great\": 135}}',31.7524,145794349,99333,NULL,'2019-08-11 12:59:50',1565528390,NULL),(1849237425,9203979,1,787789,0,1,1,'C',1,0.794118,8,460601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 12}, \"maximum_statistics\": {\"great\": 17}}',5.54352,138319033,192450,NULL,'2018-06-16 08:34:00',1529138040,NULL),(1849167677,9203979,1,416043,0,1,1,'C',1,0.738095,13,400069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 14}, \"maximum_statistics\": {\"great\": 21}}',6.65312,138319572,48360,NULL,'2018-06-16 09:04:56',1529139896,NULL),(1849143244,9203979,1,951401,0,1,1,'B',1,0.888889,7,471176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 8}, \"maximum_statistics\": {\"great\": 9}}',7.28789,138318982,29760,NULL,'2018-06-16 08:31:09',1529137869,NULL),(1849149370,9203979,1,266731,1,1,1,'C',1,0.735135,49,294121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 26, \"great\": 113}, \"maximum_statistics\": {\"great\": 185}}',11.6112,138318933,95579,NULL,'2018-06-16 08:27:56',1529137676,NULL),(1849194818,9203979,1,1004197,0,1,1,'C',1,0.797927,45,478071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 131, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 193}}',11.7163,138319338,191686,NULL,'2018-06-16 08:52:20',1529139140,NULL),(1849478003,9203979,1,609219,1,1,1,'B',1,0.898438,64,673972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 51}, \"maximum_statistics\": {\"great\": 64}}',15.2334,138735136,126767,NULL,'2018-07-07 18:29:55',1530988195,NULL),(1849155179,9203979,1,1070831,1,1,1,'A',1,0.934783,46,841180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 46}}',15.8134,138319504,61560,NULL,'2018-06-16 09:01:24',1529139684,NULL),(1849199015,9203979,1,558764,1,1,1,'B',1,0.871429,72,582459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 105}}',17.9653,138319890,165397,NULL,'2018-06-16 09:22:43',1529140963,NULL),(1842029474,9203979,1,557816,0,1,1,'C',1,0.734694,52,255568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 60, \"great\": 267}, \"maximum_statistics\": {\"great\": 441}}',18.7046,127311072,139517,NULL,'2016-11-08 12:56:26',1478609786,NULL),(1849228899,9203979,1,644753,0,1,1,'A',1,0.939024,23,679102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 41}}',18.7585,138319555,79075,NULL,'2018-06-16 09:04:05',1529139845,NULL),(3582213252,9203979,1,2169170,0,1,1,'B',1,0.883333,97,556963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 120}, \"maximum_statistics\": {\"great\": 150}}',19.2521,185554361,76165,NULL,'2024-09-26 13:16:28',1727356588,NULL),(1849211117,9203979,1,124348,1,1,1,'A',1,0.933962,24,701914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 48}, \"maximum_statistics\": {\"great\": 53}}',19.4614,138319611,126744,NULL,'2018-06-16 09:07:02',1529140022,NULL),(1849203928,9203979,1,568329,1,1,1,'A',1,0.900662,112,600662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 128, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 151}}',20.3819,138319812,225551,NULL,'2018-06-16 09:17:46',1529140666,NULL),(1873879527,9224483,1,3037657,0,1,1,'S',1,0.9625,40,857629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 37}, \"maximum_statistics\": {\"great\": 40}}',21.5988,175872545,19770,NULL,'2022-11-25 11:03:09',1669374189,NULL),(1870479288,9224483,1,1091441,1,1,1,'A',1,0.909864,144,613893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 253}, \"maximum_statistics\": {\"great\": 294}}',26.8105,170792273,214648,NULL,'2022-03-28 09:28:39',1648459719,NULL),(1876942940,9224483,1,3623204,1,1,1,'S',1,0.964552,268,858130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 249}, \"maximum_statistics\": {\"great\": 268}}',39.8601,180430931,275360,NULL,'2023-08-22 07:46:01',1692690361,NULL),(1842256296,9235173,1,872456,0,1,1,'D',1,0.684669,45,196417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 43, \"great\": 149}, \"maximum_statistics\": {\"great\": 287}}',13.0658,127746214,87592,NULL,'2016-12-04 09:34:57',1480844097,NULL),(1842040984,9235173,1,813834,0,1,1,'C',1,0.798742,37,350109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 105}, \"maximum_statistics\": {\"great\": 159}}',14.8626,127325246,52702,NULL,'2016-11-09 13:01:25',1478696485,NULL),(1875663906,9235173,1,3275610,1,1,1,'B',1,0.81405,121,513532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 76, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 121}}',15.4725,178499411,78403,NULL,'2023-04-21 01:15:10',1682039710,NULL),(1842052968,9235173,1,818076,0,1,1,'C',1,0.744094,35,261933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 34, \"great\": 158}, \"maximum_statistics\": {\"great\": 254}}',17.8018,127382093,67822,NULL,'2016-11-12 17:35:56',1478972156,NULL),(1842057213,9235173,1,818077,0,1,1,'B',1,0.846154,89,459290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 118}, \"maximum_statistics\": {\"great\": 156}}',20.6906,127316063,64850,NULL,'2016-11-08 19:13:18',1478632398,NULL),(1875663878,9235173,1,3275609,1,1,1,'B',1,0.882609,133,571325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 186, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 230}}',30.0614,178516169,147792,NULL,'2023-04-22 00:57:05',1682125025,NULL),(1845064428,9244802,1,892534,0,1,1,'C',1,0.758427,46,424697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 51}, \"maximum_statistics\": {\"great\": 89}}',9.75473,132134200,149858,NULL,'2017-08-01 10:10:40',1501582240,NULL),(1851780958,9244802,1,1030907,0,1,1,'D',1,0.689744,26,204379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 24, \"great\": 98, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 195}}',12.1874,142233393,51004,NULL,'2019-01-15 05:18:39',1547529519,NULL),(1851779628,9244802,1,1337921,0,1,1,'B',1,0.820388,39,404093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 71, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 103}}',12.8111,142233379,40054,NULL,'2019-01-15 05:16:55',1547529415,NULL),(1850264883,9244802,1,70665,0,1,1,'C',1,0.766234,59,342518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 93}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 2}}',13.4099,139842860,120995,NULL,'2018-08-30 06:45:09',1535611509,NULL),(1851177126,9244802,1,250371,0,1,1,'C',1,0.702,50,252016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 34, \"great\": 135, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',14.7454,141508200,137302,NULL,'2018-12-04 02:56:27',1543892187,NULL),(1851432936,9244802,1,1240481,0,1,1,'D',1,0.637363,38,212963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 36, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',14.9446,141830380,39232,NULL,'2018-12-23 12:47:43',1545569263,NULL),(1852807985,9244802,1,1946044,1,1,1,'D',1,0.471685,60,37940,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 293, \"miss\": 236, \"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 724}}',15.6408,143936930,149890,NULL,'2019-04-26 05:37:53',1556257073,NULL),(1851260782,9244802,1,1289942,1,1,1,'B',1,0.826271,51,517363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 85, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 118}}',16.4485,141456691,97045,NULL,'2018-12-01 07:47:06',1543650426,NULL),(1853099838,9244802,1,1492013,0,1,1,'X',1,1,38,273000,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',20.3367,144547703,12426,NULL,'2019-05-29 10:59:44',1559127584,NULL),(1851432445,9244802,1,1396048,1,1,1,'S',1,0.9625,40,700159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 37, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 40}}',21.5324,141826029,35178,NULL,'2018-12-23 07:12:36',1545549156,NULL),(1851522301,9244802,1,1200449,0,1,1,'B',1,0.825,40,491621,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 26}, \"maximum_statistics\": {\"great\": 40}}',23.3716,141826044,17460,NULL,'2018-12-23 07:13:47',1545549227,NULL),(1850170504,9244802,1,1256370,0,1,1,'B',1,0.821277,69,379173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 163}, \"maximum_statistics\": {\"great\": 235}}',25.5306,139881539,97846,NULL,'2018-09-01 05:39:57',1535780397,NULL),(1851522925,9244802,1,1200451,0,1,1,'C',1,0.734694,67,290131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 91}, \"maximum_statistics\": {\"great\": 147}}',25.5822,141988044,53200,NULL,'2019-01-01 05:22:33',1546320153,NULL),(1850275567,9244802,1,70668,0,1,1,'B',1,0.839357,115,421474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 175, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 249}}',29.1022,140086123,186647,NULL,'2018-09-12 06:55:56',1536735356,NULL),(1851395934,9244802,1,1762731,0,1,1,'B',1,0.885057,87,595261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 67, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 87}}',29.6046,141622725,58358,NULL,'2018-12-11 02:58:08',1544497088,NULL),(1851432456,9244802,1,1396048,1,1,1,'B',1,0.8875,40,684113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 31}, \"maximum_statistics\": {\"great\": 40}}',29.8657,141826036,39238,NULL,'2018-12-23 07:13:10',1545549190,NULL),(1851512951,9244802,1,1181933,1,1,1,'C',1,0.772727,42,304893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 91}, \"maximum_statistics\": {\"great\": 132}}',29.876,141987988,47860,NULL,'2019-01-01 05:17:05',1546319825,NULL),(1851470190,9244802,1,983896,1,1,1,'B',1,0.812834,86,392465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 24, \"great\": 141}, \"maximum_statistics\": {\"great\": 187}}',31.1708,141821296,84412,NULL,'2018-12-23 00:50:24',1545526224,NULL),(1851539696,9244802,1,157685,1,1,1,'A',1,0.9,327,701424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 273, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 340}}',31.696,141949459,402791,NULL,'2018-12-30 02:30:01',1546137001,NULL),(1850173993,9244802,1,829723,0,1,1,'A',1,0.931102,178,632392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 222}, \"maximum_statistics\": {\"great\": 254}}',32.8486,139975546,178372,NULL,'2018-09-06 07:31:52',1536219112,NULL),(1851548749,9244802,1,1378653,1,1,1,'A',1,0.909091,176,714625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 144, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 176}}',33.5741,141826446,167656,NULL,'2018-12-23 07:52:15',1545551535,NULL),(1851552345,9244802,1,1385415,1,1,1,'C',1,0.732782,94,281259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 14, \"great\": 183, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 363}}',34.1369,141971009,149454,NULL,'2018-12-31 06:44:25',1546238665,NULL),(1851472451,9244802,1,984707,1,1,1,'B',1,0.895735,194,668939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 173, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 211}}',34.2456,141830087,225790,NULL,'2018-12-23 12:31:14',1545568274,NULL),(1851542790,9244802,1,1225753,1,1,1,'A',1,0.914286,175,705164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 145, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 175}}',35.6132,141841461,184500,NULL,'2018-12-24 01:19:39',1545614379,NULL),(1851611540,9244802,1,1701755,0,1,1,'C',1,0.793224,74,346346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 53, \"great\": 304, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 428}}',35.6177,142081606,163028,NULL,'2019-01-06 10:42:22',1546771342,NULL),(1851657856,9244802,1,1379557,1,1,1,'A',1,0.923913,92,811832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 92}}',36.7548,142002162,60825,NULL,'2019-01-02 01:45:22',1546393522,NULL),(1851580653,9244802,1,1418945,1,1,1,'B',1,0.805777,113,377705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 61, \"great\": 368, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 502}}',37.2767,142081695,223504,NULL,'2019-01-06 10:47:58',1546771678,NULL),(1851476351,9244802,1,1619998,0,1,1,'A',1,0.90604,278,640172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 247, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 298}}',37.4158,141804670,248134,NULL,'2018-12-22 07:03:04',1545462184,NULL),(1851449098,9244802,1,1411929,1,1,1,'A',1,0.943277,238,783749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 211, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 238}}',38.3721,141876829,263910,NULL,'2018-12-26 03:21:00',1545794460,NULL),(1851549096,9244802,1,1032282,0,1,1,'A',1,0.919355,181,725468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 186}}',38.9838,141821362,202080,NULL,'2018-12-23 00:55:51',1545526551,NULL),(1851477082,9244802,1,110638,0,1,1,'A',1,0.937117,243,748961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 290}, \"maximum_statistics\": {\"great\": 326}}',39.0422,141821137,276563,NULL,'2018-12-23 00:36:23',1545525383,NULL),(1851460424,9244802,1,1417551,1,1,1,'A',1,0.929864,221,774136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 190, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 221}}',39.1582,141949169,247250,NULL,'2018-12-30 02:02:39',1546135359,NULL),(1851255157,9244802,1,1424991,0,1,1,'B',1,0.863095,84,690573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 61}, \"maximum_statistics\": {\"great\": 84}}',39.5553,141522760,45513,NULL,'2018-12-05 02:58:27',1543978707,NULL),(1851504325,9244802,1,1555285,1,1,1,'A',1,0.904332,227,672850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 230, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 277}}',39.9355,141825172,236726,NULL,'2018-12-23 06:03:44',1545545024,NULL),(1851478493,9244802,1,1703569,1,1,1,'B',1,0.89196,143,570371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 9, \"great\": 477, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 597}}',40.0903,141912364,377616,NULL,'2018-12-28 02:55:47',1545965747,NULL),(1851651401,9244802,1,1206115,1,1,1,'A',1,0.92674,273,751580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 233, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 273}}',40.1667,142082040,259351,NULL,'2019-01-06 11:10:20',1546773020,NULL),(1852615532,9244802,1,1783151,0,1,1,'B',1,0.889671,261,187275,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 340, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 426}}',40.3202,143710188,185213,NULL,'2019-04-13 05:40:57',1555134057,NULL),(1851470631,9244802,1,983897,0,1,1,'A',1,0.942982,114,761588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 101}, \"maximum_statistics\": {\"great\": 114}}',40.3653,141805083,87955,NULL,'2018-12-22 07:36:27',1545464187,NULL),(1851439014,9244802,1,1752314,1,1,1,'A',1,0.936937,193,757064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 198}, \"maximum_statistics\": {\"great\": 222}}',40.8729,141841878,175003,NULL,'2018-12-24 01:52:58',1545616378,NULL),(1851243788,9244802,1,1415001,0,1,1,'S',1,0.962963,81,843257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 75, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 81}}',41.5691,141553614,51210,NULL,'2018-12-07 02:55:16',1544151316,NULL),(1851176235,9244802,1,1200448,0,1,1,'S',1,0.970588,68,798571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 64}, \"maximum_statistics\": {\"great\": 68}}',42.041,141553597,41400,NULL,'2018-12-07 02:52:17',1544151137,NULL),(1850336969,9244802,1,906953,0,1,1,'A',1,0.921818,275,700867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 232, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 275}}',42.2334,140070442,238102,NULL,'2018-09-11 06:54:29',1536648869,NULL),(1851485662,9244802,1,1289002,1,1,1,'A',1,0.927481,255,753836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 227, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 262}}',42.6347,141844016,278420,NULL,'2018-12-24 05:09:51',1545628191,NULL),(1851460400,9244802,1,1119026,0,1,1,'B',1,0.806763,75,387948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 139}, \"maximum_statistics\": {\"great\": 207}}',43.2929,141988085,84120,NULL,'2019-01-01 05:27:53',1546320473,NULL),(1852959628,9244802,1,1949535,1,1,1,'A',1,0.928873,428,48113,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 10, \"great\": 619, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 710}}',43.5065,144012033,277185,NULL,'2019-04-30 06:56:49',1556607409,NULL),(1851506573,9244802,1,1177724,1,1,1,'A',1,0.909091,192,635723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 227, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 275}}',43.8491,141875372,201534,NULL,'2018-12-26 00:41:55',1545784915,NULL),(1851534797,9244802,1,1668281,1,1,1,'S',1,0.989583,144,929669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 141, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 144}}',45.0441,141966979,130952,NULL,'2018-12-31 00:20:20',1546215620,NULL),(1851454332,9244802,1,1605178,0,1,1,'B',1,0.875,60,653407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 45}, \"maximum_statistics\": {\"great\": 60}}',45.1905,141967480,32716,NULL,'2018-12-31 01:09:09',1546218549,NULL),(1853088299,9244802,1,1872447,1,1,1,'B',1,0.841026,158,568389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',45.2736,144321056,137184,NULL,'2019-05-17 08:39:54',1558082394,NULL),(1851176240,9244802,1,1200448,0,1,1,'S',1,0.955882,68,810960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 62}, \"maximum_statistics\": {\"great\": 68}}',45.2898,141553602,41916,NULL,'2018-12-07 02:53:17',1544151197,NULL),(1851435072,9244802,1,1398500,1,1,1,'S',1,0.964467,197,851654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 183, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 197}}',45.3135,141876702,207780,NULL,'2018-12-26 03:06:34',1545793594,NULL),(1851475872,9244802,1,1278124,1,1,1,'A',1,0.938735,161,724740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 225, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 253}}',46.386,141841446,201828,NULL,'2018-12-24 01:17:51',1545614271,NULL),(1851540590,9244802,1,1370314,1,1,1,'S',1,0.952555,137,818113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 124}, \"maximum_statistics\": {\"great\": 137}}',46.3986,141841719,120270,NULL,'2018-12-24 01:40:02',1545615602,NULL),(1851444274,9244802,1,1254443,1,1,1,'B',1,0.886525,61,543740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 141}}',46.4609,141911585,83592,NULL,'2018-12-28 01:36:04',1545960964,NULL),(1851571479,9244802,1,1257734,1,1,1,'B',1,0.831117,208,456456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 13, \"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 376}}',46.5316,142037326,237692,NULL,'2019-01-04 03:32:37',1546572757,NULL),(1851595702,9244802,1,983692,1,1,1,'B',1,0.828054,47,380132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 28, \"great\": 173}, \"maximum_statistics\": {\"great\": 221}}',46.5829,142019919,73844,NULL,'2019-01-03 02:43:38',1546483418,NULL),(1851516002,9244802,1,1342424,1,1,1,'A',1,0.907407,177,634768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 231, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 270}}',46.6979,141830195,196620,NULL,'2018-12-23 12:37:21',1545568641,NULL),(1851524495,9244802,1,1201506,1,1,1,'B',1,0.874101,133,591408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 139}}',47.2404,141988052,94750,NULL,'2019-01-01 05:23:33',1546320213,NULL),(1851639572,9244802,1,553728,0,1,1,'B',1,0.876415,167,577519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 16, \"great\": 415, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 530}}',47.3448,142019572,523772,NULL,'2019-01-03 02:11:19',1546481479,NULL),(1851435680,9244802,1,1398839,1,1,1,'A',1,0.936556,331,778625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 289, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 331}}',48.4659,141824813,328330,NULL,'2018-12-23 05:34:09',1545543249,NULL),(1851578761,9244802,1,1752312,1,1,1,'B',1,0.844193,128,485042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 21, \"great\": 264}, \"maximum_statistics\": {\"great\": 353}}',49.1812,142053395,196304,NULL,'2019-01-05 00:14:09',1546647249,NULL),(1851477091,9244802,1,110638,0,1,1,'S',1,0.953988,326,871180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 296}, \"maximum_statistics\": {\"great\": 326}}',49.361,141821172,323558,NULL,'2018-12-23 00:39:09',1545525549,NULL),(1851528691,9244802,1,1796280,1,1,1,'B',1,0.888704,179,596880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 238, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 301}}',49.791,141968147,203044,NULL,'2018-12-31 02:14:06',1546222446,NULL),(1851505725,9244802,1,1176738,1,1,1,'A',1,0.902542,118,692080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 95, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 118}}',50.0645,141875563,96738,NULL,'2018-12-26 01:01:54',1545786114,NULL),(1851859343,9244802,1,1492016,0,1,1,'B',1,0.807339,87,508216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 76}, \"maximum_statistics\": {\"great\": 109}}',50.7455,142476470,53556,NULL,'2019-01-29 10:31:58',1548757918,NULL),(1851451317,9244802,1,1262010,0,1,1,'A',1,0.902961,212,616205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',51.2044,141826110,230262,NULL,'2018-12-23 07:18:56',1545549536,NULL),(1851435002,9244802,1,1242054,1,1,1,'S',1,0.980978,184,905549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 177, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 184}}',51.3251,141876666,246060,NULL,'2018-12-26 03:02:00',1545793320,NULL),(1851441510,9244802,1,1405054,1,1,1,'A',1,0.938511,283,761883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 272}, \"maximum_statistics\": {\"great\": 309}}',51.37,141875350,311140,NULL,'2018-12-26 00:39:30',1545784770,NULL),(1851476412,9244802,1,1619998,1,1,1,'A',1,0.92953,298,764828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 256, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 298}}',51.4786,141825940,294599,NULL,'2018-12-23 07:03:39',1545548619,NULL),(1851494751,9244802,1,1303376,1,1,1,'A',1,0.953287,229,787261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 263, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 289}}',52.0825,141894176,267760,NULL,'2018-12-27 02:42:26',1545878546,NULL),(1851523864,9244802,1,1201369,1,1,1,'B',1,0.860544,82,474489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 114}, \"maximum_statistics\": {\"great\": 147}}',52.3881,141988064,68730,NULL,'2019-01-01 05:24:14',1546320254,NULL),(1851470463,9244802,1,1430381,1,1,1,'A',1,0.947735,285,811027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 259, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 287}}',53.0322,141824919,324630,NULL,'2018-12-23 05:42:44',1545543764,NULL),(1851617733,9244802,1,1545665,1,1,1,'S',1,0.955285,123,889889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 112, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 123}}',53.2149,142053537,101214,NULL,'2019-01-05 00:25:43',1546647943,NULL),(1851454347,9244802,1,1605178,0,1,1,'A',1,0.941667,60,785906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 60}}',53.9665,141970021,35959,NULL,'2018-12-31 05:15:24',1546233324,NULL),(1853213483,9244802,1,1891262,0,1,1,'B',1,0.820988,123,399508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 69, \"great\": 485, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 648}}',54.2399,144547369,272790,NULL,'2019-05-29 10:30:15',1559125815,NULL),(1851430202,9244802,1,1392624,1,1,1,'S',1,0.96748,492,866861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 460, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 492}}',54.2492,141911398,578050,NULL,'2018-12-28 01:14:55',1545959695,NULL),(1851468153,9244802,1,1129307,1,1,1,'A',1,0.943727,542,809156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 481, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 542}}',54.3849,141912243,581280,NULL,'2018-12-28 02:42:26',1545964946,NULL),(1853007568,9244802,1,1617176,1,1,1,'S',1,0.97449,98,939955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 93, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 98}}',54.6952,144287208,73652,NULL,'2019-05-15 10:10:46',1557915046,NULL),(1851549090,9244802,1,1032282,1,1,1,'A',1,0.946237,186,851448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 166, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 186}}',54.872,141877384,223120,NULL,'2018-12-26 04:21:26',1545798086,NULL),(1853191503,9244802,1,160326,0,1,1,'B',1,0.825212,202,456710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 24, \"great\": 331, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 472}}',55.8988,144544305,286624,NULL,'2019-05-29 04:44:56',1559105096,NULL),(1851488341,9244802,1,1449647,1,1,1,'S',1,0.97069,290,879432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 273, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 290}}',55.9749,141911506,347640,NULL,'2018-12-28 01:25:08',1545960308,NULL),(1851475756,9244802,1,1701754,0,1,1,'B',1,0.891374,191,627601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 259, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 313}}',56.1741,141968098,228117,NULL,'2018-12-31 02:09:47',1546222187,NULL),(1851548323,9244802,1,1378014,1,1,1,'A',1,0.900383,171,651098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 210, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',56.3433,141876586,230186,NULL,'2018-12-26 02:53:16',1545792796,NULL),(1851806921,9244802,1,1205931,0,1,1,'A',1,0.941441,111,770182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 98, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 111}}',56.5547,142384187,120702,NULL,'2019-01-24 03:03:11',1548298991,NULL),(1851460418,9244802,1,1119043,1,1,1,'B',1,0.896825,189,689114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 150}, \"maximum_statistics\": {\"great\": 189}}',56.5554,141821250,162616,NULL,'2018-12-23 00:46:28',1545525988,NULL),(1851581641,9244802,1,1266757,0,1,1,'B',1,0.840741,158,451166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 45, \"great\": 321, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',56.5787,142093831,234032,NULL,'2019-01-07 01:12:25',1546823545,NULL),(1853039912,9244802,1,930216,0,1,1,'A',1,0.944934,227,237370,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 202, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 227}}',56.7655,144269963,133470,NULL,'2019-05-14 10:36:35',1557830195,NULL),(1851483651,9244802,1,1286441,1,1,1,'S',1,0.964286,252,849945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 234, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 252}}',56.8434,141911425,267940,NULL,'2018-12-28 01:16:36',1545959796,NULL),(1851671691,9244802,1,1491487,1,1,1,'A',1,0.926901,171,765330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 146}, \"maximum_statistics\": {\"great\": 171}}',57.0802,142037262,132650,NULL,'2019-01-04 03:27:11',1546572431,NULL),(1851434232,9244802,1,1397456,1,1,1,'A',1,0.90301,191,665329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 242, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 299}}',57.1663,141876726,257264,NULL,'2018-12-26 03:08:25',1545793705,NULL),(1851672403,9244802,1,1234975,1,1,1,'B',1,0.858444,247,504870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 26, \"great\": 459, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 604}}',57.2859,142019832,431010,NULL,'2019-01-03 02:35:59',1546482959,NULL),(1851540605,9244802,1,1223432,1,1,1,'S',1,0.95993,287,848033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 264, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 287}}',57.6383,141829970,343940,NULL,'2018-12-23 12:24:11',1545567851,NULL),(1851440426,9244802,1,1752552,1,1,1,'S',1,0.961702,235,854851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 217, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 235}}',58.1824,141967102,274450,NULL,'2018-12-31 00:31:03',1546216263,NULL),(1851503428,9244802,1,1316288,1,1,1,'A',1,0.905537,139,602673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 255, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 307}}',58.2081,141830232,193848,NULL,'2018-12-23 12:39:16',1545568756,NULL),(1853001641,9244802,1,1715245,1,1,1,'A',1,0.942982,225,793232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 203, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 228, \"legacy_combo_increase\": 1}}',58.4282,144320815,274330,NULL,'2019-05-17 08:19:06',1558081146,NULL),(1851672044,9244802,1,1675835,1,1,1,'A',1,0.91623,140,673566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',58.9107,142020016,120630,NULL,'2019-01-03 02:53:36',1546484016,NULL),(1851558120,9244802,1,1402289,1,1,1,'B',1,0.883033,194,577312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 312, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 389}}',58.9977,142081902,260602,NULL,'2019-01-06 11:01:56',1546772516,NULL),(1851515918,9244802,1,1474945,1,1,1,'A',1,0.935986,289,800076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 252, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 289}}',59.0413,141877054,280231,NULL,'2018-12-26 03:46:07',1545795967,NULL),(1851430365,9244802,1,1233528,1,1,1,'S',1,0.981818,110,909640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 106, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 110}}',59.7046,141825204,96834,NULL,'2018-12-23 06:05:40',1545545140,NULL),(1851469826,9244802,1,1427759,1,1,1,'B',1,0.892045,255,629508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 285}, \"maximum_statistics\": {\"great\": 352}}',59.727,141841482,263544,NULL,'2018-12-24 01:21:22',1545614482,NULL),(1851516911,9244802,1,1186264,1,1,1,'S',1,0.971854,302,879504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 285, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 302}}',59.7817,141875502,340336,NULL,'2018-12-26 00:55:58',1545785758,NULL),(1851474592,9244802,1,1618807,1,1,1,'S',1,0.962617,321,859990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 297, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 321}}',59.8164,141824764,339810,NULL,'2018-12-23 05:30:13',1545543013,NULL),(1851479914,9244802,1,1623206,1,1,1,'B',1,0.883146,127,535135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 16, \"great\": 357, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 445}}',59.938,141894238,262008,NULL,'2018-12-27 02:48:17',1545878897,NULL),(1851540960,9244802,1,1370316,1,1,1,'A',1,0.92402,162,712235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204}}',60.11,141841743,166738,NULL,'2018-12-24 01:42:00',1545615720,NULL),(1851616360,9244802,1,1544848,1,1,1,'B',1,0.879534,145,528676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 26, \"great\": 319, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 386}}',60.194,142053612,208318,NULL,'2019-01-05 00:31:21',1546648281,NULL),(1851528706,9244802,1,1796280,1,1,1,'S',1,0.958472,301,779530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 276, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 301}}',60.506,141968389,279522,NULL,'2018-12-31 02:40:48',1546224048,NULL),(1851523830,9244802,1,1201303,1,1,1,'B',1,0.868243,116,541081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 113}, \"maximum_statistics\": {\"great\": 148}}',60.7,141988074,88170,NULL,'2019-01-01 05:25:55',1546320355,NULL),(1853188539,9244802,1,1946932,0,1,1,'B',1,0.832808,63,130614,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 15, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',61.3389,144465564,90791,NULL,'2019-05-24 23:19:03',1558739943,NULL),(1851522785,9244802,1,1200450,0,1,1,'A',1,0.940909,110,777855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',61.499,141949852,85840,NULL,'2018-12-30 03:01:44',1546138904,NULL),(1851459211,9244802,1,1417323,1,1,1,'S',1,0.981818,275,910687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 265, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 275}}',61.5743,141876750,328566,NULL,'2018-12-26 03:12:41',1545793961,NULL),(1851509631,9244802,1,1180037,1,1,1,'B',1,0.887755,78,510439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 123}, \"maximum_statistics\": {\"great\": 147}}',61.6987,141986500,67210,NULL,'2019-01-01 02:35:11',1546310111,NULL),(1851301701,9244802,1,1358285,1,1,1,'A',1,0.923588,301,755349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 255, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 301}}',61.9556,141621809,300090,NULL,'2018-12-11 01:13:29',1544490809,NULL),(1851496827,9244802,1,1307737,1,1,1,'S',1,0.978006,341,891376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 326, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 341}}',61.9941,141911465,426408,NULL,'2018-12-28 01:21:21',1545960081,NULL),(1851672064,9244802,1,1232664,1,1,1,'A',1,0.931953,160,764589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 149, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 169}}',62.8611,142019959,155902,NULL,'2019-01-03 02:47:47',1546483667,NULL),(1851616572,9244802,1,1544942,1,1,1,'S',1,0.997585,207,948091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 206, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 207}}',63.7713,142053563,220570,NULL,'2019-01-05 00:27:24',1546648044,NULL),(1851665505,9244802,1,1225649,1,1,1,'A',1,0.966195,606,791994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 594, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 636}}',63.7962,142023614,633800,NULL,'2019-01-03 09:24:54',1546507494,NULL),(1853114691,9244802,1,1721401,1,1,1,'B',1,0.855244,145,488138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 35, \"great\": 516, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 677}}',64.0413,144547431,358720,NULL,'2019-05-29 10:35:17',1559126117,NULL),(1852093824,9244802,1,632263,0,1,1,'A',1,0.952381,123,825696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 116, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126}}',64.3366,142884386,100248,NULL,'2019-02-23 05:57:36',1550901456,NULL),(1854131951,9244802,1,1028485,0,1,1,'B',1,0.845297,149,472491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 10, \"great\": 289, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 404}}',64.8476,146057634,243998,NULL,'2019-08-28 05:44:16',1566971056,NULL),(1851471844,9244802,1,984288,1,1,1,'A',1,0.918919,173,671468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 253, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 296}}',65.0254,141969935,261008,NULL,'2018-12-31 05:07:56',1546232876,NULL),(1851447542,9244802,1,1257655,1,1,1,'S',1,0.966912,272,847906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 272}}',65.3133,141877039,245171,NULL,'2018-12-26 03:44:01',1545795841,NULL),(1851444260,9244802,1,454645,0,1,1,'S',1,0.956221,217,805020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 198, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',65.4194,141911543,265202,NULL,'2018-12-28 01:30:27',1545960627,NULL),(1851677507,9244802,1,1830198,1,1,1,'A',1,0.930804,448,784356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 386, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 448}}',65.4376,142020120,534010,NULL,'2019-01-03 03:03:07',1546484587,NULL),(1851550256,9244802,1,1382494,1,1,1,'S',1,0.977143,175,898617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 167, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 175}}',65.4863,141877336,176258,NULL,'2018-12-26 04:16:04',1545797764,NULL),(1851680858,9244802,1,1843596,1,1,1,'B',1,0.88175,229,543896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 22, \"great\": 432}, \"maximum_statistics\": {\"great\": 537}}',65.5145,142054534,361200,NULL,'2019-01-05 01:54:19',1546653259,NULL),(1851603845,9244802,1,1295708,1,1,1,'B',1,0.872549,301,579436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 18, \"great\": 436, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 561}}',66.3551,142093565,436290,NULL,'2019-01-07 00:39:41',1546821581,NULL),(1851446236,9244802,1,624411,1,1,1,'S',1,0.963768,276,848952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 256, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 276}}',66.4347,141986295,312070,NULL,'2019-01-01 02:09:33',1546308573,NULL),(1851445188,9244802,1,1093244,1,1,1,'S',1,0.954687,320,808314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 291, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 320}}',66.8302,141988142,363304,NULL,'2019-01-01 05:32:37',1546320757,NULL),(1851611049,9244802,1,1771445,1,1,1,'B',1,0.89115,294,593452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 26, \"great\": 468, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 565}}',67.3541,142081766,409712,NULL,'2019-01-06 10:52:41',1546771961,NULL),(1853188821,9244802,1,1946932,0,1,1,'B',1,0.876972,161,184566,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',67.542,144487244,130398,NULL,'2019-05-25 23:31:36',1558827096,NULL),(1851584789,9244802,1,469811,0,1,1,'B',1,0.878472,90,513033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 26, \"great\": 353, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 432}}',67.692,142081878,212798,NULL,'2019-01-06 10:59:50',1546772390,NULL),(1851456743,9244802,1,1415002,0,1,1,'S',1,0.956897,116,844831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 106, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 116}}',67.881,141911573,92600,NULL,'2018-12-28 01:33:55',1545960835,NULL),(1851535297,9244802,1,1668354,1,1,1,'S',1,0.981405,242,907222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 233, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 242}}',68.5341,141967001,270680,NULL,'2018-12-31 00:22:40',1546215760,NULL),(1851588055,9244802,1,1757943,1,1,1,'A',1,0.901372,345,647858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 9, \"great\": 477, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 583}}',68.5372,142053438,522418,NULL,'2019-01-05 00:17:31',1546647451,NULL),(1851620553,9244802,1,1461269,1,1,1,'A',1,0.968085,242,829077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 353, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 376}}',68.6345,142023471,373338,NULL,'2019-01-03 09:10:32',1546506632,NULL),(1851886947,9244802,1,1783728,0,1,1,'B',1,0.863636,94,604827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 73, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 99}}',68.9652,142488800,68969,NULL,'2019-01-30 03:55:00',1548820500,NULL),(1851598015,9244802,1,1289003,1,1,1,'A',1,0.904968,397,687524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 3, \"great\": 378, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 463}}',68.9991,142059248,426276,NULL,'2019-01-05 08:23:47',1546676627,NULL),(1851660934,9244802,1,1806804,1,1,1,'S',1,0.955357,504,869947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 459, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 504}}',68.9994,142020075,496350,NULL,'2019-01-03 02:58:27',1546484307,NULL),(1851429885,9244802,1,1232578,1,1,1,'S',1,0.963028,284,858759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 263, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 284}}',69.0197,141876638,285520,NULL,'2018-12-26 02:59:13',1545793153,NULL),(1851467602,9244802,1,1425247,1,1,1,'S',1,0.974468,470,889055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 446, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 470}}',69.2599,141950280,538430,NULL,'2018-12-30 03:38:14',1546141094,NULL),(1852987316,9244802,1,95733,0,1,1,'A',1,0.910131,397,657769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 3, \"great\": 505}, \"maximum_statistics\": {\"great\": 612}}',69.284,144250969,534462,NULL,'2019-05-13 06:46:45',1557730005,NULL),(1851449019,9244802,1,1258102,1,1,1,'A',1,0.96206,367,791181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 342, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 369}}',69.4786,141875399,347095,NULL,'2018-12-26 00:44:42',1545785082,NULL),(1851595117,9244802,1,819316,0,1,1,'A',1,0.94294,274,212682,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 21, \"great\": 479, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 517}}',70.0019,142093635,230169,NULL,'2019-01-07 00:48:47',1546822127,NULL),(1851536177,9244802,1,1486579,1,1,1,'A',1,0.95,337,800341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 624, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 690}}',70.1098,141987276,704153,NULL,'2019-01-01 03:59:19',1546315159,NULL),(1851595785,9244802,1,1436948,1,1,1,'S',1,0.974206,252,881767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 239, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 252}}',70.1378,142023508,270694,NULL,'2019-01-03 09:14:14',1546506854,NULL),(1851502345,9244802,1,1463213,1,1,1,'A',1,0.948276,272,765304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 397, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435}}',70.2443,141911568,363166,NULL,'2018-12-28 01:33:12',1545960792,NULL),(1851584711,9244802,1,469810,1,1,1,'S',1,0.951769,311,820662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 281, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 311}}',70.5733,142059419,318710,NULL,'2019-01-05 08:38:03',1546677483,NULL),(1851525570,9244802,1,896855,1,1,1,'B',1,0.889738,185,597055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 22, \"great\": 379}, \"maximum_statistics\": {\"great\": 458}}',70.6933,141949729,320530,NULL,'2018-12-30 02:51:24',1546138284,NULL),(1851509737,9244802,1,1328200,1,1,1,'A',1,0.969649,213,823570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 295, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 313}}',71.7644,141911445,326824,NULL,'2018-12-28 01:18:42',1545959922,NULL),(1852881509,9244802,1,1946044,1,1,1,'A',1,0.978591,363,123230,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 694, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 724}}',71.8868,144012085,317430,NULL,'2019-04-30 07:02:33',1556607753,NULL),(1852959518,9244802,1,1949715,1,1,1,'A',1,0.90612,295,291100,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 20, \"great\": 604, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 719}}',72.7674,144012124,367930,NULL,'2019-04-30 07:07:41',1556608061,NULL),(1851608937,9244802,1,831521,1,1,1,'S',1,0.964187,363,903884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 337, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 363}}',72.8229,142053052,472854,NULL,'2019-01-04 23:48:51',1546645731,NULL),(1851633415,9244802,1,1348013,1,1,1,'A',1,0.915441,253,664317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 347, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 408}}',73.0331,142075158,304496,NULL,'2019-01-06 01:52:02',1546739522,NULL),(1851658488,9244802,1,1821838,1,1,1,'A',1,0.952802,260,778941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 308, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 339}}',73.4243,142054767,350856,NULL,'2019-01-05 02:13:42',1546654422,NULL),(1851600200,9244802,1,110334,0,1,1,'A',1,0.909836,116,601866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 417, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 488}}',73.7286,142023404,311150,NULL,'2019-01-03 09:02:58',1546506178,NULL),(1851567263,9244802,1,1411924,1,1,1,'A',1,0.948665,373,785899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 441, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 487}}',75.5056,142059211,454646,NULL,'2019-01-05 08:21:19',1546676479,NULL),(1851659103,9244802,1,1486543,1,1,1,'A',1,0.92146,345,696342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 390, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 452}}',75.871,142019618,428944,NULL,'2019-01-03 02:15:25',1546481725,NULL),(1851598359,9244802,1,1136923,1,1,1,'A',1,0.901585,300,599250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 51, \"great\": 1014, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1199}}',77.1201,142041760,785994,NULL,'2019-01-04 11:13:04',1546600384,NULL),(1853054221,9244802,1,1933834,1,1,1,'B',1,0.890123,154,560820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 340, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 405}}',78.0072,144334960,253854,NULL,'2019-05-17 23:35:16',1558136116,NULL),(1851460275,9244802,1,1608084,1,1,1,'S',1,0.966019,103,886629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 96, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 103}}',78.2873,141967498,79164,NULL,'2018-12-31 01:10:20',1546218620,NULL),(1852652580,9244802,1,240259,0,1,1,'S',1,0.966967,333,813910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 311, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 333}}',78.3678,143706084,320778,NULL,'2019-04-12 23:57:35',1555113455,NULL),(1851605086,9244802,1,994501,1,1,1,'A',1,0.934426,227,725472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 434, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 488}}',78.5206,142057264,401156,NULL,'2019-01-05 05:41:36',1546666896,NULL),(1851872603,9244802,1,1415003,0,1,1,'X',1,1,151,285361,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 151}}',78.5718,142506546,75300,NULL,'2019-01-31 07:33:17',1548919997,NULL),(1851646633,9244802,1,1799219,1,1,1,'A',1,0.957849,495,808282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 632, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 688}}',78.6174,142081289,716352,NULL,'2019-01-06 10:22:59',1546770179,NULL),(1851615745,9244802,1,1456026,1,1,1,'A',1,0.926195,227,664027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 426}, \"maximum_statistics\": {\"great\": 481}}',78.7087,142023447,311774,NULL,'2019-01-03 09:08:01',1546506481,NULL),(1855454254,9244802,1,1372941,1,1,1,'B',1,0.858474,215,506491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 37, \"great\": 845, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1127}}',79.2666,147949336,717496,NULL,'2020-01-01 07:29:12',1577863752,NULL),(1852979018,9244802,1,19080,1,1,1,'B',1,0.892308,304,568804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 310}, \"maximum_statistics\": {\"great\": 390}}',79.5981,144251233,277875,NULL,'2019-05-13 07:17:50',1557731870,NULL),(1851678669,9244802,1,77233,0,1,1,'A',1,0.928977,283,706132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 455, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 528}}',79.6578,142081560,456372,NULL,'2019-01-06 10:39:34',1546771174,NULL),(1852908425,9244802,1,1907676,0,1,1,'A',1,0.963054,336,248056,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 382, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 406}}',79.8935,144047253,217406,NULL,'2019-05-02 06:02:51',1556776971,NULL),(1851610477,9244802,1,1771444,1,1,1,'A',1,0.965909,262,836535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 370, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 396}}',80.1381,142039815,425342,NULL,'2019-01-04 08:08:34',1546589314,NULL),(1851639593,9244802,1,1474956,1,1,1,'B',1,0.848889,203,479478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 22, \"great\": 336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 450}}',80.2211,142053354,310026,NULL,'2019-01-05 00:11:11',1546647071,NULL),(1853038855,9244802,1,132889,0,1,1,'A',1,0.908131,398,194651,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 42, \"great\": 815, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',80.2852,144320896,427891,NULL,'2019-05-17 08:26:18',1558081578,NULL),(1851494027,9244802,1,1301935,1,1,1,'A',1,0.911579,220,662669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 399, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 475}}',80.5805,141949137,388090,NULL,'2018-12-30 01:59:58',1546135198,NULL),(1851681065,9244802,1,1847539,1,1,1,'A',1,0.942901,208,780119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 290, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 324}}',80.7039,142023371,352513,NULL,'2019-01-03 08:59:51',1546505991,NULL),(1851668817,9244802,1,1673759,1,1,1,'S',1,0.975083,301,882720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 286, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 301}}',80.8038,142060901,325800,NULL,'2019-01-05 10:33:24',1546684404,NULL),(1852996490,9244802,1,204955,0,1,1,'B',1,0.894495,109,762054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 86, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 109}}',81.0833,144287248,68009,NULL,'2019-05-15 10:14:41',1557915281,NULL),(1851595102,9244802,1,1763478,0,1,1,'S',1,0.955645,124,808680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',81.3749,142054821,107130,NULL,'2019-01-05 02:20:12',1546654812,NULL),(1851459598,9244802,1,1417325,0,1,1,'A',1,0.931604,340,730081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 372, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 424}}',81.4812,141876775,407736,NULL,'2018-12-26 03:15:43',1545794143,NULL),(1852879213,9244802,1,1945540,1,1,1,'A',1,0.955298,299,802746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 276, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 302}}',81.6294,144011730,320430,NULL,'2019-04-30 06:17:56',1556605076,NULL),(1851579077,9244802,1,1263997,1,1,1,'B',1,0.878348,167,569356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 9, \"great\": 348, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 448}}',82.061,142076276,330392,NULL,'2019-01-06 03:33:09',1546745589,NULL),(1851618013,9244802,1,1545884,1,1,1,'A',1,0.966887,298,860811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 283, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 302}}',82.1125,142053589,322500,NULL,'2019-01-05 00:29:22',1546648162,NULL),(1851610495,9244802,1,1771444,1,1,1,'A',1,0.94697,369,851981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 358, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 396}}',82.5189,142039835,457265,NULL,'2019-01-04 08:10:44',1546589444,NULL),(1852991977,9244802,1,1205930,0,1,1,'A',1,0.917857,140,766502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 117, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 140}}',83.0005,144270073,161964,NULL,'2019-05-14 10:45:21',1557830721,NULL),(1851673161,9244802,1,1398455,1,1,1,'A',1,0.929204,368,724983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 490, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 565}}',84.0318,142023649,529202,NULL,'2019-01-03 09:28:49',1546507729,NULL),(1851522805,9244802,1,1200450,0,1,1,'S',1,0.959091,110,865505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',84.1631,141988024,88344,NULL,'2019-01-01 05:20:11',1546320011,NULL),(1852774659,9244802,1,1415002,1,1,1,'S',1,0.961207,116,898751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 107, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 116}}',84.3322,143920943,94278,NULL,'2019-04-25 05:30:15',1556170215,NULL),(1852665725,9244802,1,1814491,0,1,1,'B',1,0.888651,180,593798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 381, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 467}}',84.4179,143710289,326476,NULL,'2019-04-13 05:51:16',1555134676,NULL),(1852943640,9244802,1,1764885,1,1,1,'S',1,0.985459,447,259538,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 434, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 447}}',84.479,144047186,263988,NULL,'2019-05-02 05:52:20',1556776340,NULL),(1852981492,9244802,1,1028484,0,1,1,'S',1,0.961938,289,847503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 267, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 289}}',85.1823,144224759,342578,NULL,'2019-05-11 22:47:55',1557614875,NULL),(1852643813,9244802,1,1617178,1,1,1,'S',1,0.971893,338,881555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 319, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 338}}',85.3738,143676563,357390,NULL,'2019-04-11 06:42:24',1554964944,NULL),(1851449181,9244802,1,1411931,1,1,1,'S',1,0.971545,369,861614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 348, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 369}}',85.5638,141949538,424670,NULL,'2018-12-30 02:36:08',1546137368,NULL),(1852746597,9244802,1,1492014,0,1,1,'S',1,0.952941,85,912006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 77}, \"maximum_statistics\": {\"great\": 85}}',86.0163,143813701,52435,NULL,'2019-04-19 04:49:57',1555649397,NULL),(1851474395,9244802,1,1618269,1,1,1,'A',1,0.941239,468,798932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 413, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 468}}',86.4328,141986237,486290,NULL,'2019-01-01 02:02:52',1546308172,NULL),(1851611746,9244802,1,1310282,1,1,1,'S',1,0.950658,304,822362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 274, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 304}}',86.9005,142007854,343050,NULL,'2019-01-02 11:51:23',1546429883,NULL),(1852792583,9244802,1,1437679,1,1,1,'S',1,0.969945,183,858456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 172, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 183}}',87.3461,143813723,173180,NULL,'2019-04-19 04:52:00',1555649520,NULL),(1851596853,9244802,1,1438044,1,1,1,'S',1,0.970859,326,876084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 307, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 326}}',88.3775,142007885,347110,NULL,'2019-01-02 11:53:15',1546429995,NULL),(1854537147,9244802,1,1443524,1,1,1,'B',1,0.885214,514,659946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"great\": 396, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 514}}',88.5651,146657549,480330,NULL,'2019-10-09 23:51:46',1570665106,NULL),(1853066250,9244802,1,156950,0,1,1,'A',1,0.917062,243,654314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 363, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 422}}',89.237,144319508,302490,NULL,'2019-05-17 05:48:23',1558072103,NULL),(1851468058,9244802,1,817145,1,1,1,'A',1,0.937695,321,826499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 281, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 321}}',89.8336,141987321,341664,NULL,'2019-01-01 04:04:06',1546315446,NULL),(1851293908,9244802,1,70666,1,1,1,'S',1,0.9511,409,780910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 369, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 409}}',89.849,141455709,474980,NULL,'2018-12-01 06:17:03',1543645023,NULL),(1851642059,9244802,1,1358285,1,1,1,'S',1,0.963455,301,904888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 279, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 301}}',91.2029,142019943,326274,NULL,'2019-01-03 02:46:05',1546483565,NULL),(1853002117,9244802,1,1900027,1,1,1,'S',1,0.952663,169,818812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 153, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 169}}',91.338,144320788,148400,NULL,'2019-05-17 08:17:21',1558081041,NULL),(1851655720,9244802,1,1378163,1,1,1,'A',1,0.956938,360,808434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 766, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 836}}',91.6168,142094642,836286,NULL,'2019-01-07 02:44:20',1546829060,NULL),(1851476358,9244802,1,1278508,1,1,1,'A',1,0.94473,183,708720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 353, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 389}}',91.8972,141968203,280592,NULL,'2018-12-31 02:19:38',1546222778,NULL),(1852872825,9244802,1,204956,1,1,1,'S',1,0.983264,239,273812,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 231, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 239}}',91.9064,144047958,118710,NULL,'2019-05-02 07:33:21',1556782401,NULL),(1851589506,9244802,1,1277997,1,1,1,'A',1,0.941327,286,743351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 351, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 392}}',92.7001,142078467,367238,NULL,'2019-01-06 06:28:46',1546756126,NULL),(1853030247,9244802,1,1736334,0,1,1,'B',1,0.896963,238,602762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 30, \"great\": 396, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 461}}',92.9758,144320070,310238,NULL,'2019-05-17 06:59:42',1558076382,NULL),(1851927121,9244802,1,1814490,1,1,1,'S',1,0.967302,367,871127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 343, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 367}}',93.2256,142475439,397750,NULL,'2019-01-29 08:43:14',1548751394,NULL),(1852596649,9244802,1,1846171,1,1,1,'S',1,0.97651,447,267171,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 426, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 447}}',93.6418,143711732,245346,NULL,'2019-04-13 07:58:52',1555142332,NULL),(1853171522,9244802,1,1666641,0,1,1,'B',1,0.895711,273,606601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 23, \"great\": 429, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 513}}',93.8302,144471030,357308,NULL,'2019-05-25 07:03:09',1558767789,NULL),(1851509867,9244802,1,1647503,1,1,1,'S',1,0.972222,342,876256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 323, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 342}}',94.1632,141967422,348250,NULL,'2018-12-31 01:03:54',1546218234,NULL),(1852938918,9244802,1,1762588,0,1,1,'A',1,0.972332,404,245638,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 479, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 506}}',94.3848,144047163,282027,NULL,'2019-05-02 05:50:09',1556776209,NULL),(1851905510,9244802,1,1846170,1,1,1,'A',1,0.949704,338,827452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 304, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 338}}',94.6103,142475411,362340,NULL,'2019-01-29 08:41:07',1548751267,NULL),(1853121967,9244802,1,1508514,1,1,1,'B',1,0.892857,221,605591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 14, \"great\": 410, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 504}}',95.3241,144487286,358584,NULL,'2019-05-25 23:34:52',1558827292,NULL),(1851663684,9244802,1,1669582,1,1,1,'A',1,0.942971,377,804587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 334, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 377}}',95.445,142037443,410980,NULL,'2019-01-04 03:45:44',1546573544,NULL),(1851479961,9244802,1,1623206,1,1,1,'A',1,0.906742,264,667633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 368}, \"maximum_statistics\": {\"great\": 445}}',95.8265,141987433,352795,NULL,'2019-01-01 04:16:13',1546316173,NULL),(1855002491,9244802,1,1208732,1,1,1,'S',1,0.97,350,836726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 329, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 350}}',95.8402,147127941,365100,NULL,'2019-11-10 01:49:20',1573350560,NULL),(1851641016,9244802,1,1195006,1,1,1,'S',1,0.965721,423,853542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 394, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 423}}',96.0365,142019982,479340,NULL,'2019-01-03 02:50:19',1546483819,NULL),(1851583592,9244802,1,1422159,1,1,1,'A',1,0.946172,304,767809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 375, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 418}}',96.042,142039790,378760,NULL,'2019-01-04 08:05:34',1546589134,NULL),(1851505287,9244802,1,1555287,1,1,1,'S',1,0.959786,373,847497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 343, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 373}}',96.2715,141950181,392240,NULL,'2018-12-30 03:29:36',1546140576,NULL),(1853012080,9244802,1,1722268,1,1,1,'A',1,0.929688,289,740912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 444, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 512}}',96.4,144301406,504508,NULL,'2019-05-16 05:40:27',1557985227,NULL),(1853079303,9244802,1,1336613,0,1,1,'A',1,0.92268,277,664579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 426, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 485}}',96.7993,144358059,359704,NULL,'2019-05-18 22:57:51',1558220271,NULL),(1851635297,9244802,1,877335,1,1,1,'B',1,0.898785,223,624551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 407, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 494}}',97.0892,142075245,408926,NULL,'2019-01-06 01:58:00',1546739880,NULL),(1851549225,9244802,1,1032538,1,1,1,'S',1,0.953074,309,882993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 280, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 309}}',97.2149,141968119,327078,NULL,'2018-12-31 02:11:37',1546222297,NULL),(1852782708,9244802,1,930215,1,1,1,'S',1,0.971264,174,915446,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 164, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 174}}',97.2674,143920837,203664,NULL,'2019-04-25 05:13:22',1556169202,NULL),(1855427503,9244802,1,1607220,0,1,1,'A',1,0.908571,175,680390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 143}, \"maximum_statistics\": {\"great\": 175}}',97.919,147949359,143800,NULL,'2020-01-01 07:31:49',1577863909,NULL),(1852996482,9244802,1,204955,1,1,1,'S',1,0.958716,109,885567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 100, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 109}}',98.3224,144287239,71143,NULL,'2019-05-15 10:14:03',1557915243,NULL),(1852190294,9244802,1,1908408,0,1,1,'S',1,0.959091,330,839357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 303, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 330}}',98.5027,142821312,359970,NULL,'2019-02-19 08:36:49',1550565409,NULL),(1854868545,9244802,1,1154932,1,1,1,'S',1,0.977811,338,868176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 323, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 338}}',98.7545,147091772,371810,NULL,'2019-11-08 02:13:26',1573179206,NULL),(1853158679,9244802,1,1991391,1,1,1,'A',1,0.901664,123,629070,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 24, \"great\": 555, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 661}}',98.9668,144543424,450473,NULL,'2019-05-29 03:05:06',1559099106,NULL),(1851666156,9244802,1,1727780,1,1,1,'A',1,0.96209,354,813661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 456, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 488}}',100.007,142075142,481610,NULL,'2019-01-06 01:50:17',1546739417,NULL),(1851577541,9244802,1,806637,0,1,1,'A',1,0.954861,381,743421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 802, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 864}}',100.244,142055868,741224,NULL,'2019-01-05 03:51:01',1546660261,NULL),(1853219013,9244802,1,1490351,1,1,1,'S',1,0.950483,414,822995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 373, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 414}}',100.902,144470857,435370,NULL,'2019-05-25 06:51:38',1558767098,NULL),(1851603905,9244802,1,1443907,1,1,1,'S',1,0.969498,836,863864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 785, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 836}}',101.566,142081166,1003760,NULL,'2019-01-06 10:14:15',1546769655,NULL),(1852625800,9244802,1,209484,0,1,1,'A',1,0.964991,277,799035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 521, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 557}}',102.069,143676612,487774,NULL,'2019-04-11 06:50:26',1554965426,NULL),(1852884098,9244802,1,1414454,0,1,1,'A',1,0.963446,327,831469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 356, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 383}}',103.487,144064249,359340,NULL,'2019-05-03 07:48:54',1556869734,NULL),(1853147226,9244802,1,1845315,0,1,1,'A',1,0.922741,146,639021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 305, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 343}}',103.85,144470972,221250,NULL,'2019-05-25 06:59:46',1558767586,NULL),(1851641639,9244802,1,1358190,1,1,1,'A',1,0.971576,328,845995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 370, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 387}}',104.342,142060870,364634,NULL,'2019-01-05 10:30:00',1546684200,NULL),(1851718023,9244802,1,1763479,0,1,1,'B',1,0.890323,155,696755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 121}, \"maximum_statistics\": {\"great\": 155}}',104.531,142232494,131286,NULL,'2019-01-15 03:21:09',1547522469,NULL),(1851467784,9244802,1,1266756,0,1,1,'S',1,0.959649,285,863633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',104.537,141968026,321564,NULL,'2018-12-31 02:02:39',1546221759,NULL),(1851613776,9244802,1,1453142,1,1,1,'A',1,0.923699,463,733965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 17, \"great\": 750, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 865, \"legacy_combo_increase\": 1}}',105.37,142019807,863484,NULL,'2019-01-03 02:32:16',1546482736,NULL),(1851908265,9244802,1,1846962,0,1,1,'S',1,0.964,250,842913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 232, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 250}}',105.385,142475308,266200,NULL,'2019-01-29 08:28:40',1548750520,NULL),(1853085602,9244802,1,1783150,1,1,1,'S',1,0.993994,333,941966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 329, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 333}}',105.54,144232229,366850,NULL,'2019-05-12 08:05:17',1557648317,NULL),(1853226211,9244802,1,494067,1,1,1,'A',1,0.969156,914,865449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 869, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 924}}',105.542,144660862,1072910,NULL,'2019-06-04 10:59:15',1559645955,NULL),(1851577242,9244802,1,1608085,1,1,1,'S',1,0.979021,143,871715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 137}, \"maximum_statistics\": {\"great\": 143}}',105.583,142081645,117820,NULL,'2019-01-06 10:44:31',1546771471,NULL),(1851592828,9244802,1,190767,0,1,1,'S',1,0.982345,708,839576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 683, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 708}}',105.59,142059546,757030,NULL,'2019-01-05 08:47:15',1546678035,NULL),(1853046474,9244802,1,730352,0,1,1,'A',1,0.925263,150,669129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 421, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 475}}',105.6,144320973,342946,NULL,'2019-05-17 08:31:33',1558081893,NULL),(1851849796,9244802,1,1762587,1,1,1,'S',1,0.975275,364,821376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 346, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 364}}',105.687,142491192,381800,NULL,'2019-01-30 08:25:53',1548836753,NULL),(1851679638,9244802,1,1840721,1,1,1,'A',1,0.962453,515,841656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 744, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 799}}',106.534,142075313,832854,NULL,'2019-01-06 02:03:20',1546740200,NULL),(1851584926,9244802,1,1425229,1,1,1,'A',1,0.936985,453,742787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 16, \"great\": 758, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 849}}',107.421,142060583,781254,NULL,'2019-01-05 10:07:57',1546682877,NULL),(1851836276,9244802,1,557817,0,1,1,'S',1,0.979947,748,902239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 718, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 748}}',107.563,142476428,878600,NULL,'2019-01-29 10:28:37',1548757717,NULL),(1852951524,9244802,1,1482142,1,1,1,'S',1,0.961877,341,856772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 315, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 341}}',107.92,144085397,357270,NULL,'2019-05-04 10:48:30',1556966910,NULL),(1851609326,9244802,1,1307728,1,1,1,'S',1,0.982759,522,900807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 504, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 522}}',108.287,142059106,647404,NULL,'2019-01-05 08:12:57',1546675977,NULL),(1852648845,9244802,1,1415003,0,1,1,'S',1,0.980132,151,897095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 145, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 151}}',108.56,143710088,130300,NULL,'2019-04-13 05:30:42',1555133442,NULL),(1851639415,9244802,1,1474949,1,1,1,'S',1,0.95375,400,803783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 363, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 400}}',108.569,142037394,455710,NULL,'2019-01-04 03:39:33',1546573173,NULL),(1852995991,9244802,1,1500517,1,1,1,'A',1,0.944313,198,728218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 378, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 422}}',109.302,144320015,346260,NULL,'2019-05-17 06:54:11',1558076051,NULL),(1853184081,9244802,1,1783151,1,1,1,'A',1,0.967136,365,837504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 406, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 426}}',109.827,144465692,419160,NULL,'2019-05-24 23:32:52',1558740772,NULL),(1852628368,9244802,1,214250,0,1,1,'A',1,0.982628,903,861715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 890, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 921}}',110.404,143706028,909116,NULL,'2019-04-12 23:51:26',1555113086,NULL),(1851806932,9244802,1,1205931,0,1,1,'A',1,0.936937,111,829603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 97, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 111}}',111.156,142384315,124616,NULL,'2019-01-24 03:15:21',1548299721,NULL),(1851613794,9244802,1,1453142,1,1,1,'S',1,0.958381,865,835400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 793, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 865, \"legacy_combo_increase\": 1}}',111.98,142037231,1093662,NULL,'2019-01-04 03:23:44',1546572224,NULL),(1854506330,9244802,1,1669583,0,1,1,'A',1,0.932099,409,730756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 431}, \"maximum_statistics\": {\"great\": 486}}',112.484,146657578,446492,NULL,'2019-10-09 23:55:49',1570665349,NULL),(1855498315,9244802,1,1417326,0,1,1,'A',1,0.947664,445,770049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 484}, \"maximum_statistics\": {\"great\": 535}}',112.742,148016079,519998,NULL,'2020-01-05 06:30:54',1578205854,NULL),(1852944007,9244802,1,1665830,0,1,1,'S',1,0.975452,387,878450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 368, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 387}}',112.747,144011764,401340,NULL,'2019-04-30 06:21:42',1556605302,NULL),(1855433399,9244802,1,1763479,0,1,1,'S',1,0.970968,155,838168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 146}, \"maximum_statistics\": {\"great\": 155}}',113.736,147949350,134410,NULL,'2020-01-01 07:31:06',1577863866,NULL),(1853093642,9244802,1,83262,0,1,1,'A',1,0.957333,210,789873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 345, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',113.916,144403793,344754,NULL,'2019-05-21 10:53:43',1558436023,NULL),(1853056756,9244802,1,1846171,1,1,1,'A',1,0.938479,153,676549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 405, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 447}}',113.974,144335497,293554,NULL,'2019-05-18 00:26:55',1558139215,NULL),(1851594083,9244802,1,1621175,1,1,1,'A',1,0.932755,459,761921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 400, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 461}}',114.828,142059341,452260,NULL,'2019-01-05 08:31:31',1546677091,NULL),(1851656633,9244802,1,1212727,1,1,1,'A',1,0.968333,489,830964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 846, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 900}}',115.267,142094592,899576,NULL,'2019-01-07 02:38:37',1546828717,NULL),(1853079168,9244802,1,1675835,1,1,1,'S',1,0.973822,191,938545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',115.319,144224705,168120,NULL,'2019-05-11 22:44:15',1557614655,NULL),(1853039791,9244802,1,1835818,1,1,1,'S',1,0.963659,399,840583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 370, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 399}}',115.84,144232127,417550,NULL,'2019-05-12 07:58:00',1557647880,NULL),(1851661002,9244802,1,1382496,1,1,1,'S',1,0.964945,271,858492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 252, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 271}}',116.797,142054845,287390,NULL,'2019-01-05 02:23:32',1546655012,NULL),(1851624258,9244802,1,1331606,1,1,1,'A',1,0.981744,345,853462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 477, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 493}}',116.965,142060623,476696,NULL,'2019-01-05 10:10:35',1546683035,NULL),(1851477529,9244802,1,819315,1,1,1,'S',1,0.968828,401,856892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 376, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 401}}',117.546,141970907,437190,NULL,'2018-12-31 06:35:06',1546238106,NULL),(1852869098,9244802,1,520932,0,1,1,'S',1,0.991018,334,923043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 328, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 334}}',118.059,144049035,357790,NULL,'2019-05-02 09:27:25',1556789245,NULL),(1853007183,9244802,1,217520,0,1,1,'A',1,0.97554,244,812838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 663, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 695}}',119.221,144321017,584368,NULL,'2019-05-17 08:35:46',1558082146,NULL),(1852974194,9244802,1,1945499,0,1,1,'A',1,0.932065,193,702604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 325, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 368}}',119.407,144319485,315396,NULL,'2019-05-17 05:44:45',1558071885,NULL),(1852967671,9244802,1,660343,1,1,1,'S',1,0.98427,445,914483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 431, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 445}}',119.549,144358363,495950,NULL,'2019-05-18 23:16:20',1558221380,NULL),(1851886933,9244802,1,341042,0,1,1,'S',1,0.987208,899,918889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 876, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 899}}',119.962,142476377,1088720,NULL,'2019-01-29 10:24:25',1548757465,NULL),(1853071388,9244802,1,454646,0,1,1,'A',1,0.972973,243,840568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 316, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',120.569,144320037,377900,NULL,'2019-05-17 06:56:31',1558076191,NULL),(1851844214,9244802,1,1756837,1,1,1,'S',1,0.979405,437,885919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 419, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 437}}',121.298,142475382,534860,NULL,'2019-01-29 08:37:45',1548751065,NULL),(1851537425,9244802,1,70666,1,1,1,'S',1,0.971883,409,885928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 386, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 409}}',121.351,141949389,506892,NULL,'2018-12-30 02:22:07',1546136527,NULL),(1852773469,9244802,1,388463,0,1,1,'A',1,0.974886,857,873853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 833, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',122.108,143920885,1089810,NULL,'2019-04-25 05:19:22',1556169562,NULL),(1852663093,9244802,1,1946496,1,1,1,'S',1,0.984848,297,904427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 288, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 297}}',123.011,143676682,333210,NULL,'2019-04-11 07:01:34',1554966094,NULL),(1855389115,9244802,1,1379555,1,1,1,'A',1,0.966846,587,836321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 1045, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1116}}',123.726,147826421,1233004,NULL,'2019-12-24 23:54:21',1577231661,NULL),(1853074732,9244802,1,1478662,1,1,1,'S',1,0.985755,351,899346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 341, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 351}}',124.826,144340416,385560,NULL,'2019-05-18 07:10:56',1558163456,NULL),(1853013080,9244802,1,1240312,0,1,1,'A',1,0.958259,399,793411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 526, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 563}}',125.206,144287122,561320,NULL,'2019-05-15 10:03:25',1557914605,NULL),(1851663637,9244802,1,1223413,1,1,1,'S',1,0.968518,540,868280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 506, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 540}}',125.532,142059167,626770,NULL,'2019-01-05 08:17:54',1546676274,NULL),(1853185896,9244802,1,1783743,1,1,1,'S',1,0.961153,399,841322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 368, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 399}}',125.583,144403768,420040,NULL,'2019-05-21 10:51:49',1558435909,NULL),(1852653526,9244802,1,1625589,1,1,1,'S',1,0.971404,577,870802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 544, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 577}}',125.586,143709768,681992,NULL,'2019-04-13 05:00:02',1555131602,NULL),(1855483510,9244802,1,1200450,0,1,1,'A',1,0.931818,110,802857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 95}, \"maximum_statistics\": {\"great\": 110}}',127.223,147949386,82605,NULL,'2020-01-01 07:35:01',1577864101,NULL),(1851441163,9244802,1,1752554,1,1,1,'S',1,0.965465,333,878502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',127.676,141967461,360834,NULL,'2018-12-31 01:07:17',1546218437,NULL),(1851829276,9244802,1,1666640,1,1,1,'S',1,0.979328,387,903495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 371, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 387}}',128.598,142487038,422670,NULL,'2019-01-30 00:45:29',1548809129,NULL),(1851896557,9244802,1,217254,0,1,1,'S',1,0.973864,440,888986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 417, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',129.216,142475354,455780,NULL,'2019-01-29 08:34:08',1548750848,NULL),(1853014599,9244802,1,1905730,1,1,1,'S',1,0.968137,408,856163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 382, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 408}}',129.486,144320167,438550,NULL,'2019-05-17 07:09:42',1558076982,NULL),(1851604433,9244802,1,1147077,1,1,1,'S',1,0.980788,1015,899908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 976, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1015}}',129.893,142041545,1222420,NULL,'2019-01-04 10:56:15',1546599375,NULL),(1853047179,9244802,1,1750852,1,1,1,'S',1,0.992288,389,926469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 383, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 389}}',130.805,144232168,417710,NULL,'2019-05-12 08:01:37',1557648097,NULL),(1853061179,9244802,1,1764885,1,1,1,'S',1,0.975392,447,850479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 425, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 447}}',132.572,144340093,508740,NULL,'2019-05-18 06:44:03',1558161843,NULL),(1853282755,9244802,1,243500,0,1,1,'S',1,0.960194,515,822317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 474, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 515}}',133.741,144660696,564710,NULL,'2019-06-04 10:43:25',1559645005,NULL),(1851577005,9244802,1,1416722,1,1,1,'A',1,0.957462,312,775684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 665, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 717}}',133.765,142053130,638990,NULL,'2019-01-04 23:54:24',1546646064,NULL),(1853332836,9244802,1,1899928,1,1,1,'A',1,0.949541,193,779731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218}}',134.498,144660769,178380,NULL,'2019-06-04 10:51:30',1559645490,NULL),(1855502817,9244802,1,1233540,0,1,1,'S',1,0.960177,226,819547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 208}, \"maximum_statistics\": {\"great\": 226}}',134.687,147945631,219264,NULL,'2020-01-01 01:01:02',1577840462,NULL),(1853025463,9244802,1,1734711,1,1,1,'A',1,0.98866,420,901568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 476, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 485}}',135.438,144230020,479000,NULL,'2019-05-12 05:18:30',1557638310,NULL),(1853082157,9244802,1,1992345,1,1,1,'S',1,0.990706,538,909961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 528, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 538}}',136.015,144320136,615810,NULL,'2019-05-17 07:06:18',1558076778,NULL),(1851624111,9244802,1,1170444,1,1,1,'S',1,0.977831,1263,892919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1207, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1263}}',136.518,142093879,1484090,NULL,'2019-01-07 01:18:05',1546823885,NULL),(1852978673,9244802,1,1374164,1,1,1,'S',1,0.979215,433,897767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 415, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 433}}',137.478,144335190,465130,NULL,'2019-05-17 23:57:24',1558137444,NULL),(1851671847,9244802,1,1230171,1,1,1,'S',1,0.99186,430,935669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 423}, \"maximum_statistics\": {\"great\": 430}}',143.873,142075207,465510,NULL,'2019-01-06 01:55:20',1546739720,NULL),(1853185751,9244802,1,1946494,1,1,1,'S',1,0.976071,397,878138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 378, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 397}}',144.551,144403743,444990,NULL,'2019-05-21 10:50:05',1558435805,NULL),(1853023068,9244802,1,1824706,1,1,1,'S',1,0.955021,478,823964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 435, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 478}}',144.636,144340275,549652,NULL,'2019-05-18 06:59:09',1558162749,NULL),(1852996848,9244802,1,204956,1,1,1,'S',1,0.968619,239,868295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',144.689,144269979,214310,NULL,'2019-05-14 10:38:08',1557830288,NULL),(1853079994,9244802,1,1675836,1,1,1,'S',1,0.952991,234,880867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 212, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',146.765,144270013,210948,NULL,'2019-05-14 10:40:43',1557830443,NULL),(1853327331,9244802,1,1208733,1,1,1,'A',1,0.975891,391,848061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 457, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 477}}',149.804,144642030,487428,NULL,'2019-06-03 08:16:46',1559549806,NULL),(1853040921,9244802,1,1450439,1,1,1,'A',1,0.97286,210,816324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 457, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 479}}',151.042,144334928,416364,NULL,'2019-05-17 23:32:22',1558135942,NULL),(1853343467,9244802,1,1907676,1,1,1,'S',1,0.963054,406,849002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 376, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 406}}',152.651,144641981,449250,NULL,'2019-06-03 08:11:35',1559549495,NULL),(1853149651,9244802,1,1756838,1,1,1,'A',1,0.959893,510,816306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 520, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 561}}',153.738,144487316,619030,NULL,'2019-05-25 23:37:13',1558827433,NULL),(1854658763,9244802,1,1286354,1,1,1,'S',1,0.988715,576,909255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 563, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 576}}',155.503,146845149,644350,NULL,'2019-10-23 02:33:51',1571798031,NULL),(1853079313,9244802,1,1991391,1,1,1,'A',1,0.975038,657,866142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 629, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 661}}',155.761,144340233,729950,NULL,'2019-05-18 06:55:37',1558162537,NULL),(1853200199,9244802,1,1470144,1,1,1,'S',1,0.963143,719,854629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 666, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 719}}',156.222,144403866,762290,NULL,'2019-05-21 10:59:26',1558436366,NULL),(1854748693,9244802,1,1205930,0,1,1,'A',1,0.946429,140,830850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 125, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 140}}',156.273,146872265,150460,NULL,'2019-10-25 01:57:18',1571968638,NULL),(1853022344,9244802,1,1252442,0,1,1,'S',1,0.976596,235,858176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 224, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 235}}',157.7,144357902,245240,NULL,'2019-05-18 22:49:09',1558219749,NULL),(1853190581,9244802,1,439148,0,1,1,'A',1,0.965961,481,831260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 617, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 661}}',158.431,144404015,721880,NULL,'2019-05-21 11:13:19',1558437199,NULL),(1853160743,9244802,1,1939223,0,1,1,'S',1,0.970588,255,881100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 240, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',162.457,144403900,245170,NULL,'2019-05-21 11:01:54',1558436514,NULL),(1850530186,9244802,1,70667,1,1,1,'S',1,0.982292,480,856220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 463, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 480}}',162.645,140227719,597530,NULL,'2018-09-20 02:47:02',1537411622,NULL),(1853191167,9244802,1,1682931,1,1,1,'S',1,0.972107,484,873589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 457, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 484}}',166.675,144465652,560340,NULL,'2019-05-24 23:28:00',1558740480,NULL),(1851267455,9244802,1,1437400,1,1,1,'S',1,0.981092,238,953798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 229, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 238}}',185.656,141434789,255360,NULL,'2018-11-30 01:27:23',1543541243,NULL),(1851244162,9244802,1,1415003,0,1,1,'A',1,0.943709,151,870527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 151}}',188.944,141434772,130046,NULL,'2018-11-30 01:26:28',1543541188,NULL),(1853123837,9244802,1,1382504,1,1,1,'A',1,0.94625,400,858556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 357}, \"maximum_statistics\": {\"great\": 400}}',201.261,144544410,439174,NULL,'2019-05-29 04:56:57',1559105817,NULL),(1851706580,9244802,1,1682932,1,1,1,'B',1,0.870192,537,654310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 10, \"great\": 472, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 624}}',213.4,142233668,621041,NULL,'2019-01-15 05:52:17',1547531537,NULL),(1851748425,9244802,1,819316,1,1,1,'S',1,0.975822,517,943391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 492, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 517}}',219.424,142233691,616710,NULL,'2019-01-15 05:55:12',1547531712,NULL),(1851794763,9244802,1,240260,1,1,1,'S',1,0.982383,596,961366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 575, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 596}}',250.308,142232530,694446,NULL,'2019-01-15 03:25:11',1547522711,NULL),(1853095500,9244802,1,1182839,0,1,1,'A',1,0.965421,190,845902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 500}, \"maximum_statistics\": {\"great\": 535}}',281.278,144544454,501662,NULL,'2019-05-29 05:02:55',1559106175,NULL),(1868744869,9250837,1,463383,1,1,1,'S',1,0.992327,391,920637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 385, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 391}}',NULL,168293802,398047,NULL,'2021-12-17 04:20:58',1639714858,NULL),(3505904014,9250837,1,741455,0,1,1,'D',1,0.670833,22,204463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 58, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 120}}',NULL,185394286,36738,NULL,'2024-09-12 19:51:00',1726170660,NULL),(3506030258,9250837,1,742567,0,1,1,'D',1,0.638728,28,157848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 31, \"great\": 79, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 173}}',NULL,185394505,44440,NULL,'2024-09-12 20:16:55',1726172215,NULL),(3505844308,9250837,1,261184,0,1,1,'D',1,0.697248,37,232605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 56, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 109}}',8.83937,185394217,33465,NULL,'2024-09-12 19:39:08',1726169948,NULL),(1843332091,9250837,1,671098,0,1,1,'D',1,0.66087,27,170679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 27, \"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 115}}',10.0598,129301507,28100,NULL,'2017-02-28 20:17:22',1488313042,NULL),(3505866824,9250837,1,2403588,0,1,1,'C',1,0.70073,21,211693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 21, \"great\": 76, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',10.8257,185394242,34831,NULL,'2024-09-12 19:43:37',1726170217,NULL),(3506001435,9250837,1,671096,0,1,1,'D',1,0.649457,26,163349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 29, \"great\": 84, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 184}}',11.1814,185394446,45266,NULL,'2024-09-12 20:10:51',1726171851,NULL),(3505854922,9250837,1,4103585,0,1,1,'C',1,0.769841,40,304073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 74, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 126}}',12.1774,185394230,40209,NULL,'2024-09-12 19:41:14',1726170074,NULL),(3505831393,9250837,1,1310281,0,1,1,'B',1,0.816514,47,402697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 74, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 109}}',13.8443,185394201,44127,NULL,'2024-09-12 19:36:32',1726169792,NULL),(1858205307,9250837,1,2385407,0,1,1,'C',1,0.788462,116,384521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 18, \"great\": 183, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 286}}',16.6045,152251010,141020,NULL,'2020-06-27 04:11:17',1593231077,NULL),(1842134912,9250837,1,395283,0,1,1,'A',1,0.956204,114,797514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 127}, \"maximum_statistics\": {\"great\": 137}}',24.5068,127627694,76992,NULL,'2016-11-27 02:54:15',1480215255,NULL),(1859701787,9250837,1,1989398,1,1,1,'A',1,0.915152,114,635757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 142}, \"maximum_statistics\": {\"great\": 165}}',26.0295,154497983,90330,NULL,'2020-09-20 07:45:58',1600587958,NULL),(1842803614,9250837,1,454644,0,1,1,'A',1,0.948052,77,713343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 69}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',27.1855,128599404,82451,NULL,'2017-01-21 21:45:17',1485035117,NULL),(1877705888,9250837,1,2409640,0,1,1,'B',1,0.828947,63,421155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 17, \"great\": 117}, \"maximum_statistics\": {\"great\": 152}}',31.9006,181534380,84280,NULL,'2023-11-10 04:32:35',1699590755,NULL),(1869534347,9250837,1,907592,0,1,1,'B',1,0.824859,48,395112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 21, \"great\": 136}, \"maximum_statistics\": {\"great\": 177}}',32.0016,169503531,58080,NULL,'2022-02-03 03:45:24',1643859924,NULL),(1868821049,9250837,1,3275609,1,1,1,'B',1,0.897826,64,547950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 196}, \"maximum_statistics\": {\"great\": 230}}',32.595,168237347,109128,NULL,'2021-12-14 19:37:18',1639510638,NULL),(1869544791,9250837,1,47997,1,1,1,'B',1,0.856,114,564276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 94, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 125}}',35.6695,169503201,161978,NULL,'2022-02-03 03:26:36',1643858796,NULL),(1868839584,9250837,1,1465441,1,1,1,'A',1,0.906593,137,649280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',35.8588,168293853,142094,NULL,'2021-12-17 04:24:50',1639715090,NULL),(1873843525,9250837,1,2367453,1,1,1,'A',1,0.943005,113,717890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',36.5699,175943106,137828,NULL,'2022-11-29 02:46:56',1669690016,NULL),(1868632879,9250837,1,225149,1,1,1,'A',1,0.90407,159,668814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 172}}',38.3905,168197529,156710,NULL,'2021-12-13 03:51:01',1639367461,NULL),(1868701506,9250837,1,2800006,1,1,1,'S',1,0.985772,246,859776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 239, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 246}}',39.4754,168197425,242720,NULL,'2021-12-13 03:44:24',1639367064,NULL),(1869565662,9250837,1,2515403,0,1,1,'A',1,0.922131,78,622281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 216, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 244}}',39.8978,169503237,151696,NULL,'2022-02-03 03:29:01',1643858941,NULL),(1875407375,9250837,1,2016123,0,1,1,'B',1,0.867797,78,455965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 239}, \"maximum_statistics\": {\"great\": 295}}',41.6988,178169115,139124,NULL,'2023-04-01 20:50:59',1680382259,NULL),(3559399968,9250837,1,1908325,0,1,1,'B',1,0.875828,104,513436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',42.8964,185505396,149134,NULL,'2024-09-22 02:47:56',1726973276,NULL),(1873891810,9250837,1,3068730,1,1,1,'A',1,0.984906,264,869480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 258}, \"maximum_statistics\": {\"great\": 265}}',43.4876,175943056,253537,NULL,'2022-11-29 02:42:16',1669689736,NULL),(1875448951,9250837,1,3594222,1,1,1,'A',1,0.915385,181,619930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 29, \"great\": 461}, \"maximum_statistics\": {\"great\": 520}}',44.5147,178168997,340440,NULL,'2023-04-01 20:42:25',1680381745,NULL),(1869607498,9250837,1,1161585,0,1,1,'A',1,0.940529,199,701771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 415, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 454}}',46.8223,169503603,335708,NULL,'2022-02-03 03:50:47',1643860247,NULL),(1869500260,9250837,1,1205931,0,1,1,'A',1,0.923423,90,669468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 98, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 111}}',47.5006,169503555,93666,NULL,'2022-02-03 03:47:00',1643860020,NULL),(1869612740,9250837,1,3210097,1,1,1,'A',1,0.942424,165,795750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 146, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 165}}',47.704,169503270,156900,NULL,'2022-02-03 03:30:53',1643859053,NULL),(1875451951,9250837,1,817145,0,1,1,'B',1,0.880062,110,536677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 256}, \"maximum_statistics\": {\"great\": 321}}',47.8321,178169164,181280,NULL,'2023-04-01 20:54:43',1680382483,NULL),(1877790097,9250837,1,3969574,1,1,1,'B',1,0.895204,173,561968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 28, \"great\": 473, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 563}}',48.2962,181534499,313934,NULL,'2023-11-10 04:50:07',1699591807,NULL),(1877697033,9250837,1,3494730,1,1,1,'A',1,0.931373,155,703908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204}}',48.4603,181534471,165690,NULL,'2023-11-10 04:46:45',1699591605,NULL),(1877793160,9250837,1,2550308,1,1,1,'A',1,0.922929,75,588979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 461, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 519}}',48.69,181534443,257598,NULL,'2023-11-10 04:42:55',1699591375,NULL),(3559365406,9250837,1,1473998,1,1,1,'A',1,0.934866,135,683873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',49.3053,185505313,166650,NULL,'2024-09-22 02:37:17',1726972637,NULL),(1868779562,9250837,1,968338,0,1,1,'A',1,0.952632,154,867223,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 190}}',50.1538,168237668,174488,NULL,'2021-12-14 19:51:44',1639511504,NULL),(1873121716,9250837,1,520931,0,1,1,'A',1,0.950593,201,764028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 233}, \"maximum_statistics\": {\"great\": 253}}',50.1762,174766447,208870,NULL,'2022-09-27 20:18:39',1664309919,NULL),(1875496148,9250837,1,968338,0,1,1,'S',1,0.955263,190,804763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 173}, \"maximum_statistics\": {\"great\": 190}}',50.6832,178168953,177102,NULL,'2023-04-01 20:38:43',1680381523,NULL),(1875491552,9250837,1,2452376,0,1,1,'S',1,0.980226,177,857698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 170}, \"maximum_statistics\": {\"great\": 177}}',51.4892,178168914,162092,NULL,'2023-04-01 20:35:07',1680381307,NULL),(1869576313,9250837,1,261183,0,1,1,'A',1,0.98,139,803862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 175}}',51.7157,169503151,137976,NULL,'2022-02-03 03:22:27',1643858547,NULL),(1873895676,9250837,1,3551870,1,1,1,'A',1,0.983092,187,885295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 207}}',52.4192,175943131,198992,NULL,'2022-11-29 02:49:37',1669690177,NULL),(1873934809,9250837,1,1478905,1,1,1,'S',1,0.991018,167,902452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 164}, \"maximum_statistics\": {\"great\": 167}}',53.1602,175943085,170438,NULL,'2022-11-29 02:44:55',1669689895,NULL),(3559386669,9250837,1,1946190,1,1,1,'A',1,0.928696,139,629429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 515}, \"maximum_statistics\": {\"great\": 575}}',53.1728,185505368,329228,NULL,'2024-09-22 02:43:51',1726973031,NULL),(1868802347,9250837,1,1439073,1,1,1,'B',1,0.899498,136,617861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 199}}',53.7297,168237387,130710,NULL,'2021-12-14 19:38:51',1639510731,NULL),(1869388478,9250837,1,3210095,1,1,1,'X',1,1,119,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',54.0325,169192156,97004,NULL,'2022-01-21 20:06:25',1642795585,NULL),(1868819183,9250837,1,2784164,1,1,1,'S',1,0.982984,382,906339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 369, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 382}}',54.6384,168247209,450044,NULL,'2021-12-15 05:50:02',1639547402,NULL),(1869483748,9250837,1,1164264,1,1,1,'S',1,0.99661,295,944060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 293}, \"maximum_statistics\": {\"great\": 295}}',55.6916,169192120,268580,NULL,'2022-01-21 20:04:17',1642795457,NULL),(1868787178,9250837,1,991027,1,1,1,'A',1,0.972588,269,819588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 436, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 456}}',56.5109,168247277,419760,NULL,'2021-12-15 05:55:17',1639547717,NULL),(1877793734,9250837,1,2223390,1,1,1,'S',1,0.979885,174,904490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 167}, \"maximum_statistics\": {\"great\": 174}}',57.1062,181534460,160488,NULL,'2023-11-10 04:44:55',1699591495,NULL),(1870436328,9250837,1,549274,0,1,1,'A',1,0.975556,144,798471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 217}, \"maximum_statistics\": {\"great\": 225}}',58.0989,170824227,165540,NULL,'2022-03-29 19:26:03',1648581963,NULL),(1877745500,9250837,1,281133,0,1,1,'A',1,0.928571,126,741556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 118}, \"maximum_statistics\": {\"great\": 133}}',59.2836,181534423,101508,NULL,'2023-11-10 04:39:43',1699591183,NULL),(3559351805,9250837,1,2364976,1,1,1,'A',1,0.974308,204,838472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253}}',59.8352,185505266,225408,NULL,'2024-09-22 02:33:09',1726972389,NULL),(3559359716,9250837,1,4570749,1,1,1,'A',1,0.965779,151,768799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 249, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 263}}',59.8946,185505294,208222,NULL,'2024-09-22 02:35:32',1726972532,NULL),(1877793718,9250837,1,3971249,1,1,1,'A',1,0.977387,274,858953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 381, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 398}}',61.4238,181464938,395320,NULL,'2023-11-04 18:06:10',1699121170,NULL),(1869742075,9250837,1,3322791,1,1,1,'S',1,0.981013,237,906525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 237}}',61.4395,169645153,253620,NULL,'2022-02-08 17:08:24',1644340104,NULL),(1869602297,9250837,1,1478906,1,1,1,'A',1,0.938017,242,778135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 212}, \"maximum_statistics\": {\"great\": 242}}',61.5421,169503327,245050,NULL,'2022-02-03 03:34:29',1643859269,NULL),(1878151628,9250837,1,3955108,1,1,1,'S',1,0.968023,172,842719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 161, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 172}}',62.1672,182050610,184840,NULL,'2023-12-19 21:22:21',1703020941,NULL),(1877748323,9250837,1,3932278,1,1,1,'A',1,0.941341,300,728068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 489, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 537}}',63.8941,181534369,492558,NULL,'2023-11-10 04:31:20',1699590680,NULL),(1877709905,9250837,1,664472,0,1,1,'A',1,0.948905,95,698367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 124}, \"maximum_statistics\": {\"great\": 137}}',64.2956,181534354,85599,NULL,'2023-11-10 04:28:14',1699590494,NULL),(1869588692,9250837,1,2772768,1,1,1,'A',1,0.954797,180,731023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 503, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 542}}',65.1297,169503466,414404,NULL,'2022-02-03 03:41:43',1643859703,NULL),(1877802259,9250837,1,2272349,1,1,1,'A',1,0.976959,109,810662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 209}, \"maximum_statistics\": {\"great\": 217}}',81.0579,181534412,156792,NULL,'2023-11-10 04:38:18',1699591098,NULL),(1843099380,9257790,1,469809,0,1,1,'D',1,0.625,26,137336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 55}, \"maximum_statistics\": {\"great\": 120}}',7.92306,129077008,25874,NULL,'2017-02-16 23:36:58',1487288218,NULL),(1861173002,9257790,1,1773278,0,1,1,'B',1,0.868535,84,500999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 179}, \"maximum_statistics\": {\"great\": 232}}',20.6476,156988705,111906,NULL,'2020-12-18 21:50:20',1608328220,NULL),(1872400020,9257790,1,2073781,0,1,1,'B',1,0.833916,68,403984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 26, \"great\": 217, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 286}}',21.5295,173684997,104883,NULL,'2022-08-01 17:35:44',1659375344,NULL),(1843661400,9261224,1,625573,0,1,1,'C',1,0.740566,34,280009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 63}, \"maximum_statistics\": {\"great\": 106}}',11.0968,129928728,40624,NULL,'2017-04-04 21:42:44',1491342164,NULL),(1852367201,9261224,1,1474429,0,1,1,'C',1,0.798039,31,330961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 29, \"great\": 181}, \"maximum_statistics\": {\"great\": 255}}',19.47,143358000,76212,NULL,'2019-03-23 16:42:45',1553359365,NULL),(2954251190,9261224,1,4473050,1,1,1,'A',1,0.912186,102,563324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 241}, \"maximum_statistics\": {\"great\": 279}}',29.4784,184199818,180094,NULL,'2024-06-06 23:01:01',1717714861,NULL),(2290874298,9261224,1,4454786,1,1,1,'A',1,0.953659,171,784690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 193}, \"maximum_statistics\": {\"great\": 205}}',34.1752,182668073,138879,NULL,'2024-02-04 21:06:39',1707080799,NULL),(1854524799,9263162,1,1555810,1,1,1,'D',1,0.580189,23,184114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 32, \"great\": 49}, \"maximum_statistics\": {\"great\": 106}}',8.27094,146722814,85815,NULL,'2019-10-14 09:35:14',1571045714,NULL),(1854525528,9263162,1,1556734,0,1,1,'D',1,0.686147,31,185539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 31, \"great\": 117}, \"maximum_statistics\": {\"great\": 231}}',14.6328,146722838,76546,NULL,'2019-10-14 09:37:51',1571045871,NULL),(1873782830,9263162,1,3591404,1,1,1,'B',1,0.848837,85,470772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 21, \"great\": 141}, \"maximum_statistics\": {\"great\": 172}}',24.4334,175799626,79286,NULL,'2022-11-21 00:35:22',1668990922,NULL),(1842156343,9264943,1,316621,0,1,1,'D',1,0.68128,181,261056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 13, \"great\": 166}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',42.6829,127458554,217654,NULL,'2016-11-17 11:19:43',1479381583,NULL),(1842685627,9264943,1,279373,0,1,1,'C',1,0.795673,103,357705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 45, \"great\": 414}, \"maximum_statistics\": {\"great\": 624}}',54.9789,128305307,260600,NULL,'2017-01-05 12:53:47',1483620827,NULL),(1846085218,9264943,1,142905,0,1,1,'B',1,0.854023,258,569953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 5, \"great\": 313}, \"maximum_statistics\": {\"great\": 435}}',68.4753,133712506,354118,NULL,'2017-10-27 13:03:07',1509109387,NULL),(1848561467,9264943,1,193664,0,1,1,'B',1,0.853147,135,499541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 12, \"great\": 315}, \"maximum_statistics\": {\"great\": 429}}',74.8901,137413228,267060,NULL,'2018-05-02 16:20:00',1525278000,NULL),(1855133943,9264943,1,81344,0,1,1,'B',1,0.867213,271,267025,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 51, \"great\": 723}, \"maximum_statistics\": {\"great\": 915}}',113.899,147359510,405700,NULL,'2019-11-24 08:55:44',1574585744,NULL),(1854982164,9264943,1,314699,0,1,1,'A',1,0.921759,283,695598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 581, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',121.103,147217810,566644,NULL,'2019-11-15 18:33:57',1573842837,NULL),(1855257675,9264943,1,77928,0,1,1,'A',1,0.946128,594,390456,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 530}, \"maximum_statistics\": {\"great\": 594}}',128.253,147587520,453596,NULL,'2019-12-09 14:43:56',1575902636,NULL),(1854971328,9264943,1,293511,0,1,1,'A',1,0.910214,386,347506,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 6, \"great\": 504}, \"maximum_statistics\": {\"great\": 607}}',144.441,147228252,367310,NULL,'2019-11-16 10:33:19',1573900399,NULL),(1842593809,9264943,1,293511,0,1,1,'A',1,0.915156,607,733013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"great\": 504}, \"maximum_statistics\": {\"great\": 607}}',159.99,128326065,614610,NULL,'2017-01-06 16:22:09',1483719729,NULL),(1863743044,9264943,1,119491,0,1,1,'A',1,0.941894,366,771008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 618}, \"maximum_statistics\": {\"great\": 697}}',160.155,160910890,699510,NULL,'2021-04-16 16:51:41',1618591901,NULL),(1856502670,9264943,1,66474,0,1,1,'A',1,0.945916,385,758845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 826}, \"maximum_statistics\": {\"great\": 906}}',164.88,149570349,842250,NULL,'2020-03-28 11:23:47',1585394627,NULL),(1855909472,9264943,1,75184,0,1,1,'A',1,0.930195,616,385116,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 530}, \"maximum_statistics\": {\"great\": 616}}',174.073,148576449,406260,NULL,'2020-02-08 15:08:54',1581174534,NULL),(1863825254,9264943,1,75184,0,1,1,'A',1,0.94237,616,798878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 545}, \"maximum_statistics\": {\"great\": 616}}',184.047,160911001,634230,NULL,'2021-04-16 16:54:43',1618592083,NULL),(1855008315,9264943,1,81345,0,1,1,'A',1,0.92637,503,373695,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 1, \"great\": 748}, \"maximum_statistics\": {\"great\": 876}}',191.215,147264343,572680,NULL,'2019-11-18 09:47:18',1574070438,NULL),(1855110477,9264943,1,66474,0,1,1,'A',1,0.958057,435,400256,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 834}, \"maximum_statistics\": {\"great\": 906}}',196.462,147359463,584598,NULL,'2019-11-24 08:51:15',1574585475,NULL),(1861690367,9279955,1,1778468,0,1,1,'C',1,0.763804,52,299863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 101}, \"maximum_statistics\": {\"great\": 163}}',NULL,157750269,61930,NULL,'2021-01-13 05:48:31',1610516911,NULL),(1863453552,9279955,1,1778469,0,1,1,'B',1,0.804527,104,389901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 166}, \"maximum_statistics\": {\"great\": 243}}',NULL,160147851,122812,NULL,'2021-03-27 03:21:33',1616815293,NULL),(1842149378,9279955,1,556959,0,1,1,'D',1,0.559259,18,91350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 41, \"great\": 57}, \"maximum_statistics\": {\"great\": 135}}',7.98963,127489782,25166,NULL,'2016-11-19 03:54:30',1479527670,NULL),(1842626174,9279955,1,75069,0,1,1,'D',1,0.677686,41,211442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 34, \"great\": 120}, \"maximum_statistics\": {\"great\": 242}}',9.34336,128430955,113127,NULL,'2017-01-12 20:27:12',1484252832,NULL),(1842642607,9279955,1,991847,0,1,1,'C',1,0.730337,32,334862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 54}, \"maximum_statistics\": {\"great\": 89}}',10.4079,128430988,102959,NULL,'2017-01-12 20:31:39',1484253099,NULL),(1873565898,9279955,1,3037752,0,1,1,'D',1,0.678571,26,89135,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 32}, \"maximum_statistics\": {\"great\": 56}}',10.5658,175304726,13318,NULL,'2022-10-26 03:27:46',1666754866,NULL),(1873563998,9279955,1,3037640,0,1,1,'D',1,0.670886,12,85554,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 18, \"great\": 45}, \"maximum_statistics\": {\"great\": 79}}',12.7382,175304732,16890,NULL,'2022-10-26 03:28:29',1666754909,NULL),(1861660366,9279955,1,252047,0,1,1,'D',1,0.69375,21,193047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 26, \"great\": 88}, \"maximum_statistics\": {\"great\": 160}}',13.2787,157486030,37665,NULL,'2021-01-04 03:27:51',1609730871,NULL),(1873564869,9279955,1,3037657,0,1,1,'A',1,0.925,39,636696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 35}, \"maximum_statistics\": {\"great\": 40}}',18.1033,175334872,15705,NULL,'2022-10-27 18:21:09',1666894869,NULL),(1872239440,9279955,1,3037752,0,1,1,'B',1,0.866071,45,507269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 56}}',19.7348,173474597,21968,NULL,'2022-07-22 16:27:29',1658507249,NULL),(1861725036,9279955,1,2223390,0,1,1,'B',1,0.810345,49,377982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 122}, \"maximum_statistics\": {\"great\": 174}}',21.514,157633073,61208,NULL,'2021-01-09 03:48:12',1610164092,NULL),(1842184220,9286107,1,340549,0,1,1,'D',1,0.575556,43,102365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 59, \"great\": 93}, \"maximum_statistics\": {\"great\": 225}}',8.00966,127478721,46600,NULL,'2016-11-18 14:53:06',1479480786,NULL),(1854199967,9286107,1,760464,0,1,1,'B',1,0.875,32,571931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 24}, \"maximum_statistics\": {\"great\": 32}}',9.1447,146010917,79052,NULL,'2019-08-25 05:22:43',1566710563,NULL),(1842182017,9286107,1,264453,0,1,1,'D',1,0.68595,57,225923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 22, \"great\": 67}, \"maximum_statistics\": {\"great\": 121}}',9.7127,127478759,34930,NULL,'2016-11-18 14:55:01',1479480901,NULL),(1854121368,9286107,1,1617643,0,1,1,'C',1,0.737226,39,261227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 84}, \"maximum_statistics\": {\"great\": 137}}',16.5103,146001675,49534,NULL,'2019-08-24 16:02:04',1566662524,NULL),(1854156368,9286107,1,1854032,0,1,1,'S',1,0.97561,41,726082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 39}, \"maximum_statistics\": {\"great\": 41}}',19.1347,145999046,99788,NULL,'2019-08-24 13:04:07',1566651847,NULL),(1854495616,9286107,1,1973534,1,1,1,'C',1,0.792627,126,402277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 5, \"great\": 132}, \"maximum_statistics\": {\"great\": 217}}',21.8415,146338413,139102,NULL,'2019-09-16 14:18:37',1568643517,NULL),(1854319308,9286107,1,932936,0,1,1,'B',1,0.898438,54,575036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 64}}',22.2847,146225126,24678,NULL,'2019-09-08 07:37:58',1567928278,NULL),(1854324310,9286107,1,942001,0,1,1,'B',1,0.869231,49,434729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 52}, \"maximum_statistics\": {\"great\": 65}}',23.5336,146206859,50027,NULL,'2019-09-07 08:14:44',1567844084,NULL),(1860079354,9286107,1,2273026,0,1,1,'A',1,0.916667,60,690697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 50}, \"maximum_statistics\": {\"great\": 60}}',27.331,155076109,39832,NULL,'2020-10-11 18:47:05',1602442025,NULL),(1854269189,9286107,1,487592,0,1,1,'A',1,0.912821,195,683119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 161}, \"maximum_statistics\": {\"great\": 195}}',28.8204,146225109,150750,NULL,'2019-09-08 07:36:55',1567928215,NULL),(1854295660,9286107,1,891800,0,1,1,'A',1,0.95,249,768917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 226}, \"maximum_statistics\": {\"great\": 250}}',30.6124,146225187,214980,NULL,'2019-09-08 07:42:54',1567928574,NULL),(1854403214,9286107,1,713689,0,1,1,'A',1,0.942982,114,743426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 101}, \"maximum_statistics\": {\"great\": 114}}',31.6993,146349351,147407,NULL,'2019-09-17 13:00:03',1568725203,NULL),(1854160861,9286107,1,1764340,1,1,1,'B',1,0.854804,129,485649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 21, \"great\": 346}, \"maximum_statistics\": {\"great\": 458}}',31.8747,146001889,259289,NULL,'2019-08-24 16:14:18',1566663258,NULL),(1854232571,9286107,1,2024693,0,1,1,'B',1,0.890558,63,489562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 190}, \"maximum_statistics\": {\"great\": 233}}',33.7122,146010726,87514,NULL,'2019-08-25 05:04:22',1566709462,NULL),(1854581518,9286107,1,1955157,1,1,1,'S',1,0.979167,120,806639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 115}, \"maximum_statistics\": {\"great\": 120}}',35.4291,146664381,96812,NULL,'2019-10-10 13:39:47',1570714787,NULL),(1854186260,9286107,1,1677137,1,1,1,'B',1,0.880753,64,488411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 30, \"great\": 394}, \"maximum_statistics\": {\"great\": 478}}',36.8466,146010849,214198,NULL,'2019-08-25 05:16:56',1566710216,NULL),(1854180823,9286107,1,736217,0,1,1,'A',1,0.91556,122,559103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 455}, \"maximum_statistics\": {\"great\": 527}}',37.3192,146001810,243562,NULL,'2019-08-24 16:09:06',1566662946,NULL),(1854248802,9286107,1,2051919,1,1,1,'B',1,0.889896,108,497683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 24, \"great\": 325}, \"maximum_statistics\": {\"great\": 386}}',37.6062,146206965,172997,NULL,'2019-09-07 08:27:59',1567844879,NULL),(1854275296,9286107,1,1888030,1,1,1,'A',1,0.935673,161,685513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 153}, \"maximum_statistics\": {\"great\": 171}}',37.9226,146225149,121572,NULL,'2019-09-08 07:39:31',1567928371,NULL),(1854139778,9286107,1,827301,0,1,1,'A',1,0.914989,203,560972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 382}, \"maximum_statistics\": {\"great\": 447}}',40.4114,146010890,286625,NULL,'2019-08-25 05:20:32',1566710432,NULL),(1854511999,9286107,1,1039538,0,1,1,'A',1,0.927911,239,689573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 478}, \"maximum_statistics\": {\"great\": 541}}',48.7564,146591175,399308,NULL,'2019-10-05 08:08:19',1570262899,NULL),(1859589298,9291039,1,460045,0,1,1,'B',1,0.81383,28,392305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 71}, \"maximum_statistics\": {\"great\": 94}}',NULL,154363735,34702,NULL,'2020-09-15 01:30:58',1600133458,NULL),(1859589587,9291039,1,460046,0,1,1,'A',1,0.93662,33,601537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 65, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 71}}',NULL,154363715,34564,NULL,'2020-09-15 01:29:51',1600133391,NULL),(1859590024,9291039,1,460058,1,1,1,'S',1,0.961538,26,746143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 24, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 26}}',NULL,154363689,46218,NULL,'2020-09-15 01:27:57',1600133277,NULL),(1870145371,9291039,1,2265009,1,1,1,'A',1,0.933333,15,734082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 13}, \"maximum_statistics\": {\"great\": 15}}',NULL,170452296,214488,NULL,'2022-03-14 00:00:01',1647216001,NULL),(1870199722,9291039,1,951401,0,1,1,'X',1,1,9,793791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9}, \"maximum_statistics\": {\"great\": 9}}',9.91607,170452259,51360,NULL,'2022-03-13 23:57:32',1647215852,NULL),(1854635120,9291039,1,83511,1,1,1,'C',1,0.763889,60,426863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 64}, \"maximum_statistics\": {\"great\": 108, \"legacy_combo_increase\": 10}}',12.7101,146920698,315066,NULL,'2019-10-27 18:29:57',1572200997,NULL),(1854006805,9291039,1,296719,0,1,1,'S',1,0.96,25,680737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 23}, \"maximum_statistics\": {\"great\": 25}}',12.7297,145754000,183440,NULL,'2019-08-09 04:33:17',1565325197,NULL),(1854660359,9291039,1,1093726,0,1,1,'B',1,0.825843,46,513003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 69}, \"maximum_statistics\": {\"great\": 89}}',15.189,146885864,213714,NULL,'2019-10-25 22:43:07',1572043387,NULL),(1851607698,9291039,1,351190,0,1,1,'C',1,0.744556,100,288813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 57, \"great\": 349}, \"maximum_statistics\": {\"great\": 597}}',16.8637,142047685,232674,NULL,'2019-01-04 17:12:28',1546621948,NULL),(1854636485,9291039,1,1934872,1,1,1,'C',1,0.701587,45,201014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 52, \"great\": 179}, \"maximum_statistics\": {\"great\": 315}}',17.0321,146833276,95216,NULL,'2019-10-22 07:00:26',1571727626,NULL),(1860054374,9291039,1,531780,0,1,1,'C',1,0.742138,31,269773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 25, \"great\": 102, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 159}}',17.3073,155056444,85204,NULL,'2020-10-11 01:25:42',1602379542,NULL),(1854702326,9291039,1,243850,0,1,1,'C',1,0.701342,62,282052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 88, \"great\": 268}, \"maximum_statistics\": {\"great\": 447}}',18.5887,146872317,332350,NULL,'2019-10-25 02:05:36',1571969136,NULL),(1854737308,9291039,1,76725,0,1,1,'C',1,0.788793,105,404079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 157}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 3}}',18.8026,146833223,236444,NULL,'2019-10-22 06:52:54',1571727174,NULL),(1853204016,9291039,1,818076,0,1,1,'C',1,0.746063,48,267006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 44, \"great\": 169}, \"maximum_statistics\": {\"great\": 254}}',19.4388,144526382,69930,NULL,'2019-05-28 01:37:31',1559007451,NULL),(1854659285,9291039,1,2034720,1,1,1,'C',1,0.773481,86,293835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 30, \"great\": 228}, \"maximum_statistics\": {\"great\": 362}}',19.4505,146831340,161096,NULL,'2019-10-22 02:19:22',1571710762,NULL),(1854804472,9291039,1,251503,0,1,1,'B',1,0.847518,33,555124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',19.7394,146954644,397363,NULL,'2019-10-30 05:31:10',1572413470,NULL),(1849774319,9291039,1,813819,0,1,1,'C',1,0.755521,58,286709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 48, \"great\": 210}, \"maximum_statistics\": {\"great\": 317}}',20.1988,139232355,101426,NULL,'2018-07-31 20:10:42',1533067842,NULL),(1876690217,9291039,1,1021109,1,1,1,'C',1,0.710084,67,230075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 45, \"great\": 195}, \"maximum_statistics\": {\"great\": 357}}',20.9277,179962173,124144,NULL,'2023-07-22 18:49:42',1690051782,NULL),(1854738137,9291039,1,1543229,0,1,1,'C',1,0.737945,54,297793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 60, \"great\": 287}, \"maximum_statistics\": {\"great\": 477}}',20.9918,146858800,257208,NULL,'2019-10-24 03:32:33',1571887953,NULL),(1854631890,9291039,1,688710,0,1,1,'C',1,0.742261,63,271651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 107, \"great\": 467}, \"maximum_statistics\": {\"great\": 743}}',21.5837,146833256,282716,NULL,'2019-10-22 06:57:18',1571727438,NULL),(1876718803,9291039,1,246598,1,1,1,'B',1,0.809524,35,430814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 147}}',21.7109,179962229,111912,NULL,'2023-07-22 18:53:38',1690052018,NULL),(1854659360,9291039,1,1093244,0,1,1,'C',1,0.776563,57,311146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 43, \"great\": 220}, \"maximum_statistics\": {\"great\": 320}}',22.318,146859252,152014,NULL,'2019-10-24 04:51:00',1571892660,NULL),(1851651229,9291039,1,1043382,0,1,1,'C',1,0.777919,56,316524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 26, \"great\": 245}, \"maximum_statistics\": {\"great\": 394}}',22.3203,142001288,132582,NULL,'2019-01-02 00:05:44',1546387544,NULL),(1870152507,9291039,1,34207,0,1,1,'A',1,0.904762,40,658408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 52, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 8}}',22.4028,170452384,273056,NULL,'2022-03-14 00:06:21',1647216381,NULL),(1849676055,9291039,1,818077,0,1,1,'B',1,0.871795,69,489857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 122}, \"maximum_statistics\": {\"great\": 156}}',22.7493,139218968,60824,NULL,'2018-07-31 05:24:20',1533014660,NULL),(1856317830,9291039,1,487707,0,1,1,'A',1,0.936782,77,733249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 79}, \"maximum_statistics\": {\"great\": 87}}',22.8521,149402108,43217,NULL,'2020-03-22 06:48:31',1584859711,NULL),(1849699286,9291039,1,557816,0,1,1,'C',1,0.765306,45,291672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 73, \"great\": 307}, \"maximum_statistics\": {\"great\": 441}}',22.8839,139051308,141464,NULL,'2018-07-23 03:00:28',1532314828,NULL),(1853199829,9291039,1,813834,0,1,1,'A',1,0.902516,150,664745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 159}}',22.914,144527910,115995,NULL,'2019-05-28 04:35:16',1559018116,NULL),(1853897059,9291039,1,832801,0,1,1,'B',1,0.866548,111,503012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 227}, \"maximum_statistics\": {\"great\": 281}}',23.197,145722853,242323,NULL,'2019-08-07 04:18:05',1565151485,NULL),(1854744661,9291039,1,680919,0,1,1,'B',1,0.852313,65,535493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 26, \"great\": 224}, \"maximum_statistics\": {\"great\": 281}}',23.4542,146885811,405874,NULL,'2019-10-25 22:36:43',1572043003,NULL),(1860059106,9291039,1,1385942,1,1,1,'A',1,0.961538,37,785831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 65}}',23.8051,155056126,102619,NULL,'2020-10-11 01:03:26',1602378206,NULL),(1860016672,9291039,1,756186,1,1,1,'A',1,0.905028,83,662118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 153, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 179}}',23.8828,155056169,310094,NULL,'2020-10-11 01:06:39',1602378399,NULL),(1851650997,9291039,1,147477,1,1,1,'B',1,0.808123,64,353502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 26, \"great\": 246}, \"maximum_statistics\": {\"great\": 357}}',23.9308,142047607,162607,NULL,'2019-01-04 17:07:57',1546621677,NULL),(1853994566,9291039,1,162162,1,1,1,'S',1,0.980769,52,776466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 52}}',23.9999,145754011,61958,NULL,'2019-08-09 04:34:28',1565325268,NULL),(1854061647,9291039,1,217627,1,1,1,'S',1,0.99,50,831505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 50}}',24.3175,145754020,97915,NULL,'2019-08-09 04:36:00',1565325360,NULL),(1854713177,9291039,1,1018239,1,1,1,'A',1,0.957854,218,874919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 241}, \"maximum_statistics\": {\"great\": 261}}',24.7428,146857620,304467,NULL,'2019-10-24 01:03:47',1571879027,NULL),(1854756442,9291039,1,2177382,0,1,1,'B',1,0.804734,53,345836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 36, \"great\": 242}, \"maximum_statistics\": {\"great\": 338}}',24.7502,146884314,112152,NULL,'2019-10-25 20:19:48',1572034788,NULL),(1860106054,9291039,1,668122,1,1,1,'B',1,0.887097,65,583842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 131, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 155}}',24.7734,155056249,131141,NULL,'2020-10-11 01:13:01',1602378781,NULL),(1876777234,9291039,1,4205166,1,1,1,'C',1,0.799652,41,333324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 36, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 287}}',25.2625,179962109,84798,NULL,'2023-07-22 18:45:18',1690051518,NULL),(1854002264,9291039,1,166571,0,1,1,'A',1,0.958824,59,702602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 80}, \"maximum_statistics\": {\"great\": 85}}',26.3038,145754045,121635,NULL,'2019-08-09 04:39:55',1565325595,NULL),(1854733815,9291039,1,2165788,1,1,1,'B',1,0.845361,104,475215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 219}, \"maximum_statistics\": {\"great\": 291}}',26.3454,146857909,179566,NULL,'2019-10-24 01:38:26',1571881106,NULL),(1860130026,9291039,1,983897,0,1,1,'B',1,0.881579,86,579364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 11, \"great\": 98, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 114}}',26.6041,155056385,79019,NULL,'2020-10-11 01:21:53',1602379313,NULL),(1854727357,9291039,1,830582,0,1,1,'B',1,0.854086,82,478172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 201}, \"maximum_statistics\": {\"great\": 257}}',26.7552,146833186,119796,NULL,'2019-10-22 06:45:37',1571726737,NULL),(1853907024,9291039,1,848511,0,1,1,'C',1,0.776735,91,305633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 48, \"great\": 343}, \"maximum_statistics\": {\"great\": 533}}',26.8157,145722916,221656,NULL,'2019-08-07 04:26:40',1565152000,NULL),(1870226724,9291039,1,1854033,0,1,1,'S',1,0.972973,74,716890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 70, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 74}}',26.8194,170452326,109128,NULL,'2022-03-14 00:01:47',1647216107,NULL),(1870244587,9291039,1,1414508,1,1,1,'A',1,0.943396,55,756703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 95, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',27.1763,170452353,157367,NULL,'2022-03-14 00:04:01',1647216241,NULL),(1854703581,9291039,1,813757,0,1,1,'B',1,0.813187,22,572721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 66, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 91}}',27.9465,146910401,104509,NULL,'2019-10-27 07:01:31',1572159691,NULL),(1860045862,9291039,1,1808734,0,1,1,'A',1,0.922222,86,683079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 80}, \"maximum_statistics\": {\"great\": 90}}',29.3324,155055973,56640,NULL,'2020-10-11 00:54:17',1602377657,NULL),(1854703561,9291039,1,813757,1,1,1,'S',1,0.967033,91,854424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 85}, \"maximum_statistics\": {\"great\": 91}}',29.3382,146885772,140308,NULL,'2019-10-25 22:31:51',1572042711,NULL),(1854687251,9291039,1,127233,0,1,1,'A',1,0.924399,60,590368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 261}, \"maximum_statistics\": {\"great\": 291}}',29.7765,146910314,186751,NULL,'2019-10-27 06:54:09',1572159249,NULL),(1860067850,9291039,1,1409615,0,1,1,'B',1,0.882353,36,518872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 87, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 102}}',29.8092,155056367,47201,NULL,'2020-10-11 01:20:58',1602379258,NULL),(1854756592,9291039,1,2177468,1,1,1,'A',1,0.922111,95,590196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 177}, \"maximum_statistics\": {\"great\": 199}}',30.1895,146857808,90617,NULL,'2019-10-24 01:27:18',1571880438,NULL),(1856337781,9291039,1,1018241,0,1,1,'C',1,0.745499,86,329246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 54, \"great\": 354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 611}}',31.2886,149402147,237160,NULL,'2020-03-22 06:51:04',1584859864,NULL),(1854676677,9291039,1,43918,1,1,1,'C',1,0.771205,67,300210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 46, \"great\": 289}, \"maximum_statistics\": {\"great\": 448}}',31.3672,146910132,169690,NULL,'2019-10-27 06:37:35',1572158255,NULL),(1854676863,9291039,1,44000,1,1,1,'A',1,0.910714,102,575563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 140}, \"maximum_statistics\": {\"great\": 168}}',31.462,146833267,86733,NULL,'2019-10-22 06:58:48',1571727528,NULL),(1854687038,9291039,1,127232,0,1,1,'B',1,0.869604,57,446872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 50, \"great\": 461}, \"maximum_statistics\": {\"great\": 556}}',31.5019,146857700,200943,NULL,'2019-10-24 01:12:49',1571879569,NULL),(1860094569,9291039,1,1617643,0,1,1,'B',1,0.883212,55,496782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',31.7685,155056261,63964,NULL,'2020-10-11 01:14:11',1602378851,NULL),(1870174099,9291039,1,1556746,1,1,1,'A',1,0.971154,79,801409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 104}}',32.333,170452456,156446,NULL,'2022-03-14 00:11:15',1647216675,NULL),(1854635737,9291039,1,1934869,1,1,1,'A',1,0.943005,99,630816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 173}, \"maximum_statistics\": {\"great\": 193}}',34.1115,146833193,124479,NULL,'2019-10-22 06:47:14',1571726834,NULL),(1854669740,9291039,1,208084,0,1,1,'A',1,0.939914,131,686334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 211}, \"maximum_statistics\": {\"great\": 233}}',34.4655,146857752,162664,NULL,'2019-10-24 01:19:28',1571879968,NULL),(1854679146,9291039,1,219604,0,1,1,'B',1,0.825986,80,394502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 48, \"great\": 329}, \"maximum_statistics\": {\"great\": 431}}',35.0954,146856974,161018,NULL,'2019-10-23 23:25:50',1571873150,NULL),(1860044244,9291039,1,1349229,1,1,1,'A',1,0.90625,136,626564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 247, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 288}}',35.2348,155056417,206070,NULL,'2020-10-11 01:24:11',1602379451,NULL),(1854653741,9291039,1,1593361,1,1,1,'C',1,0.751582,89,271724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 34, \"great\": 193}, \"maximum_statistics\": {\"great\": 316}}',35.5332,146872390,105710,NULL,'2019-10-25 02:16:32',1571969792,NULL),(1853892087,9291039,1,827301,0,1,1,'B',1,0.892617,208,520193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 362}, \"maximum_statistics\": {\"great\": 447}}',36.05,145722879,290345,NULL,'2019-08-07 04:21:25',1565151685,NULL),(1860099713,9291039,1,924941,1,1,1,'A',1,0.958128,113,695741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 188, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 203}}',36.1563,155056224,169566,NULL,'2020-10-11 01:11:01',1602378661,NULL),(1876778309,9291039,1,4205167,1,1,1,'A',1,0.973684,110,809030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 145, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 152}}',37.1298,179962038,109986,NULL,'2023-07-22 18:40:35',1690051235,NULL),(1854651595,9291039,1,1588627,1,1,1,'A',1,0.920455,198,685479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 188}, \"maximum_statistics\": {\"great\": 220}}',37.9677,146857728,177164,NULL,'2019-10-24 01:16:18',1571879778,NULL),(1860071521,9291039,1,1415001,0,1,1,'S',1,0.950617,81,766852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 73, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 81}}',38.5198,155056294,45620,NULL,'2020-10-11 01:15:48',1602378948,NULL),(1854669021,9291039,1,1482115,1,1,1,'A',1,0.929003,117,627225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 288}, \"maximum_statistics\": {\"great\": 331}}',39.5063,146833173,263589,NULL,'2019-10-22 06:42:46',1571726566,NULL),(1863433298,9291039,1,1937980,0,1,1,'A',1,0.951872,147,721405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 345, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 374}}',39.885,160300856,248986,NULL,'2021-03-31 01:02:22',1617152542,NULL),(1860065978,9291039,1,1762731,0,1,1,'A',1,0.942529,87,702852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 77, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 87}}',40.5916,155056339,59792,NULL,'2020-10-11 01:19:02',1602379142,NULL),(1870220898,9291039,1,1844829,1,1,1,'A',1,0.960227,117,785330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 166, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 176}}',40.8105,170452518,153907,NULL,'2022-03-14 00:15:29',1647216929,NULL),(1870198611,9291039,1,3015993,1,1,1,'A',1,0.966942,62,712999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 117}, \"maximum_statistics\": {\"great\": 121}}',41.5379,170452560,61800,NULL,'2022-03-14 00:18:57',1647217137,NULL),(1854713459,9291039,1,1018241,0,1,1,'A',1,0.938625,351,764698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 538, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 611}}',41.6529,146910362,518224,NULL,'2019-10-27 06:58:03',1572159483,NULL),(1876784230,9291039,1,4103583,0,1,1,'A',1,0.914634,127,600917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 246}}',43.0728,179962285,133900,NULL,'2023-07-22 18:57:31',1690052251,NULL),(1860357823,9291039,1,2134593,1,1,1,'B',1,0.891566,83,669236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 65, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 83}}',43.574,155436372,47794,NULL,'2020-10-25 21:36:07',1603661767,NULL),(1854672749,9291039,1,211901,1,1,1,'B',1,0.870868,155,552534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 17, \"great\": 376}, \"maximum_statistics\": {\"great\": 484}}',43.7813,146846718,313564,NULL,'2019-10-23 07:04:40',1571814280,NULL),(1854654338,9291039,1,1593847,0,1,1,'B',1,0.815517,54,345535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 204}, \"maximum_statistics\": {\"great\": 290}}',43.9549,146858825,103450,NULL,'2019-10-24 03:35:58',1571888158,NULL),(1854654873,9291039,1,1594554,1,1,1,'B',1,0.870722,158,500888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 204}, \"maximum_statistics\": {\"great\": 263}}',49.7615,146872405,155300,NULL,'2019-10-25 02:18:05',1571969885,NULL),(1854669775,9291039,1,208086,1,1,1,'A',1,0.92446,125,613484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 366}, \"maximum_statistics\": {\"great\": 417}}',51.2012,146846727,218646,NULL,'2019-10-23 07:07:10',1571814430,NULL),(1854656110,9291039,1,1594969,1,1,1,'A',1,0.925481,161,633045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 182}, \"maximum_statistics\": {\"great\": 208}}',52.2619,146884441,130274,NULL,'2019-10-25 20:32:30',1572035550,NULL),(3672289970,9312546,1,2809984,0,1,1,'C',1,0.716981,40,296122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 27, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 53}}',8.20847,185755625,22775,NULL,'2024-10-12 22:22:23',1728771743,NULL),(1844500083,9312546,1,315550,0,1,1,'D',1,0.66369,46,216703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 13, \"great\": 68}, \"maximum_statistics\": {\"great\": 168}}',12.3883,131143074,148662,NULL,'2017-06-10 01:39:37',1497058777,NULL),(1842330230,9312546,1,204955,0,1,1,'D',1,0.692661,34,204769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 55}, \"maximum_statistics\": {\"great\": 109}}',12.6621,127771637,26042,NULL,'2016-12-05 20:05:18',1480968318,NULL),(1842306963,9312546,1,51087,0,1,1,'B',1,0.811688,29,558269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 51}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',12.9014,127738554,113180,NULL,'2016-12-04 00:32:31',1480811551,NULL),(1843210189,9312546,1,818077,0,1,1,'C',1,0.782051,66,334749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 96}, \"maximum_statistics\": {\"great\": 156}}',14.7177,129122749,51709,NULL,'2017-02-19 04:43:02',1487479382,NULL),(1842165104,9312546,1,415399,0,1,1,'B',1,0.817365,44,367005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 117}, \"maximum_statistics\": {\"great\": 167}}',14.9592,127627361,50862,NULL,'2016-11-27 02:24:08',1480213448,NULL),(1842235636,9312546,1,26138,0,1,1,'D',1,0.67,27,178890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 74}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 2}}',16.0192,127772740,69750,NULL,'2016-12-05 21:33:32',1480973612,NULL),(3672405826,9312546,1,1871650,1,1,1,'C',1,0.78344,71,363764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 96}, \"maximum_statistics\": {\"great\": 157}}',16.1946,185755850,63700,NULL,'2024-10-12 22:50:35',1728773435,NULL),(1844284527,9312546,1,27473,0,1,1,'C',1,0.7225,51,223434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 23, \"great\": 112}, \"maximum_statistics\": {\"great\": 200}}',16.6186,130883520,101958,NULL,'2017-05-27 03:19:17',1495855157,NULL),(1842286996,9312546,1,415400,0,1,1,'D',1,0.689961,53,212941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 86, \"great\": 279}, \"maximum_statistics\": {\"great\": 508}}',17.1111,127738022,153037,NULL,'2016-12-03 23:49:04',1480808944,NULL),(1842286737,9312546,1,415398,0,1,1,'B',1,0.820084,47,397259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 168}, \"maximum_statistics\": {\"great\": 239}}',17.1324,127698886,94564,NULL,'2016-12-01 20:10:24',1480623024,NULL),(1844420123,9312546,1,821725,0,1,1,'B',1,0.845679,24,418701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 60}, \"maximum_statistics\": {\"great\": 81}}',17.3989,131142642,24339,NULL,'2017-06-10 01:01:23',1497056483,NULL),(1844151516,9312546,1,21675,1,1,1,'B',1,0.832418,61,506633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 127}, \"maximum_statistics\": {\"great\": 182}}',17.4262,130673036,171906,NULL,'2017-05-15 05:00:58',1494824458,NULL),(1844415839,9312546,1,25778,1,1,1,'C',1,0.758706,33,283624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 23, \"great\": 127}, \"maximum_statistics\": {\"great\": 201}}',18.4024,131016916,87470,NULL,'2017-06-03 06:20:18',1496470818,NULL),(1844142849,9312546,1,17639,1,1,1,'C',1,0.725941,46,258013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 25, \"great\": 133}, \"maximum_statistics\": {\"great\": 239}}',19.2306,130750555,79630,NULL,'2017-05-19 21:33:14',1495229594,NULL),(1844395711,9312546,1,14219,1,1,1,'C',1,0.79064,52,372864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 133}, \"maximum_statistics\": {\"great\": 203}}',19.7195,131015592,148270,NULL,'2017-06-03 04:28:03',1496464083,NULL),(1844161065,9312546,1,26730,0,1,1,'C',1,0.71957,75,263293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 53, \"great\": 237}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',19.8577,130673055,173794,NULL,'2017-05-15 05:03:49',1494824629,NULL),(1844282711,9312546,1,26728,0,1,1,'D',1,0.698308,56,202000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 56, \"great\": 267}, \"maximum_statistics\": {\"great\": 532}}',21.2064,130883574,172588,NULL,'2017-05-27 03:22:50',1495855370,NULL),(1844145920,9312546,1,813819,0,1,1,'C',1,0.791798,61,345685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 27, \"great\": 212, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 317}}',21.6923,130672760,117030,NULL,'2017-05-15 04:23:50',1494822230,NULL),(1844159617,9312546,1,26396,1,1,1,'B',1,0.810345,66,390125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 173}, \"maximum_statistics\": {\"great\": 261, \"legacy_combo_increase\": 3}}',23.2081,130673095,184624,NULL,'2017-05-15 05:10:55',1494825055,NULL),(3683402144,9312546,1,2681381,1,1,1,'C',1,0.743316,47,274550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 105, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 187}}',23.2155,185785185,57288,NULL,'2024-10-14 22:13:29',1728944009,NULL),(3683407423,9312546,1,2681381,1,1,1,'C',1,0.751337,55,286835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 108, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 187}}',23.4148,185785201,59068,NULL,'2024-10-14 22:15:02',1728944102,NULL),(3647412778,9312546,1,3988291,1,1,1,'B',1,0.821622,52,386607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 185}}',23.5024,185696573,62500,NULL,'2024-10-08 12:00:53',1728388853,NULL),(3644983050,9312546,1,2286423,1,1,1,'B',1,0.807359,83,391900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 158, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 231}}',24.5607,185691142,107554,NULL,'2024-10-07 20:50:32',1728334232,NULL),(3672324664,9312546,1,173565,0,1,1,'C',1,0.76506,57,302966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 38, \"great\": 214, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 332}}',24.6615,185755684,114022,NULL,'2024-10-12 22:30:41',1728772241,NULL),(1844494161,9312546,1,890366,0,1,1,'B',1,0.864796,142,541501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 145}, \"maximum_statistics\": {\"great\": 196}}',24.6669,131142460,147032,NULL,'2017-06-10 00:45:00',1497055500,NULL),(1844486937,9312546,1,51088,0,1,1,'C',1,0.748691,111,397519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 106}, \"maximum_statistics\": {\"great\": 191, \"legacy_combo_increase\": 1}}',24.9028,131142679,170854,NULL,'2017-06-10 01:05:06',1497056706,NULL),(3672334788,9312546,1,173565,0,1,1,'C',1,0.774096,43,313640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 35, \"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 332}}',25.7599,185755709,113570,NULL,'2024-10-12 22:33:08',1728772388,NULL),(3683439156,9312546,1,173565,0,1,1,'C',1,0.790663,50,334016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 38, \"great\": 231}, \"maximum_statistics\": {\"great\": 332}}',28.0322,185785273,112568,NULL,'2024-10-14 22:24:40',1728944680,NULL),(1844453418,9312546,1,848235,0,1,1,'B',1,0.867742,115,492160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 250}, \"maximum_statistics\": {\"great\": 310}}',28.5965,131015533,195860,NULL,'2017-06-03 04:24:40',1496463880,NULL),(3672241190,9312546,1,2681381,1,1,1,'C',1,0.791444,31,326415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 26, \"great\": 135, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 187}}',29.3581,185755538,54466,NULL,'2024-10-12 22:10:56',1728771056,NULL),(1844494830,9312546,1,890367,0,1,1,'B',1,0.840237,109,439282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 253}, \"maximum_statistics\": {\"great\": 338}}',30.4218,131142484,159026,NULL,'2017-06-10 00:47:17',1497055637,NULL),(3671584652,9312546,1,2286423,1,1,1,'B',1,0.850649,78,451109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 175, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 231}}',30.6831,185754097,103746,NULL,'2024-10-12 19:53:31',1728762811,NULL),(3683276998,9312546,1,2809985,1,1,1,'B',1,0.875969,80,535170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 100}, \"maximum_statistics\": {\"great\": 129}}',31.6067,185784896,69704,NULL,'2024-10-14 21:38:11',1728941891,NULL),(3683410965,9312546,1,2681381,1,1,1,'B',1,0.81016,44,374238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 129, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 187}}',32.3264,185785209,66228,NULL,'2024-10-14 22:16:05',1728944165,NULL),(3683395760,9312546,1,2524134,1,1,1,'S',1,0.985507,69,918260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 67, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 69}}',32.9211,185785168,43564,NULL,'2024-10-14 22:11:37',1728943897,NULL),(1844447584,9312546,1,138286,0,1,1,'B',1,0.869643,84,483289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 217}, \"maximum_statistics\": {\"great\": 280}}',33.9733,131142712,116970,NULL,'2017-06-10 01:08:04',1497056884,NULL),(3683414185,9312546,1,2681381,1,1,1,'B',1,0.820856,49,383589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 132, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 187}}',34.425,185785214,63242,NULL,'2024-10-14 22:17:02',1728944222,NULL),(3672222657,9312546,1,2524132,1,1,1,'B',1,0.892857,52,531659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 104, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',34.9485,185755504,50882,NULL,'2024-10-12 22:06:42',1728770802,NULL),(3683399185,9312546,1,2524132,1,1,1,'B',1,0.896825,53,547006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 105, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',35.6966,185785178,53246,NULL,'2024-10-14 22:12:38',1728943958,NULL),(3672494135,9312546,1,1161585,0,1,1,'A',1,0.922907,148,645266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 398, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 454}}',42.2024,185756045,303602,NULL,'2024-10-12 23:13:03',1728774783,NULL),(1843741233,9314282,1,485615,0,1,1,'D',1,0.388889,8,8284,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 26, \"great\": 12}, \"maximum_statistics\": {\"great\": 63}}',3.2428,130182251,7980,NULL,'2017-04-18 15:38:35',1492529915,NULL),(1872374311,9314282,1,664472,0,1,1,'D',1,0.364964,5,20316,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 66, \"great\": 29}, \"maximum_statistics\": {\"great\": 137}}',4.82118,173677554,20880,NULL,'2022-08-01 10:22:27',1659349347,NULL),(1872374220,9314282,1,664472,0,1,1,'D',1,0.547445,20,61692,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 45, \"great\": 58}, \"maximum_statistics\": {\"great\": 137}}',8.66225,173666930,34372,NULL,'2022-07-31 20:01:01',1659297661,NULL),(1877263846,9314282,1,3894865,1,1,1,'B',1,0.802419,63,397541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 80}, \"maximum_statistics\": {\"great\": 124}}',14.4853,180751692,58108,NULL,'2023-09-12 17:39:41',1694540381,NULL),(1845677553,9314282,1,485615,0,1,1,'A',1,0.920635,63,685002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 53}, \"maximum_statistics\": {\"great\": 63}}',21.0732,133074414,29292,NULL,'2017-09-20 18:07:53',1505930873,NULL),(1845622293,9314282,1,1365723,1,1,1,'B',1,0.828526,132,443874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 222}, \"maximum_statistics\": {\"great\": 312}}',21.8299,132932297,172703,NULL,'2017-09-12 13:38:46',1505223526,NULL),(1875321410,9314282,1,3842514,1,1,1,'A',1,0.915966,106,707952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 119}}',27.8341,178035959,81412,NULL,'2023-03-25 13:47:53',1679752073,NULL),(3742955595,9318235,1,1981516,0,1,1,'B',1,0.807927,57,387984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',11.7223,185937675,65912,NULL,'2024-10-25 21:34:12',1729892052,NULL),(3743039488,9318235,1,1774604,0,1,1,'C',1,0.77937,50,319452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 40, \"great\": 235, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',16.4664,185937867,116185,NULL,'2024-10-25 21:53:13',1729893193,NULL),(3743022651,9318235,1,1920739,0,1,1,'C',1,0.796154,75,372865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 179}, \"maximum_statistics\": {\"great\": 260}}',16.6108,185937819,114824,NULL,'2024-10-25 21:49:22',1729892962,NULL),(1843560294,9337084,1,357891,1,1,1,'S',1,0.972308,325,826150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 307, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 325}}',NULL,129723263,486340,NULL,'2017-03-24 15:12:58',1490368378,NULL),(1854141337,9337084,1,675796,1,1,1,'C',1,0.787589,70,338430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 34, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419}}',NULL,146003627,208339,NULL,'2019-08-24 17:55:48',1566669348,NULL),(1843404578,9337084,1,717096,1,1,1,'S',1,0.967391,368,897666,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 344}, \"maximum_statistics\": {\"great\": 368}}',NULL,129529407,375658,NULL,'2017-03-13 15:20:43',1489418443,NULL),(1843404566,9337084,1,717096,1,1,1,'S',1,0.971467,368,855831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 347}, \"maximum_statistics\": {\"great\": 368}}',NULL,129529362,364774,NULL,'2017-03-13 15:17:47',1489418267,NULL),(1843396272,9337084,1,795975,1,1,1,'B',1,0.860656,121,578040,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 179}, \"maximum_statistics\": {\"great\": 244}}',NULL,129547397,325628,NULL,'2017-03-14 17:40:56',1489513256,NULL),(1843520686,9337084,1,951401,0,1,1,'B',1,0.833333,9,501496,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 6}, \"maximum_statistics\": {\"great\": 9}}',7.05919,129724853,41910,NULL,'2017-03-24 16:39:39',1490373579,NULL),(1843286430,9337084,1,951401,0,1,1,'B',1,0.888889,9,604198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 7}, \"maximum_statistics\": {\"great\": 9}}',9.56602,129310779,42120,NULL,'2017-03-01 12:37:52',1488371872,NULL),(1843520708,9337084,1,951401,0,1,1,'X',1,1,9,868236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9}, \"maximum_statistics\": {\"great\": 9}}',10.5655,129724969,56220,NULL,'2017-03-24 16:45:24',1490373924,NULL),(1843520697,9337084,1,951401,0,1,1,'XH',1,1,9,969007,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9}, \"maximum_statistics\": {\"great\": 9}}',10.5736,129724905,55680,NULL,'2017-03-24 16:42:20',1490373740,NULL),(1842906819,9337084,1,635513,1,1,1,'D',1,0.652047,22,154432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 33, \"great\": 85}, \"maximum_statistics\": {\"great\": 171}}',12.7173,128795439,41448,NULL,'2017-02-01 14:26:37',1485959197,NULL),(1843286443,9337084,1,951401,0,1,1,'A',1,0.944444,9,815623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 8}, \"maximum_statistics\": {\"great\": 9}}',12.7664,129310791,42540,NULL,'2017-03-01 12:38:38',1488371918,NULL),(1843628057,9337084,1,779452,1,1,1,'D',1,0.478346,40,8988,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 296, \"miss\": 382, \"great\": 338}, \"maximum_statistics\": {\"great\": 1016}}',13.7344,129905321,164418,NULL,'2017-04-03 13:13:14',1491225194,NULL),(1842965806,9337084,1,76182,0,1,1,'C',1,0.786638,83,368233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 26, \"great\": 159}, \"maximum_statistics\": {\"great\": 232}}',13.7385,128780036,208592,NULL,'2017-01-31 16:37:53',1485880673,NULL),(1843752319,9337084,1,710881,1,1,1,'D',1,0.410512,72,17338,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 546, \"miss\": 1028, \"great\": 633, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2207}}',14.2893,130022592,319300,NULL,'2017-04-09 20:53:29',1491771209,NULL),(1843271645,9337084,1,504313,0,1,1,'C',1,0.752212,62,387146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 66, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113}}',15.2973,129334320,91250,NULL,'2017-03-02 21:19:56',1488489596,NULL),(1843441866,9337084,1,664472,0,1,1,'D',1,0.660584,21,206902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 69, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',15.8234,129558109,43460,NULL,'2017-03-15 11:15:30',1489576530,NULL),(1843136992,9337084,1,239629,0,1,1,'B',1,0.87395,76,598223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',16.3132,129152894,347933,NULL,'2017-02-20 17:48:51',1487612931,NULL),(1843390518,9337084,1,504310,1,1,1,'A',1,0.928571,35,722905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 30}, \"maximum_statistics\": {\"great\": 35}}',17.2596,129467196,94761,NULL,'2017-03-10 13:24:54',1489152294,NULL),(1842997827,9337084,1,1018342,0,1,1,'B',1,0.872659,181,524287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 209, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 267}}',17.6157,129003706,192374,NULL,'2017-02-12 17:30:41',1486920641,NULL),(1842960146,9337084,1,380473,1,1,1,'B',1,0.815298,81,442179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 193}, \"maximum_statistics\": {\"great\": 268}}',17.6219,128729012,215739,NULL,'2017-01-28 22:22:11',1485642131,NULL),(1843234900,9337084,1,111899,0,1,1,'D',1,0.674603,45,291250,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 30, \"great\": 96, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 189, \"legacy_combo_increase\": 1}}',17.6703,129310540,141440,NULL,'2017-03-01 12:19:52',1488370792,NULL),(1843245585,9337084,1,773384,0,1,1,'C',1,0.732394,25,405687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 42, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 71}}',17.888,129335098,214882,NULL,'2017-03-02 22:35:29',1488494129,NULL),(1843109651,9337084,1,763440,1,1,1,'B',1,0.832569,150,478924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 153, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 218}}',17.9246,129051614,214070,NULL,'2017-02-15 13:04:12',1487163852,NULL),(1843137126,9337084,1,585893,1,1,1,'B',1,0.840164,59,535873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 90}, \"maximum_statistics\": {\"great\": 122}}',17.9959,129169945,247937,NULL,'2017-02-21 17:52:31',1487699551,NULL),(1843402422,9337084,1,956369,1,1,1,'B',1,0.845588,95,617657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 100, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 136}}',18.3519,129524945,161780,NULL,'2017-03-13 10:33:30',1489401210,NULL),(1843442275,9337084,1,664472,0,1,1,'C',1,0.733577,21,268832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 23, \"great\": 87}, \"maximum_statistics\": {\"great\": 137}}',19.5004,129617077,45622,NULL,'2017-03-18 15:57:32',1489852652,NULL),(1842853357,9337084,1,166245,1,1,1,'B',1,0.884921,144,622514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 207}, \"maximum_statistics\": {\"great\": 252}}',20.3012,128795421,257525,NULL,'2017-02-01 14:25:27',1485959127,NULL),(1843442845,9337084,1,665129,0,1,1,'C',1,0.720149,29,232770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 134}}',20.3836,129467662,51580,NULL,'2017-03-10 13:51:40',1489153900,NULL),(1843343060,9337084,1,378204,1,1,1,'A',1,0.932836,44,756843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 67}}',20.4433,129310581,148410,NULL,'2017-03-01 12:22:30',1488370950,NULL),(1843426637,9337084,1,1047823,1,1,1,'A',1,0.917178,163,810767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 136, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 163}}',20.7423,129562601,267279,NULL,'2017-03-15 15:47:05',1489592825,NULL),(1843343051,9337084,1,378204,0,1,1,'B',1,0.820895,28,536306,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 45, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 67}}',20.7886,129310554,112768,NULL,'2017-03-01 12:20:59',1488370859,NULL),(1843284833,9337084,1,515546,1,1,1,'C',1,0.752809,69,434604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 23, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',20.8041,129332288,226989,NULL,'2017-03-02 18:54:42',1488480882,NULL),(1843449143,9337084,1,668217,1,1,1,'C',1,0.787931,89,339807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 25, \"great\": 192, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 290}}',21.1316,129527534,132294,NULL,'2017-03-13 13:28:11',1489411691,NULL),(1843427606,9337084,1,653274,1,1,1,'C',1,0.742991,35,350559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 46, \"great\": 202, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 321}}',21.2557,129464874,252210,NULL,'2017-03-10 10:32:55',1489141975,NULL),(1843395070,9337084,1,326542,1,1,1,'A',1,0.931035,87,757232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 75, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 87}}',21.7835,129524979,177329,NULL,'2017-03-13 10:35:55',1489401355,NULL),(1843366505,9337084,1,313205,1,1,1,'A',1,0.945652,46,819906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 46}}',21.7955,129558376,133260,NULL,'2017-03-15 11:34:57',1489577697,NULL),(1843291547,9337084,1,801333,1,1,1,'S',1,0.96,25,861971,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 23, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 25}}',22.1225,129310517,134385,NULL,'2017-03-01 12:17:42',1488370662,NULL),(1843325990,9337084,1,455934,1,1,1,'A',1,0.95283,33,756594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 53}}',22.2607,129345695,163060,NULL,'2017-03-03 15:13:18',1488553998,NULL),(1846686226,9337084,1,66359,0,1,1,'B',1,0.851064,38,571909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 34, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 47}}',22.794,134340048,112181,NULL,'2017-11-29 19:07:59',1511982479,NULL),(1843317133,9337084,1,887681,1,1,1,'A',1,0.902913,38,719223,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 88, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 103}}',23.1546,129308725,99291,NULL,'2017-03-01 09:32:19',1488360739,NULL),(1843295369,9337084,1,956369,1,1,1,'C',1,0.753676,68,436459,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 84, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 136}}',23.3229,129310459,115989,NULL,'2017-03-01 12:12:59',1488370379,NULL),(1843574417,9337084,1,455934,1,1,1,'B',1,0.839623,40,578633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 53}}',23.7472,129639132,128493,NULL,'2017-03-19 15:00:09',1489935609,NULL),(1843663116,9337084,1,33042,1,1,1,'C',1,0.765982,103,100916,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 48, \"great\": 281, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 438}}',24.1303,129904673,146754,NULL,'2017-04-03 12:36:11',1491222971,NULL),(1843336169,9337084,1,54874,0,1,1,'A',1,0.901961,65,588284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 127, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 153}}',24.242,129248934,158314,NULL,'2017-02-25 21:44:46',1488059086,NULL),(1843402063,9337084,1,956369,1,1,1,'C',1,0.772059,73,476466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 85, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 136}}',24.5979,129465856,124157,NULL,'2017-03-10 11:50:03',1489146603,NULL),(1842906752,9337084,1,635511,1,1,1,'S',1,0.953846,65,755542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 59}, \"maximum_statistics\": {\"great\": 65}}',24.6974,128779959,59956,NULL,'2017-01-31 16:33:00',1485880380,NULL),(1843021340,9337084,1,515546,1,1,1,'A',1,0.949438,112,753278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 165}, \"maximum_statistics\": {\"great\": 178}}',24.9619,129003607,291835,NULL,'2017-02-12 17:23:57',1486920237,NULL),(1843403246,9337084,1,423336,1,1,1,'B',1,0.85122,74,452171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 153, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 205}}',24.9861,129464724,122495,NULL,'2017-03-10 10:19:25',1489141165,NULL),(1843291574,9337084,1,801333,1,1,1,'S',1,0.98,25,920354,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 24, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 25}}',24.9888,129335084,136935,NULL,'2017-03-02 22:33:23',1488494003,NULL),(1842997688,9337084,1,241155,1,1,1,'B',1,0.851852,157,482292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 145, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 189}}',25.1112,128964543,193169,NULL,'2017-02-10 20:10:55',1486757455,NULL),(1843811108,9337084,1,1077683,1,1,1,'S',1,0.958824,85,804810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 78, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 85}}',25.138,130166106,263666,NULL,'2017-04-17 15:58:42',1492444722,NULL),(1843273787,9337084,1,409157,1,1,1,'A',1,0.929412,63,758844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 74, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 85}}',25.3108,129310958,126265,NULL,'2017-03-01 12:48:37',1488372517,NULL),(1843326363,9337084,1,893631,1,1,1,'B',1,0.860335,71,531746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 136, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 179, \"legacy_combo_increase\": 1}}',25.3763,129310694,308219,NULL,'2017-03-01 12:31:43',1488371503,NULL),(1843420452,9337084,1,189229,1,1,1,'S',1,0.956311,103,805125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 94, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 103}}',25.4253,129524913,401655,NULL,'2017-03-13 10:30:32',1489401032,NULL),(1843558156,9337084,1,887681,1,1,1,'C',1,0.776699,31,447478,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 69, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 103}}',25.6401,129724788,75718,NULL,'2017-03-24 16:36:51',1490373411,NULL),(1843436194,9337084,1,143914,1,1,1,'B',1,0.873077,58,592236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 104, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 130}}',26.0953,129546682,136195,NULL,'2017-03-14 16:56:00',1489510560,NULL),(1843656020,9337084,1,29768,1,1,1,'C',1,0.793548,62,398013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 22, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',26.3155,129867581,82148,NULL,'2017-04-01 13:26:21',1491053181,NULL),(1843416496,9337084,1,966137,1,1,1,'B',1,0.807339,89,379521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 21, \"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 327}}',26.7273,129530314,134577,NULL,'2017-03-13 16:19:14',1489421954,NULL),(1843248366,9337084,1,830081,0,1,1,'A',1,0.919192,137,714064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 169, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 198}}',26.7838,129308606,296994,NULL,'2017-03-01 09:17:37',1488359857,NULL),(1843245633,9337084,1,773384,1,1,1,'A',1,0.950704,66,795907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 65, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 71}}',26.8305,129335132,280610,NULL,'2017-03-02 22:38:19',1488494299,NULL),(1843239972,9337084,1,223973,0,1,1,'A',1,0.933649,137,703998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 185, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 211}}',26.9884,129298391,164889,NULL,'2017-02-28 16:28:19',1488299299,NULL),(1848761482,9337084,1,375899,0,1,1,'B',1,0.874408,183,595825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 163, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 211}}',27.0429,137706654,204512,NULL,'2018-05-16 22:36:46',1526510206,NULL),(1843341506,9337084,1,57835,1,1,1,'S',1,0.982759,58,814024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 56, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 58, \"legacy_combo_increase\": 1}}',27.4723,129335190,248680,NULL,'2017-03-02 22:46:32',1488494792,NULL),(1843273799,9337084,1,409157,1,1,1,'B',1,0.835294,30,569432,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 62, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 85}}',27.6178,129310976,111645,NULL,'2017-03-01 12:49:46',1488372586,NULL),(1843685432,9337084,1,896580,1,1,1,'C',1,0.761616,97,49283,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 51, \"great\": 310, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 495}}',27.7314,129873404,160692,NULL,'2017-04-01 19:22:13',1491074533,NULL),(1843362430,9337084,1,828623,1,1,1,'S',1,0.962209,172,862844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',27.956,129443479,309894,NULL,'2017-03-08 22:34:42',1489012482,NULL),(1843385008,9337084,1,945107,0,1,1,'B',1,0.894231,47,596595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 52}}',28.1652,129563899,53078,NULL,'2017-03-15 17:18:56',1489598336,NULL),(1843192360,9337084,1,663818,0,1,1,'X',1,1,49,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 49}}',28.413,129156188,41106,NULL,'2017-02-20 21:50:39',1487627439,NULL),(1843362617,9337084,1,1570,1,1,1,'B',1,0.899614,135,617629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 209, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 259, \"legacy_combo_increase\": 1}}',28.5767,129534479,232098,NULL,'2017-03-13 21:36:50',1489441010,NULL),(1843533194,9337084,1,956882,1,1,1,'A',1,0.906832,161,703609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 131, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 161}}',28.7566,129677599,102743,NULL,'2017-03-21 19:13:24',1490123604,NULL),(1843257547,9337084,1,24518,1,1,1,'A',1,0.9,200,568918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 160, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 200}}',29.0468,129248983,330764,NULL,'2017-02-25 21:48:26',1488059306,NULL),(1843448059,9337084,1,743847,1,1,1,'A',1,0.91954,72,647847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',29.1513,129559421,150138,NULL,'2017-03-15 12:47:44',1489582064,NULL),(1843410399,9337084,1,961918,1,1,1,'C',1,0.773529,92,404663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 22, \"great\": 115, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 170}}',29.2211,129529699,102710,NULL,'2017-03-13 15:39:17',1489419557,NULL),(1843811113,9337084,1,1077683,1,1,1,'S',1,0.970588,85,887297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 80, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 85}}',29.3156,130166147,270355,NULL,'2017-04-17 16:01:25',1492444885,NULL),(1843533676,9337084,1,957372,1,1,1,'C',1,0.799727,98,362558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 41, \"great\": 261, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 367}}',29.4449,129647225,159950,NULL,'2017-03-19 23:09:47',1489964987,NULL),(1843410969,9337084,1,133612,1,1,1,'A',1,0.970803,135,828391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 137}}',29.4936,129465785,236285,NULL,'2017-03-10 11:44:35',1489146275,NULL),(1843257211,9337084,1,1074247,1,1,1,'A',1,0.900585,165,708515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 138, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',29.6784,129298134,196935,NULL,'2017-02-28 16:11:48',1488298308,NULL),(1844672850,9337084,1,586753,0,1,1,'B',1,0.817416,83,388682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 46, \"great\": 385, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 534}}',29.8257,131437153,215502,NULL,'2017-06-25 12:37:24',1498394244,NULL),(1845635212,9337084,1,1092359,1,1,1,'B',1,0.829787,73,470950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 175, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 235}}',29.9387,132880711,145462,NULL,'2017-09-09 15:15:16',1504970116,NULL),(1843433781,9337084,1,45227,0,1,1,'A',1,0.921875,96,751244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 81}, \"maximum_statistics\": {\"great\": 96}}',29.959,129548537,184836,NULL,'2017-03-14 18:50:14',1489517414,NULL),(1842960226,9337084,1,380476,1,1,1,'B',1,0.859189,92,490523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 20, \"great\": 321, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 419}}',30.2762,128830975,252260,NULL,'2017-02-03 14:31:28',1486132288,NULL),(1843474629,9337084,1,455934,1,1,1,'S',1,0.990566,53,933814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 53}}',30.3225,129465008,191210,NULL,'2017-03-10 10:41:56',1489142516,NULL),(1843439876,9337084,1,663818,0,1,1,'X',1,1,49,763200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 49}}',30.4446,129529845,42350,NULL,'2017-03-13 15:49:04',1489420144,NULL),(1843422837,9337084,1,1118549,1,1,1,'B',1,0.805085,114,482893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 116}, \"maximum_statistics\": {\"great\": 177}}',30.505,129467388,106133,NULL,'2017-03-10 13:35:36',1489152936,NULL),(1843479649,9337084,1,476049,1,1,1,'B',1,0.854922,135,590489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 142}, \"maximum_statistics\": {\"great\": 193}}',30.5859,129457923,148944,NULL,'2017-03-09 21:39:15',1489095555,NULL),(1843394324,9337084,1,951538,1,1,1,'S',1,0.977273,132,812668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 126, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 132}}',30.5928,129457740,172664,NULL,'2017-03-09 21:21:31',1489094491,NULL),(1843518835,9337084,1,502234,1,1,1,'A',1,0.913669,78,752078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 120, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 139}}',30.7062,129817927,149260,NULL,'2017-03-29 18:14:50',1490811290,NULL),(1843410899,9337084,1,133612,1,1,1,'B',1,0.868613,84,645813,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 102, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',30.7226,129439536,215422,NULL,'2017-03-08 16:44:41',1488991481,NULL),(1843363139,9337084,1,2199,1,1,1,'B',1,0.880682,143,665206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 135, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 6}}',30.7415,129565344,276032,NULL,'2017-03-15 19:08:18',1489604898,NULL),(1843441106,9337084,1,664387,0,1,1,'B',1,0.835106,40,399872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94}}',31.002,129529870,57309,NULL,'2017-03-13 15:50:34',1489420234,NULL),(1843479782,9337084,1,476047,1,1,1,'B',1,0.829932,115,480951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 7, \"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 294}}',31.2085,129547241,180780,NULL,'2017-03-14 17:31:35',1489512695,NULL),(1843441100,9337084,1,664387,0,1,1,'B',1,0.867021,80,490841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 73, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 94}}',31.2174,129529830,71586,NULL,'2017-03-13 15:48:17',1489420097,NULL),(1843474766,9337084,1,1074247,1,1,1,'A',1,0.932749,171,746565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',31.2461,129443089,203708,NULL,'2017-03-08 21:52:37',1489009957,NULL),(1843493892,9337084,1,1017590,1,1,1,'A',1,0.931464,321,747389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 277, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 321}}',31.2853,129689055,361204,NULL,'2017-03-22 14:02:17',1490191337,NULL),(1843403536,9337084,1,957372,1,1,1,'C',1,0.76703,131,340450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 43, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',31.4233,129465921,164893,NULL,'2017-03-10 11:55:40',1489146940,NULL),(1845578490,9337084,1,393207,0,1,1,'A',1,0.944079,152,853798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 135}, \"maximum_statistics\": {\"great\": 152}}',31.6779,132934508,115939,NULL,'2017-09-12 15:53:46',1505231626,NULL),(1843443254,9337084,1,1158631,1,1,1,'A',1,0.905172,88,677397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 144, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 174}}',31.8427,129457987,114670,NULL,'2017-03-09 21:45:23',1489095923,NULL),(1843394412,9337084,1,951538,1,1,1,'S',1,0.988636,132,790169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 129, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 132}}',32.1813,129466903,171733,NULL,'2017-03-10 13:04:41',1489151081,NULL),(1843712606,9337084,1,556472,1,1,1,'S',1,0.984962,133,872872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133}}',32.2191,129865957,427315,NULL,'2017-04-01 12:07:45',1491048465,NULL),(1843461131,9337084,1,1065899,1,1,1,'S',1,0.967033,182,869701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 170, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 182}}',32.2804,129626020,140657,NULL,'2017-03-19 00:54:54',1489884894,NULL),(1843317120,9337084,1,887681,1,1,1,'S',1,0.966019,103,880184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 96, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 103}}',32.2813,129308636,133906,NULL,'2017-03-01 09:21:06',1488360066,NULL),(1843565058,9337084,1,361885,1,1,1,'A',1,0.930233,91,711327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 115, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 129}}',32.407,129722896,249192,NULL,'2017-03-24 14:55:15',1490367315,NULL),(1843712612,9337084,1,556472,1,1,1,'S',1,0.992481,133,835209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133}}',32.6293,129866077,416667,NULL,'2017-04-01 12:14:16',1491048856,NULL),(1843341512,9337084,1,1175178,1,1,1,'A',1,0.946721,122,835384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 109, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 122}}',32.8182,129335234,179395,NULL,'2017-03-02 22:50:05',1488495005,NULL),(1843277218,9337084,1,326542,1,1,1,'S',1,0.982759,87,912781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 84, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',33.001,129309626,170360,NULL,'2017-03-01 10:58:20',1488365900,NULL),(1843396524,9337084,1,952070,1,1,1,'S',1,0.954301,186,794732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 186}}',33.0228,129525058,242880,NULL,'2017-03-13 10:42:36',1489401756,NULL),(1843300926,9337084,1,806763,1,1,1,'A',1,0.910112,48,683872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 74, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 89}}',33.1644,129335313,185755,NULL,'2017-03-02 22:57:43',1488495463,NULL),(1843519746,9337084,1,325919,1,1,1,'S',1,0.969072,97,875411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',33.2584,129695030,237870,NULL,'2017-03-22 21:32:19',1490218339,NULL),(1843404635,9337084,1,800263,0,1,1,'B',1,0.827103,48,567969,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 74}, \"maximum_statistics\": {\"great\": 107}}',33.3047,129449480,109786,NULL,'2017-03-09 10:57:40',1489057060,NULL),(1843434683,9337084,1,45596,1,1,1,'B',1,0.884848,101,721265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 130, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 165, \"legacy_combo_increase\": 9}}',33.3697,129548085,366931,NULL,'2017-03-14 18:19:06',1489515546,NULL),(1843569052,9337084,1,893631,1,1,1,'A',1,0.935754,179,687384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 156, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 179, \"legacy_combo_increase\": 1}}',33.6156,129724609,404315,NULL,'2017-03-24 16:27:25',1490372845,NULL),(1843449571,9337084,1,1056330,1,1,1,'B',1,0.882653,109,634378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 237, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 294}}',33.9975,129528051,409930,NULL,'2017-03-13 13:58:24',1489413504,NULL),(1843362421,9337084,1,828623,1,1,1,'B',1,0.886628,69,625433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 172}}',34.0268,129443439,226228,NULL,'2017-03-08 22:30:18',1489012218,NULL),(1843424911,9337084,1,138928,1,1,1,'A',1,0.97651,116,867564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 144, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 149}}',34.1157,129440114,372500,NULL,'2017-03-08 17:28:46',1488994126,NULL),(1847144101,9337084,1,928528,1,1,1,'S',1,0.980769,104,865513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 100, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 104}}',34.612,135315284,80141,NULL,'2018-01-16 13:17:53',1516108673,NULL),(1843485449,9337084,1,237,1,1,1,'A',1,0.945055,159,698654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 163, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 182, \"legacy_combo_increase\": 2}}',34.6736,129695203,210726,NULL,'2017-03-22 21:47:27',1490219247,NULL),(1843303966,9337084,1,808724,1,1,1,'A',1,0.954955,106,742904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',34.7177,129298441,308879,NULL,'2017-02-28 16:32:45',1488299565,NULL),(1843443197,9337084,1,665470,1,1,1,'A',1,0.95,54,738626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 147, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 160}}',34.7645,129598745,308407,NULL,'2017-03-17 18:58:26',1489777106,NULL),(1843519740,9337084,1,325919,1,1,1,'S',1,0.984536,97,839948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 94, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 97}}',34.7937,129695005,217665,NULL,'2017-03-22 21:29:53',1490218193,NULL),(1843424922,9337084,1,138928,1,1,1,'S',1,0.986577,149,852021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 145, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 149}}',34.8071,129563764,383442,NULL,'2017-03-15 17:10:17',1489597817,NULL),(1843485215,9337084,1,207,1,1,1,'S',1,0.956446,287,854621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 262}, \"maximum_statistics\": {\"great\": 287}}',35.3026,129786036,254678,NULL,'2017-03-27 17:41:51',1490636511,NULL),(1843297840,9337084,1,871220,1,1,1,'A',1,0.957143,84,791543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 129, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 140}}',35.5398,129299330,165525,NULL,'2017-02-28 17:31:28',1488303088,NULL),(1843369218,9337084,1,395582,1,1,1,'A',1,0.926991,192,687854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 197}, \"maximum_statistics\": {\"great\": 226}}',35.6536,129467234,185218,NULL,'2017-03-10 13:26:57',1489152417,NULL),(1843539384,9337084,1,635511,1,1,1,'SH',1,0.992308,65,1032857,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 65}}',35.7828,129639280,67997,NULL,'2017-03-19 15:06:42',1489936002,NULL),(1843382786,9337084,1,239629,1,1,1,'S',1,0.991597,119,933837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',35.8168,129598546,407130,NULL,'2017-03-17 18:45:58',1489776358,NULL),(1843465233,9337084,1,55353,1,1,1,'A',1,0.914634,94,666612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 205}}',35.8679,129467870,105693,NULL,'2017-03-10 14:04:03',1489154643,NULL),(1843357902,9337084,1,924941,1,1,1,'S',1,0.958128,203,811479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 186, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 203}}',35.8959,129599624,237342,NULL,'2017-03-17 20:00:04',1489780804,NULL),(1843362477,9337084,1,828624,1,1,1,'A',1,0.921203,194,612750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',35.9506,129531055,330067,NULL,'2017-03-13 17:17:54',1489425474,NULL),(1843465243,9337084,1,55353,1,1,1,'A',1,0.936585,148,730905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 205}}',35.9529,129598940,127928,NULL,'2017-03-17 19:11:05',1489777865,NULL),(1843402056,9337084,1,956369,1,1,1,'S',1,0.955882,136,952528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 124, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 136}}',36.0285,129465816,204790,NULL,'2017-03-10 11:46:47',1489146407,NULL),(1843320983,9337084,1,149736,1,1,1,'A',1,0.935484,124,822220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',36.1078,129299184,155750,NULL,'2017-02-28 17:21:19',1488302479,NULL),(1843448962,9337084,1,1056206,1,1,1,'S',1,0.975155,161,877166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 153, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 161}}',36.1116,129601640,209625,NULL,'2017-03-17 22:04:28',1489788268,NULL),(1843617973,9337084,1,63559,0,1,1,'C',1,0.787908,161,400420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 27, \"great\": 327, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 521}}',36.1946,129904726,386530,NULL,'2017-04-03 12:38:57',1491223137,NULL),(1843486758,9337084,1,223973,0,1,1,'B',1,0.862559,137,593927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 159, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 211}}',36.3292,129639072,151069,NULL,'2017-03-19 14:57:06',1489935426,NULL),(1843320989,9337084,1,149736,1,1,1,'S',1,0.951613,124,810881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',36.34,129308493,154669,NULL,'2017-03-01 09:04:58',1488359098,NULL),(1843295388,9337084,1,956369,1,1,1,'SH',1,0.955882,136,1054182,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 124, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 136}}',36.4247,129335003,208788,NULL,'2017-03-02 22:24:55',1488493495,NULL),(1843496511,9337084,1,111899,1,1,1,'A',1,0.973545,95,770055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 181, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 189, \"legacy_combo_increase\": 1}}',36.454,129695353,202895,NULL,'2017-03-22 22:01:21',1490220081,NULL),(1843574867,9337084,1,277212,1,1,1,'A',1,0.946721,244,822397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 218, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 244}}',36.461,129793829,555900,NULL,'2017-03-28 08:27:27',1490689647,NULL),(1843485095,9337084,1,193,1,1,1,'B',1,0.822746,100,418180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 27, \"great\": 342, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',36.5869,129658770,256219,NULL,'2017-03-20 16:30:21',1490027421,NULL),(1843404527,9337084,1,800250,0,1,1,'S',1,0.952174,230,782104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',36.6956,129527418,215756,NULL,'2017-03-13 13:22:53',1489411373,NULL),(1843513413,9337084,1,24752,0,1,1,'B',1,0.87619,123,551403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 166, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 210}}',36.6978,129787156,155540,NULL,'2017-03-27 19:11:23',1490641883,NULL),(1843424386,9337084,1,1042106,0,1,1,'B',1,0.899209,120,571626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 207}, \"maximum_statistics\": {\"great\": 253}}',36.7847,129465618,142593,NULL,'2017-03-10 11:31:30',1489145490,NULL),(1843394308,9337084,1,951538,0,1,1,'A',1,0.901515,132,634874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 106, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 132}}',36.7851,129457720,144945,NULL,'2017-03-09 21:18:32',1489094312,NULL),(1843375655,9337084,1,397536,0,1,1,'A',1,0.90404,160,573190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 409, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 495}}',36.8428,129547789,369695,NULL,'2017-03-14 18:01:31',1489514491,NULL),(1843404550,9337084,1,800250,0,1,1,'A',1,0.923913,91,630808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',36.9113,129531772,141565,NULL,'2017-03-13 18:12:33',1489428753,NULL),(1843465253,9337084,1,55354,1,1,1,'S',1,0.966443,149,924260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 139}, \"maximum_statistics\": {\"great\": 149}}',36.9321,129465032,96350,NULL,'2017-03-10 10:43:43',1489142623,NULL),(1843651248,9337084,1,956369,1,1,1,'B',1,0.834559,100,643948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 99, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 136}}',36.9561,129855743,145886,NULL,'2017-03-31 22:29:41',1490999381,NULL),(1843402433,9337084,1,956369,1,1,1,'B',1,0.823529,68,588142,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 16, \"great\": 104, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136}}',36.9737,129534817,127911,NULL,'2017-03-13 22:09:02',1489442942,NULL),(1843646850,9337084,1,75173,0,1,1,'C',1,0.744076,79,346337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',37.0678,129943691,143412,NULL,'2017-04-05 20:34:55',1491424495,NULL),(1843569869,9337084,1,666304,1,1,1,'A',1,0.957792,290,775185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 284, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 308}}',37.0814,129812090,415594,NULL,'2017-03-29 11:41:58',1490787718,NULL),(1843529220,9337084,1,621903,1,1,1,'S',1,0.993056,144,872704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 144}}',37.1549,129695087,271694,NULL,'2017-03-22 21:37:11',1490218631,NULL),(1843277227,9337084,1,326542,1,1,1,'B',1,0.890805,87,736795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 68, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',37.1834,129335070,149700,NULL,'2017-03-02 22:31:37',1488493897,NULL),(1843404672,9337084,1,800263,1,1,1,'S',1,0.971963,107,858189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 101}, \"maximum_statistics\": {\"great\": 107}}',37.2961,129468562,132770,NULL,'2017-03-10 14:42:17',1489156937,NULL),(1843492379,9337084,1,3841,1,1,1,'S',1,0.991319,288,248612,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 283, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 288, \"legacy_combo_increase\": 3}}',37.3925,129725241,215579,NULL,'2017-03-24 17:02:34',1490374954,NULL),(1843403427,9337084,1,515548,1,1,1,'A',1,0.945578,294,778733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 262, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 294}}',37.6583,129626065,388831,NULL,'2017-03-19 00:58:39',1489885119,NULL),(1843564203,9337084,1,890554,1,1,1,'B',1,0.895349,156,653990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 14, \"great\": 422, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 516}}',37.7884,129723796,566652,NULL,'2017-03-24 15:42:43',1490370163,NULL),(1843319759,9337084,1,1161894,1,1,1,'B',1,0.869565,135,746110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 138}}',37.8395,129335279,118447,NULL,'2017-03-02 22:54:30',1488495270,NULL),(1843433787,9337084,1,45227,1,1,1,'S',1,0.984375,96,863056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 93}, \"maximum_statistics\": {\"great\": 96}}',37.9372,129549062,195274,NULL,'2017-03-14 19:26:44',1489519604,NULL),(1843319746,9337084,1,1161894,1,1,1,'B',1,0.887681,78,672340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 108, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 138}}',37.9965,129335265,93359,NULL,'2017-03-02 22:53:25',1488495205,NULL),(1843319738,9337084,1,1161894,1,1,1,'S',1,0.981884,138,998581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',38.0088,129335252,140990,NULL,'2017-03-02 22:52:10',1488495130,NULL),(1843529229,9337084,1,621903,1,1,1,'S',1,0.989583,144,909235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 141, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 144}}',38.2897,129695126,267945,NULL,'2017-03-22 21:40:22',1490218822,NULL),(1843568602,9337084,1,665470,1,1,1,'S',1,0.95,160,821319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',38.344,129689243,369100,NULL,'2017-03-22 14:14:31',1490192071,NULL),(1843370877,9337084,1,1017974,1,1,1,'B',1,0.890957,88,589066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 151}, \"maximum_statistics\": {\"great\": 188}}',38.5021,129528206,110821,NULL,'2017-03-13 14:08:19',1489414099,NULL),(1843361473,9337084,1,1145,1,1,1,'S',1,0.988839,224,837374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 219, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',38.5153,129534568,367210,NULL,'2017-03-13 21:43:27',1489441407,NULL),(1843906347,9337084,1,891800,1,1,1,'S',1,0.982,250,850838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',38.5445,130315551,222522,NULL,'2017-04-25 19:38:45',1493149125,NULL),(1843385144,9337084,1,1093148,1,1,1,'B',1,0.836066,201,469733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 44, \"great\": 659, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 915}}',38.566,129558502,549517,NULL,'2017-03-15 11:43:14',1489578194,NULL),(1843484873,9337084,1,765565,1,1,1,'A',1,0.975806,156,853698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 181, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 186}}',38.5801,129817628,196224,NULL,'2017-03-29 17:53:02',1490809982,NULL),(1848781895,9337084,1,526283,1,1,1,'A',1,0.903315,134,640139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 147}, \"maximum_statistics\": {\"great\": 181}}',38.6917,137706668,141998,NULL,'2018-05-16 22:38:18',1526510298,NULL),(1845549672,9337084,1,182203,1,1,1,'B',1,0.826458,165,426217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 42, \"great\": 501, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 703}}',38.9059,132759856,391660,NULL,'2017-09-02 15:27:36',1504366056,NULL),(1843466981,9337084,1,158917,1,1,1,'S',1,0.982927,205,876719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 198, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 205}}',38.9248,129600999,223765,NULL,'2017-03-17 21:26:36',1489785996,NULL),(1843493904,9337084,1,1017590,1,1,1,'A',1,0.942368,321,825273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 284, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 321}}',38.9502,129689084,383128,NULL,'2017-03-22 14:04:29',1490191469,NULL),(1843477173,9337084,1,763440,1,1,1,'A',1,0.961009,187,826150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 203, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 218}}',38.9634,129547500,278215,NULL,'2017-03-14 17:46:16',1489513576,NULL),(1843317141,9337084,1,887681,1,1,1,'S',1,0.980583,103,969676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 99, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 103}}',38.9949,129308782,136790,NULL,'2017-03-01 09:39:35',1488361175,NULL),(1843410167,9337084,1,34920,1,1,1,'B',1,0.846154,181,488441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 19, \"great\": 298, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 403, \"legacy_combo_increase\": 3}}',39.0408,129562672,372812,NULL,'2017-03-15 15:52:02',1489593122,NULL),(1843485121,9337084,1,193,1,1,1,'A',1,0.952869,249,217712,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 446, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',39.0632,129786000,297332,NULL,'2017-03-27 17:38:45',1490636325,NULL),(1844232567,9337084,1,873507,1,1,1,'A',1,0.941176,187,771265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 165, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 187}}',39.3022,130773222,166324,NULL,'2017-05-20 20:57:46',1495313866,NULL),(1843493425,9337084,1,166245,1,1,1,'S',1,0.988095,252,987987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 246, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 252}}',39.3148,129639392,356710,NULL,'2017-03-19 15:11:40',1489936300,NULL),(1843434690,9337084,1,45596,1,1,1,'S',1,0.957576,165,877426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165, \"legacy_combo_increase\": 9}}',39.3546,129549038,419404,NULL,'2017-03-14 19:24:47',1489519487,NULL),(1843395079,9337084,1,326542,1,1,1,'A',1,0.91954,87,754884,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 73, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 87}}',39.5158,129534842,147690,NULL,'2017-03-13 22:11:33',1489443093,NULL),(1843423101,9337084,1,1118549,1,1,1,'S',1,0.974576,177,883347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 168}, \"maximum_statistics\": {\"great\": 177}}',39.5737,129617115,158790,NULL,'2017-03-18 15:59:29',1489852769,NULL),(1843565545,9337084,1,814150,1,1,1,'A',1,0.907025,100,600178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 204, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 242}}',39.5975,129817377,185054,NULL,'2017-03-29 17:34:57',1490808897,NULL),(1843485509,9337084,1,237,1,1,1,'A',1,0.947802,109,719250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 164, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 182, \"legacy_combo_increase\": 2}}',39.7126,129695228,197530,NULL,'2017-03-22 21:49:38',1490219378,NULL),(1843385701,9337084,1,24752,0,1,1,'B',1,0.85,77,474568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 159, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 210}}',39.8645,129558130,118902,NULL,'2017-03-15 11:17:13',1489576633,NULL),(1843285564,9337084,1,133614,1,1,1,'B',1,0.862974,106,523877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 259, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 343}}',40,129309029,225729,NULL,'2017-03-01 10:03:08',1488362588,NULL),(1843512002,9337084,1,24517,1,1,1,'B',1,0.812383,170,405797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 21, \"great\": 354, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 533}}',40.1683,129658311,458790,NULL,'2017-03-20 15:59:24',1490025564,NULL),(1843528905,9337084,1,510731,0,1,1,'A',1,0.940141,142,789121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 125, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 142}}',40.2439,129687258,406460,NULL,'2017-03-22 12:06:42',1490184402,NULL),(1843494100,9337084,1,1089982,1,1,1,'A',1,0.912356,120,637489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 293, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 348}}',40.291,129817592,534221,NULL,'2017-03-29 17:50:41',1490809841,NULL),(1843395090,9337084,1,326542,1,1,1,'A',1,0.908046,87,766555,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',40.4524,129550617,144692,NULL,'2017-03-14 21:20:27',1489526427,NULL),(1843670657,9337084,1,189229,1,1,1,'X',1,1,103,979224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103}, \"maximum_statistics\": {\"great\": 103}}',40.4753,129873778,426450,NULL,'2017-04-01 19:46:36',1491075996,NULL),(1843521098,9337084,1,245965,1,1,1,'A',1,0.969203,151,687681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 261, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 276}}',40.4849,129811274,304522,NULL,'2017-03-29 10:38:46',1490783926,NULL),(1843503146,9337084,1,835174,1,1,1,'S',1,0.956311,103,760552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 94, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 103}}',40.6013,129723088,190377,NULL,'2017-03-24 15:04:00',1490367840,NULL),(1843395029,9337084,1,326542,1,1,1,'A',1,0.925287,87,773898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 74, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 87}}',40.6858,129465870,151498,NULL,'2017-03-10 11:51:21',1489146681,NULL),(1843443261,9337084,1,1158631,1,1,1,'B',1,0.844828,73,526660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 126, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 174}}',40.7168,129458000,92352,NULL,'2017-03-09 21:46:47',1489096007,NULL),(1843363135,9337084,1,2199,1,1,1,'B',1,0.894886,61,686714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 146}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 6}}',40.7808,129547902,247381,NULL,'2017-03-14 18:08:11',1489514891,NULL),(1843523666,9337084,1,177847,1,1,1,'S',1,0.987654,243,931373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 237, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 243}}',41.1721,129643979,336938,NULL,'2017-03-19 19:13:29',1489950809,NULL),(1843418799,9337084,1,808724,1,1,1,'S',1,0.968468,222,857571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 208, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 222}}',41.1725,129457784,360775,NULL,'2017-03-09 21:25:30',1489094730,NULL),(1843457992,9337084,1,907654,1,1,1,'A',1,0.947183,142,771183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 127, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 142}}',41.2918,129535010,200344,NULL,'2017-03-13 22:28:58',1489444138,NULL),(1843487680,9337084,1,1084371,1,1,1,'S',1,0.985207,169,963136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 164, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 169}}',41.5349,129771512,145630,NULL,'2017-03-26 19:22:01',1490556121,NULL),(1845125059,9337084,1,951289,1,1,1,'B',1,0.866492,117,543380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',41.6137,132143015,113602,NULL,'2017-08-01 18:54:26',1501613666,NULL),(1843474719,9337084,1,455936,1,1,1,'A',1,0.956693,121,800937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 127}}',41.6649,129598873,202177,NULL,'2017-03-17 19:06:18',1489777578,NULL),(1844299170,9337084,1,188689,0,1,1,'B',1,0.838158,203,460537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 56, \"great\": 570, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 760}}',41.7337,130902935,473268,NULL,'2017-05-27 23:25:04',1495927504,NULL),(1843399853,9337084,1,75980,1,1,1,'A',1,0.946429,224,760920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 224}}',41.7543,129550077,295275,NULL,'2017-03-14 20:36:18',1489523778,NULL),(1844723109,9337084,1,927976,0,1,1,'A',1,0.959677,114,776941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 172, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 186}}',41.8864,131586306,155542,NULL,'2017-07-03 13:18:26',1499087906,NULL),(1843552435,9337084,1,271418,0,1,1,'A',1,0.911504,98,783201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 96, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 113}}',42.0561,129639176,156082,NULL,'2017-03-19 15:02:12',1489935732,NULL),(1848481361,9337084,1,350237,1,1,1,'B',1,0.860507,216,543159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 33, \"great\": 431, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 552}}',42.1057,137213214,425062,NULL,'2018-04-22 20:16:36',1524428196,NULL),(1843746258,9337084,1,110638,0,1,1,'A',1,0.949386,255,787775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 300, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 326}}',42.1136,130161878,289500,NULL,'2017-04-17 12:05:28',1492430728,NULL),(1843649311,9337084,1,76182,1,1,1,'S',1,0.99569,232,905053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 230, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 232}}',42.3154,129866429,323670,NULL,'2017-04-01 12:31:02',1491049862,NULL),(1843464812,9337084,1,380473,1,1,1,'S',1,0.973881,268,894240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 254}, \"maximum_statistics\": {\"great\": 268}}',42.4523,129465092,347825,NULL,'2017-03-10 10:48:34',1489142914,NULL),(1843618566,9337084,1,63616,1,1,1,'S',1,0.988372,172,862144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 168, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 172}}',42.5685,129886084,250900,NULL,'2017-04-02 11:56:23',1491134183,NULL),(1843549022,9337084,1,806763,1,1,1,'A',1,0.977528,77,799972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 86, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 89}}',42.5727,129788392,193817,NULL,'2017-03-27 21:06:43',1490648803,NULL),(1843487821,9337084,1,1084583,1,1,1,'A',1,0.930493,223,773918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 223}}',42.6668,129655138,204618,NULL,'2017-03-20 12:53:42',1490014422,NULL),(1843365920,9337084,1,3841,1,1,1,'S',1,0.951389,288,787120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 260, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 288, \"legacy_combo_increase\": 3}}',42.8919,129617709,334810,NULL,'2017-03-18 16:27:35',1489854455,NULL),(1843575539,9337084,1,900010,1,1,1,'A',1,0.921569,153,722315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 129, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 153}}',42.8957,129788439,148314,NULL,'2017-03-27 21:12:45',1490649165,NULL),(1843666650,9337084,1,635513,1,1,1,'B',1,0.888889,89,594266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 141, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 171}}',43.1518,129866168,113748,NULL,'2017-04-01 12:19:10',1491049150,NULL),(1843430517,9337084,1,140945,1,1,1,'A',1,0.969849,279,790236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 378, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 398}}',43.1882,129546586,326651,NULL,'2017-03-14 16:49:11',1489510151,NULL),(1843403254,9337084,1,423336,1,1,1,'A',1,0.926829,129,691100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 179, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 205}}',43.2179,129464742,171746,NULL,'2017-03-10 10:21:23',1489141283,NULL),(1843519858,9337084,1,326191,1,1,1,'A',1,0.917671,249,715511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 208, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 249}}',43.2675,129771346,295549,NULL,'2017-03-26 19:09:14',1490555354,NULL),(1843770743,9337084,1,174937,1,1,1,'S',1,0.97861,187,898533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 179, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 187}}',43.2768,130074346,279654,NULL,'2017-04-12 22:35:54',1492036554,NULL),(1843365002,9337084,1,830582,0,1,1,'A',1,0.918288,107,680715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 220}, \"maximum_statistics\": {\"great\": 257}}',43.3613,129528224,159933,NULL,'2017-03-13 14:09:59',1489414199,NULL),(1843403356,9337084,1,515548,1,1,1,'A',1,0.942177,294,821307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 260, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 294}}',43.3672,129467762,401780,NULL,'2017-03-10 13:58:21',1489154301,NULL),(1843540429,9337084,1,961918,1,1,1,'S',1,0.973529,170,857253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 161, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 170}}',43.4266,129686963,179840,NULL,'2017-03-22 11:46:07',1490183167,NULL),(1843519529,9337084,1,951289,1,1,1,'B',1,0.829843,102,471044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 139}, \"maximum_statistics\": {\"great\": 191}}',43.4777,129727088,93591,NULL,'2017-03-24 18:49:41',1490381381,NULL),(1843336190,9337084,1,54874,1,1,1,'S',1,0.98366,153,890820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 153}}',43.5851,129311078,217545,NULL,'2017-03-01 12:55:44',1488372944,NULL),(1845471191,9337084,1,937093,1,1,1,'S',1,0.992188,128,897193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 126, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 128}}',43.5912,132585107,181098,NULL,'2017-08-24 17:41:42',1503596502,NULL),(1843367576,9337084,1,832801,1,1,1,'S',1,0.969751,281,908407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 264, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 281}}',43.6001,129529744,476385,NULL,'2017-03-13 15:42:38',1489419758,NULL),(1843594713,9337084,1,677677,1,1,1,'S',1,0.990431,209,934538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 205, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 209}}',43.8911,129643037,355925,NULL,'2017-03-19 18:19:24',1489947564,NULL),(1848126821,9337084,1,359937,1,1,1,'A',1,0.953682,300,789321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 383, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 421}}',43.9246,136788674,539852,NULL,'2018-04-01 14:22:05',1522592525,NULL),(1843490682,9337084,1,62263,1,1,1,'A',1,0.942623,117,713089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 165, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 183}}',43.9256,129794320,256705,NULL,'2017-03-28 09:19:52',1490692792,NULL),(1843384085,9337084,1,24516,1,1,1,'B',1,0.894886,287,606812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 282, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 352}}',44.0074,129546814,491670,NULL,'2017-03-14 17:02:59',1489510979,NULL),(1843384214,9337084,1,24518,1,1,1,'A',1,0.94,200,720605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 176, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 200}}',44.2773,129601694,367093,NULL,'2017-03-17 22:08:07',1489788487,NULL),(1843422964,9337084,1,1118549,1,1,1,'S',1,0.974576,177,936387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 168}, \"maximum_statistics\": {\"great\": 177}}',44.3147,129529975,162175,NULL,'2017-03-13 15:57:06',1489420626,NULL),(1843770738,9337084,1,174937,1,1,1,'S',1,0.991979,187,876101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 184, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 187}}',44.3376,130074320,272308,NULL,'2017-04-12 22:33:17',1492036397,NULL),(1846942321,9337084,1,60077,1,1,1,'A',1,0.920233,113,619967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 221, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 257}}',44.3431,134863202,183821,NULL,'2017-12-25 20:13:41',1514232821,NULL),(1843520793,9337084,1,327989,1,1,1,'B',1,0.829524,213,448599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 14, \"great\": 360, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 525}}',44.4727,129675433,301712,NULL,'2017-03-21 16:26:46',1490113606,NULL),(1843359753,9337084,1,223973,1,1,1,'S',1,0.992891,211,974971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 208, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 211}}',44.5851,129467070,213420,NULL,'2017-03-10 13:16:31',1489151791,NULL),(1843492372,9337084,1,3841,1,1,1,'C',1,0.798611,91,447210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 15, \"great\": 187, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 288, \"legacy_combo_increase\": 3}}',44.9235,129725162,199481,NULL,'2017-03-24 16:57:03',1490374623,NULL),(1843519641,9337084,1,123694,0,1,1,'A',1,0.913793,176,693097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 172, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 203}}',44.9238,129723037,249704,NULL,'2017-03-24 15:01:47',1490367707,NULL),(1843494095,9337084,1,1089982,1,1,1,'A',1,0.903736,110,644593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 291, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 348}}',45.0165,129817533,508748,NULL,'2017-03-29 17:46:17',1490809577,NULL),(1843514575,9337084,1,710769,1,1,1,'A',1,0.922043,244,229415,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 316, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 372}}',45.2472,129729511,248005,NULL,'2017-03-24 21:30:02',1490391002,NULL),(1843485107,9337084,1,193,1,1,1,'B',1,0.887295,203,547026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 10, \"great\": 388, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',45.3242,129785950,344078,NULL,'2017-03-27 17:35:23',1490636123,NULL),(1843514824,9337084,1,710770,1,1,1,'A',1,0.957778,193,843906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 207, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 225}}',45.3456,129676088,276112,NULL,'2017-03-21 17:16:50',1490116610,NULL),(1848850829,9337084,1,472822,1,1,1,'S',1,0.955224,134,808715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134}}',45.36,137706680,157737,NULL,'2018-05-16 22:39:31',1526510371,NULL),(1843372314,9337084,1,1018341,1,1,1,'S',1,0.963608,316,832546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 293, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 316}}',45.486,129598804,408010,NULL,'2017-03-17 19:01:57',1489777317,NULL),(1843473363,9337084,1,161815,1,1,1,'S',1,0.976077,209,817066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',45.5419,129617610,315186,NULL,'2017-03-18 16:22:32',1489854152,NULL),(1843399089,9337084,1,618525,0,1,1,'A',1,0.925414,96,690462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 159, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 181}}',45.5717,129563850,160196,NULL,'2017-03-15 17:15:34',1489598134,NULL),(1843515153,9337084,1,710955,1,1,1,'S',1,0.991111,225,905062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 221, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 225}}',45.8516,129817702,349443,NULL,'2017-03-29 17:57:26',1490810246,NULL),(1848443724,9337084,1,732627,1,1,1,'A',1,0.924149,255,696678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 323}}',45.8953,137213255,294232,NULL,'2018-04-22 20:19:07',1524428347,NULL),(1843546255,9337084,1,1032282,0,1,1,'A',1,0.948925,186,802010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 167}, \"maximum_statistics\": {\"great\": 186}}',46.1549,129793938,213072,NULL,'2017-03-28 08:40:27',1490690427,NULL),(1843442866,9337084,1,898823,1,1,1,'S',1,0.979323,266,944778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 255, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 266}}',46.2804,129533458,269515,NULL,'2017-03-13 20:17:11',1489436231,NULL),(1843534349,9337084,1,1111092,1,1,1,'S',1,0.982258,310,946926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 310}}',46.2851,129687174,480720,NULL,'2017-03-22 12:00:45',1490184045,NULL),(1843778697,9337084,1,27705,1,1,1,'S',1,0.954412,340,839893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 309, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 340}}',46.2942,130167694,358986,NULL,'2017-04-17 17:48:49',1492451329,NULL),(1843410934,9337084,1,133612,1,1,1,'A',1,0.948905,137,852064,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 123, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',46.3018,129443198,238130,NULL,'2017-03-08 22:03:16',1489010596,NULL),(1843394427,9337084,1,951538,0,1,1,'A',1,0.94697,132,749024,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 118, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 132}}',46.3466,129466976,152045,NULL,'2017-03-10 13:09:14',1489151354,NULL),(1843385011,9337084,1,945107,0,1,1,'A',1,0.942308,52,771186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 46}, \"maximum_statistics\": {\"great\": 52}}',46.3775,129563922,60616,NULL,'2017-03-15 17:20:32',1489598432,NULL),(1843483656,9337084,1,75,1,1,1,'B',1,0.884615,203,716255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 162, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 3}}',46.3795,129794480,333600,NULL,'2017-03-28 09:35:41',1490693741,NULL),(1843394733,9337084,1,325952,1,1,1,'S',1,0.99162,179,877884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 176}, \"maximum_statistics\": {\"great\": 179}}',46.4072,129529539,205090,NULL,'2017-03-13 15:29:34',1489418974,NULL),(1843745384,9337084,1,110334,0,1,1,'B',1,0.838115,108,441515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 39, \"great\": 369, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 488}}',46.4202,130166010,247262,NULL,'2017-04-17 15:52:59',1492444379,NULL),(1843424947,9337084,1,138929,1,1,1,'A',1,0.957627,174,687256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 383, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 413}}',46.4265,129532196,316602,NULL,'2017-03-13 18:44:37',1489430677,NULL),(1844132998,9337084,1,233712,1,1,1,'S',1,0.967337,199,859200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 186, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 199}}',46.4952,130773187,171900,NULL,'2017-05-20 20:55:36',1495313736,NULL),(1843620303,9337084,1,937093,1,1,1,'B',1,0.878906,128,699296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 97}, \"maximum_statistics\": {\"great\": 128}}',46.6241,129851760,148650,NULL,'2017-03-31 17:28:51',1490981331,NULL),(1843442853,9337084,1,898823,1,1,1,'S',1,0.988722,266,910900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 260, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 266}}',46.9441,129533413,260544,NULL,'2017-03-13 20:13:55',1489436035,NULL),(1843664249,9337084,1,518792,1,1,1,'A',1,0.925595,259,660739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 440, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 504}}',47.1298,129866139,536047,NULL,'2017-04-01 12:17:37',1491049057,NULL),(1843853331,9337084,1,389398,1,1,1,'B',1,0.892451,276,175499,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 109, \"great\": 1835, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 2199}}',47.1863,130166386,1180927,NULL,'2017-04-17 16:16:25',1492445785,NULL),(1843494816,9337084,1,830081,1,1,1,'S',1,0.989899,198,960658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 194, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 198}}',47.2062,129724708,343330,NULL,'2017-03-24 16:32:19',1490373139,NULL),(1843617697,9337084,1,63545,0,1,1,'S',1,0.973545,189,826713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',47.2447,129904601,264351,NULL,'2017-04-03 12:31:12',1491222672,NULL),(1843540443,9337084,1,961918,1,1,1,'A',1,0.973529,169,902546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 162, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 170}}',47.2546,129686985,180305,NULL,'2017-03-22 11:47:52',1490183272,NULL),(1844731099,9337084,1,1018241,1,1,1,'S',1,0.96072,611,857097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 563, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 611}}',47.5235,131470903,598331,NULL,'2017-06-27 09:55:56',1498557356,NULL),(1843392080,9337084,1,710955,1,1,1,'A',1,0.9,131,709158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 185, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 225}}',47.556,129529045,283588,NULL,'2017-03-13 14:59:57',1489417197,NULL),(1843492362,9337084,1,3841,1,1,1,'A',1,0.940972,288,816897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 254, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 288, \"legacy_combo_increase\": 3}}',47.5563,129689154,349023,NULL,'2017-03-22 14:09:07',1490191747,NULL),(1843515164,9337084,1,710955,1,1,1,'A',1,0.986667,157,915730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 220, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 225}}',47.5617,129817749,318790,NULL,'2017-03-29 18:01:52',1490810512,NULL),(1843362481,9337084,1,828624,1,1,1,'A',1,0.942693,204,730415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 317}, \"maximum_statistics\": {\"great\": 349}}',47.6113,129531108,377210,NULL,'2017-03-13 17:22:25',1489425745,NULL),(1843394419,9337084,1,951538,0,1,1,'S',1,0.962121,132,726571,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 122, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 132}}',47.7472,129466939,147988,NULL,'2017-03-10 13:07:20',1489151240,NULL),(1843390185,9337084,1,27446,1,1,1,'A',1,0.926301,285,712931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 346}}',47.8041,129565095,307050,NULL,'2017-03-15 18:46:35',1489603595,NULL),(1843399458,9337084,1,618921,1,1,1,'S',1,0.968023,172,848823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 161, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 172}}',47.8809,129564848,165822,NULL,'2017-03-15 18:29:23',1489602563,NULL),(1847143915,9337084,1,927977,0,1,1,'A',1,0.916045,170,670127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 227, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 268}}',47.922,135315311,253826,NULL,'2018-01-16 13:19:34',1516108774,NULL),(1843399847,9337084,1,75980,1,1,1,'A',1,0.933036,150,730853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 224}}',47.9225,129547550,259869,NULL,'2017-03-14 17:49:11',1489513751,NULL),(1843529550,9337084,1,862325,1,1,1,'S',1,0.983444,302,933044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 292}, \"maximum_statistics\": {\"great\": 302}}',48.1354,129723647,509435,NULL,'2017-03-24 15:34:53',1490369693,NULL),(1843485221,9337084,1,207,1,1,1,'S',1,0.972125,287,945413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 271}, \"maximum_statistics\": {\"great\": 287}}',48.2337,129786090,265150,NULL,'2017-03-27 17:44:58',1490636698,NULL),(1843417049,9337084,1,346874,1,1,1,'A',1,0.944043,226,802362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 252, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 277}}',48.2559,129467134,253821,NULL,'2017-03-10 13:20:36',1489152036,NULL),(1843526394,9337084,1,618525,1,1,1,'S',1,0.961326,181,811662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 167}, \"maximum_statistics\": {\"great\": 181}}',48.7813,129679652,214522,NULL,'2017-03-21 22:02:13',1490133733,NULL),(1843360624,9337084,1,827301,1,1,1,'A',1,0.949664,419,763549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 404, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 447}}',49.3229,129550025,583472,NULL,'2017-03-14 20:32:32',1489523552,NULL),(1843620294,9337084,1,937093,1,1,1,'S',1,0.996094,128,969098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 128}}',49.4237,129851730,187750,NULL,'2017-03-31 17:27:21',1490981241,NULL),(1843395108,9337084,1,326543,1,1,1,'A',1,0.908654,131,672808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 176, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 208}}',49.4443,129467639,174918,NULL,'2017-03-10 13:50:21',1489153821,NULL),(1843569821,9337084,1,666304,1,1,1,'S',1,0.982143,308,900070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 297, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 308}}',49.5994,129794016,457970,NULL,'2017-03-28 08:48:06',1490690886,NULL),(1843553266,9337084,1,271776,1,1,1,'A',1,0.927419,186,804038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 159, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 186}}',49.6001,129786486,251291,NULL,'2017-03-27 18:16:48',1490638608,NULL),(1843778661,9337084,1,27671,1,1,1,'B',1,0.860125,213,563297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 13, \"great\": 358, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 479}}',49.8857,130167747,348654,NULL,'2017-04-17 17:54:17',1492451657,NULL),(1843521136,9337084,1,245967,1,1,1,'A',1,0.957265,346,772313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 322, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 351}}',49.8949,129811313,449836,NULL,'2017-03-29 10:42:21',1490784141,NULL),(1843412921,9337084,1,1111833,1,1,1,'A',1,0.956395,437,815386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 473, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 516}}',50.1318,129562097,482864,NULL,'2017-03-15 15:16:59',1489591019,NULL),(1843553271,9337084,1,271776,1,1,1,'S',1,0.959677,186,833706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 171, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 186}}',50.1497,129786588,250980,NULL,'2017-03-27 18:26:14',1490639174,NULL),(1843533202,9337084,1,956882,1,1,1,'S',1,0.981366,161,958841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 155, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 161}}',50.2419,129677624,120250,NULL,'2017-03-21 19:14:47',1490123687,NULL),(1843496921,9337084,1,1092497,1,1,1,'A',1,0.943763,214,708581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 443, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 489}}',50.4672,129723424,361741,NULL,'2017-03-24 15:22:42',1490368962,NULL),(1843386385,9337084,1,241155,1,1,1,'S',1,0.952381,189,775730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',50.5072,129464974,252535,NULL,'2017-03-10 10:40:08',1489142408,NULL),(1843371688,9337084,1,1018241,1,1,1,'A',1,0.94108,611,851422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 539, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 611}}',50.7724,129529642,601810,NULL,'2017-03-13 15:35:03',1489419303,NULL),(1843657749,9337084,1,621907,1,1,1,'A',1,0.916413,175,675614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 329}}',51.0323,129958120,315755,NULL,'2017-04-06 17:41:39',1491500499,NULL),(1843495338,9337084,1,1017974,1,1,1,'S',1,0.968085,188,843186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 176}, \"maximum_statistics\": {\"great\": 188}}',51.1609,129788471,168790,NULL,'2017-03-27 21:16:44',1490649404,NULL),(1843394874,9337084,1,608921,1,1,1,'A',1,0.970703,192,776678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 243, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 256}}',51.2057,129564791,223988,NULL,'2017-03-15 18:25:49',1489602349,NULL),(1843409485,9337084,1,869597,1,1,1,'A',1,0.968504,181,867396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 254}}',51.3216,129529899,206640,NULL,'2017-03-13 15:52:39',1489420359,NULL),(1843448411,9337084,1,1161832,1,1,1,'A',1,0.970149,191,878661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 190, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201}}',51.7713,129528132,189876,NULL,'2017-03-13 14:03:04',1489413784,NULL),(1843500089,9337084,1,833388,1,1,1,'A',1,0.913498,411,732056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 442, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 526}}',51.874,129658864,426422,NULL,'2017-03-20 16:37:30',1490027850,NULL),(1843771996,9337084,1,1132689,1,1,1,'A',1,0.921671,335,693304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 327, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 383}}',52.0227,130090109,326859,NULL,'2017-04-13 19:18:46',1492111126,NULL),(1843485272,9337084,1,208,1,1,1,'A',1,0.921833,264,713517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 315, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 371, \"legacy_combo_increase\": 4}}',52.1884,129818976,412220,NULL,'2017-03-29 19:31:15',1490815875,NULL),(1843487688,9337084,1,1084371,1,1,1,'A',1,0.920118,169,848007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',52.2377,129771532,136580,NULL,'2017-03-26 19:23:20',1490556200,NULL),(1843554483,9337084,1,1035561,1,1,1,'A',1,0.980243,315,901549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 317, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 329}}',52.4697,129680897,375559,NULL,'2017-03-22 00:26:58',1490142418,NULL),(1843489137,9337084,1,1947,1,1,1,'A',1,0.908696,342,679550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 380, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 460, \"legacy_combo_increase\": 1}}',52.4824,129675207,461516,NULL,'2017-03-21 16:11:51',1490112711,NULL),(1843386395,9337084,1,241156,1,1,1,'B',1,0.89185,247,627674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 258, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 319}}',52.5985,129626097,324522,NULL,'2017-03-19 01:01:12',1489885272,NULL),(1843500217,9337084,1,833388,1,1,1,'A',1,0.947719,353,793828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 473, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 526}}',53.5476,129794527,461658,NULL,'2017-03-28 09:39:57',1490693997,NULL),(1843875027,9337084,1,2200,1,1,1,'A',1,0.92429,317,759474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 269, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 317, \"legacy_combo_increase\": 6}}',53.624,130329013,523830,NULL,'2017-04-26 16:21:12',1493223672,NULL),(1843519539,9337084,1,951290,1,1,1,'S',1,0.971338,157,928247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 148}, \"maximum_statistics\": {\"great\": 157}}',53.6719,129646550,136125,NULL,'2017-03-19 22:14:59',1489961699,NULL),(1843607398,9337084,1,1074247,1,1,1,'B',1,0.862573,171,667339,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 124, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 171}}',53.7299,129724825,182121,NULL,'2017-03-24 16:38:35',1490373515,NULL),(1843745841,9337084,1,110638,0,1,1,'A',1,0.967791,237,878288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 306, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 326}}',53.7821,130090056,298386,NULL,'2017-04-13 19:12:31',1492110751,NULL),(1847577584,9337084,1,557816,0,1,1,'A',1,0.945578,143,708383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 399, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 441}}',53.8698,135730835,346874,NULL,'2018-02-05 23:19:48',1517872788,NULL),(1843545112,9337084,1,133614,1,1,1,'S',1,0.959184,343,808899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343}}',54.1096,129695315,365248,NULL,'2017-03-22 21:57:42',1490219862,NULL),(1843712600,9337084,1,556430,1,1,1,'A',1,0.925708,299,718502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 369, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 424}}',54.4028,129958289,558802,NULL,'2017-04-06 17:54:19',1491501259,NULL),(1843455870,9337084,1,1063265,1,1,1,'A',1,0.949138,250,779373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 523, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 580}}',55.2255,129559261,559725,NULL,'2017-03-15 12:37:37',1489581457,NULL),(1843919291,9337084,1,346874,1,1,1,'S',1,0.98556,277,898363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 269, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 277}}',55.3557,130254231,284800,NULL,'2017-04-22 13:21:19',1492867279,NULL),(1843424053,9337084,1,351190,0,1,1,'A',1,0.947236,244,750332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 538, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 597}}',55.6944,129550347,435715,NULL,'2017-03-14 20:56:58',1489525018,NULL),(1843423027,9337084,1,1118549,1,1,1,'B',1,0.898305,97,713054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 142}, \"maximum_statistics\": {\"great\": 177}}',55.7105,129558224,120616,NULL,'2017-03-15 11:22:55',1489576975,NULL),(1844252690,9337084,1,165,1,1,1,'S',1,0.975556,225,807273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 214, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 225, \"legacy_combo_increase\": 15}}',55.8594,130912953,641668,NULL,'2017-05-28 11:10:30',1495969830,NULL),(1843487781,9337084,1,1084373,1,1,1,'A',1,0.945895,220,751398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 240, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',55.8758,129771440,216016,NULL,'2017-03-26 19:16:21',1490555781,NULL),(1843554499,9337084,1,1035561,1,1,1,'S',1,0.969605,329,931313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 309, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 329}}',56.0824,129680917,391430,NULL,'2017-03-22 00:30:24',1490142624,NULL),(1843716955,9337084,1,220395,1,1,1,'S',1,0.961694,248,823906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 229, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 248}}',56.0847,129851666,255481,NULL,'2017-03-31 17:23:06',1490980986,NULL),(1843539374,9337084,1,635511,1,1,1,'S',1,0.969231,65,977910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 61, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 65}}',56.1143,129639239,73773,NULL,'2017-03-19 15:04:45',1489935885,NULL),(1843590366,9337084,1,907654,1,1,1,'S',1,0.971831,142,889409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 134, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 142}}',56.5604,129658646,213306,NULL,'2017-03-20 16:22:04',1490026924,NULL),(1843487813,9337084,1,1084583,1,1,1,'A',1,0.952915,157,827883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 223}}',56.7403,129644389,186681,NULL,'2017-03-19 19:39:53',1489952393,NULL),(1843860883,9337084,1,1180209,1,1,1,'S',1,0.965753,146,247054,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 136, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 146}}',56.906,130090079,75210,NULL,'2017-04-13 19:15:36',1492110936,NULL),(1843391038,9337084,1,27705,1,1,1,'S',1,0.963235,340,916326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 340}}',57.2626,129548467,375460,NULL,'2017-03-14 18:44:05',1489517045,NULL),(1843808042,9337084,1,667686,0,1,1,'A',1,0.981203,310,867615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 385, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 399}}',57.8924,130091605,488887,NULL,'2017-04-13 21:28:42',1492118922,NULL),(1843829276,9337084,1,1091478,1,1,1,'A',1,0.907811,547,196099,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 340, \"miss\": 46, \"great\": 1957, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2343}}',57.9017,130050224,1216332,NULL,'2017-04-11 13:57:35',1491919055,NULL),(1843472978,9337084,1,220395,1,1,1,'A',1,0.935484,129,721401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 218, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 248}}',59.1211,129601719,198635,NULL,'2017-03-17 22:10:12',1489788612,NULL),(1843688352,9337084,1,45571,1,1,1,'A',1,0.946023,352,807403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 314, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 352}}',59.1842,129867071,495820,NULL,'2017-04-01 13:01:30',1491051690,NULL),(1843643239,9337084,1,317249,1,1,1,'A',1,0.917733,100,181850,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 474}, \"maximum_statistics\": {\"great\": 547}}',59.8567,129958172,252861,NULL,'2017-04-06 17:45:43',1491500743,NULL),(1843712594,9337084,1,556430,1,1,1,'A',1,0.966981,300,792276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 398, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 424}}',60.1631,129904823,605038,NULL,'2017-04-03 12:44:29',1491223469,NULL),(1843588855,9337084,1,751968,1,1,1,'A',1,0.982863,324,796520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 480, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 496}}',60.3184,129677703,436590,NULL,'2017-03-21 19:20:22',1490124022,NULL),(1843394742,9337084,1,325952,1,1,1,'A',1,0.949721,179,808311,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 179}}',60.515,129547457,207469,NULL,'2017-03-14 17:44:03',1489513443,NULL),(1843514655,9337084,1,710770,1,1,1,'S',1,0.977778,225,981139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 215, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 225}}',60.8034,129644324,315126,NULL,'2017-03-19 19:36:12',1489952172,NULL),(1843719725,9337084,1,677678,1,1,1,'A',1,0.965957,429,829305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 440, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 470}}',61.3614,129873591,519505,NULL,'2017-04-01 19:34:06',1491075246,NULL),(1843658118,9337084,1,182393,1,1,1,'A',1,0.962069,230,874349,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 403, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 435}}',62.1659,129866257,413374,NULL,'2017-04-01 12:23:15',1491049395,NULL),(1843588931,9337084,1,751968,1,1,1,'A',1,0.972782,330,818360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 470, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 496}}',62.2384,129727044,444785,NULL,'2017-03-24 18:47:13',1490381233,NULL),(1843487699,9337084,1,1084371,1,1,1,'S',1,0.970414,169,933377,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',63.0721,129771549,139562,NULL,'2017-03-26 19:24:34',1490556274,NULL),(1843485239,9337084,1,208,1,1,1,'A',1,0.912399,371,759627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 306, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 371, \"legacy_combo_increase\": 4}}',63.2935,129658732,462060,NULL,'2017-03-20 16:27:34',1490027254,NULL),(1843519871,9337084,1,326191,1,1,1,'S',1,0.957831,249,867441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 228, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 249}}',63.8001,129788954,322695,NULL,'2017-03-27 22:08:29',1490652509,NULL),(1843575511,9337084,1,146923,1,1,1,'S',1,0.988439,173,905083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 169, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 173}}',64.2039,129795582,187919,NULL,'2017-03-28 11:02:23',1490698943,NULL),(1843959120,9337084,1,1110320,1,1,1,'A',1,0.91101,337,203093,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 38, \"great\": 1031, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1208}}',64.2143,130299450,566801,NULL,'2017-04-24 19:29:25',1493062165,NULL),(1843631973,9337084,1,237286,1,1,1,'A',1,0.972222,359,892972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 494, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 522}}',64.2886,129943747,619771,NULL,'2017-04-05 20:39:10',1491424750,NULL),(1843545665,9337084,1,1118550,1,1,1,'S',1,0.994681,282,924396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 279}, \"maximum_statistics\": {\"great\": 282}}',70.457,129787110,248146,NULL,'2017-03-27 19:07:19',1490641639,NULL),(1843857599,9337084,1,163284,1,1,1,'A',1,0.962908,246,794328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 314, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 337}}',74.3512,130090146,372240,NULL,'2017-04-13 19:23:36',1492111416,NULL),(3123173353,9341204,1,463383,1,1,1,'S',1,0.997442,391,933835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 389, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 391}}',NULL,184570345,398819,NULL,'2024-07-07 21:46:31',1720388791,NULL),(3112256250,9341204,1,950641,1,1,1,'S',1,0.994152,171,931126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 169, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 171}}',NULL,184545972,144454,NULL,'2024-07-05 21:08:44',1720213724,NULL),(1848830162,9341204,1,1252022,1,1,1,'D',1,0.62823,97,79405,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 904, \"miss\": 325, \"great\": 861}, \"maximum_statistics\": {\"great\": 2090}}',NULL,137799559,517078,NULL,'2018-05-21 11:29:06',1526902146,NULL),(1848830156,9341204,1,1252022,1,1,1,'D',1,0.684689,109,55795,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 844, \"miss\": 237, \"great\": 1009}, \"maximum_statistics\": {\"great\": 2090}}',NULL,137799482,533896,NULL,'2018-05-21 11:24:29',1526901869,NULL),(3111359122,9341204,1,1586678,1,1,1,'A',1,0.904552,282,70522,'{\"mods\": [{\"acronym\": \"RX\"}], \"statistics\": {\"ok\": 118, \"miss\": 6, \"great\": 557, \"ignore_hit\": 17, \"ignore_miss\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 681, \"ignore_hit\": 17, \"large_bonus\": 34}}',NULL,NULL,0,'2024-07-05 17:42:50','2024-07-05 17:45:14',1720201514,7596),(1847614526,9341204,1,741477,1,1,1,'X',1,1,3,902774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',3.40845,135922267,196380,NULL,'2018-02-15 22:28:16',1518733696,NULL),(1847596051,9341204,1,722514,1,1,1,'X',1,1,3,917804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',3.66931,135922288,176640,NULL,'2018-02-15 22:30:18',1518733818,NULL),(1846912100,9341204,1,866134,0,1,1,'B',1,0.807692,13,399705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 8}, \"maximum_statistics\": {\"great\": 13}}',5.14744,134881240,89646,NULL,'2017-12-26 18:26:52',1514312812,NULL),(1846904575,9341204,1,382313,0,1,1,'X',1,1,6,903355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 6}, \"maximum_statistics\": {\"great\": 6}}',7.87625,134881288,86700,NULL,'2017-12-26 18:29:53',1514312993,NULL),(1846419793,9341204,1,994523,0,1,1,'D',1,0.608696,14,120552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 17, \"great\": 27}, \"maximum_statistics\": {\"great\": 46}}',8.0851,134015110,19598,NULL,'2017-11-12 15:07:14',1510499234,NULL),(1848754714,9341204,1,1475812,1,1,1,'D',1,0.331034,22,10671,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 326, \"miss\": 710, \"great\": 269, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1305}}',11.0112,137799713,168780,NULL,'2018-05-21 11:38:34',1526902714,NULL),(1847614117,9341204,1,741358,1,1,1,'S',1,0.970588,17,821212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 16}, \"maximum_statistics\": {\"great\": 17}}',11.0821,135922304,158407,NULL,'2018-02-15 22:31:54',1518733914,NULL),(1846377188,9341204,1,479327,1,1,1,'C',1,0.731383,34,240344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 35, \"great\": 122, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 188, \"legacy_combo_increase\": 1}}',15.0985,134015181,75726,NULL,'2017-11-12 15:10:45',1510499445,NULL),(1847585459,9341204,1,454642,1,1,1,'B',1,0.830645,34,518244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 48, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 62}}',15.3138,135921579,127205,NULL,'2018-02-15 21:37:41',1518730661,NULL),(1849469325,9341204,1,756447,1,1,1,'D',1,0.645022,23,176134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 67, \"great\": 134}, \"maximum_statistics\": {\"great\": 231}}',15.8706,138739178,83455,NULL,'2018-07-07 23:13:50',1531005230,NULL),(1847660763,9341204,1,1402717,1,1,1,'C',1,0.707447,47,243829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 55}, \"maximum_statistics\": {\"great\": 94}}',18.623,135928940,38690,NULL,'2018-02-16 08:24:59',1518769499,NULL),(1847711078,9341204,1,1523372,1,1,1,'C',1,0.797794,37,389833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 97, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 136}}',19.5729,135928997,85996,NULL,'2018-02-16 08:29:46',1518769786,NULL),(1849501022,9341204,1,1492013,0,1,1,'A',1,0.934211,38,748440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 33}, \"maximum_statistics\": {\"great\": 38}}',19.6415,138738962,13978,NULL,'2018-07-07 22:56:18',1531004178,NULL),(1846925108,9341204,1,1294880,1,1,1,'X',1,1,26,840461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26}, \"maximum_statistics\": {\"great\": 26}}',19.7426,134881277,189407,NULL,'2017-12-26 18:28:58',1514312938,NULL),(1846856988,9341204,1,1331685,0,1,1,'S',1,0.951923,52,642937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 47}, \"maximum_statistics\": {\"great\": 52}}',21.0539,134866864,30798,NULL,'2017-12-26 01:02:58',1514250178,NULL),(1847601699,9341204,1,336078,1,1,1,'A',1,0.924242,150,650822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 198, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 231}}',22.0433,135928782,291359,NULL,'2018-02-16 08:13:03',1518768783,NULL),(1847698203,9341204,1,1415001,0,1,1,'B',1,0.851852,29,429366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 65, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 81}}',23.6691,136088409,27280,NULL,'2018-02-24 14:59:28',1519484368,NULL),(1847619281,9341204,1,841587,0,1,1,'B',1,0.826446,66,435717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 44, \"great\": 281, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 363}}',24.7402,135956553,250060,NULL,'2018-02-17 15:18:43',1518880723,NULL),(3123140502,9341204,1,2551599,0,1,1,'B',1,0.802419,30,335221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 40, \"great\": 190, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 248}}',25.2905,184570275,75320,NULL,'2024-07-07 21:38:24',1720388304,NULL),(1847634796,9341204,1,1384440,1,1,1,'C',1,0.798246,53,412942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 17, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',25.6357,135921678,57020,NULL,'2018-02-15 21:45:46',1518731146,NULL),(1847642965,9341204,1,382315,0,1,1,'A',1,0.973684,30,804954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 37, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 38}}',25.6409,135921596,70176,NULL,'2018-02-15 21:38:54',1518730734,NULL),(1847620432,9341204,1,843832,1,1,1,'A',1,0.938144,54,734412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 88, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 97}}',25.7908,135928723,151586,NULL,'2018-02-16 08:08:04',1518768484,NULL),(1847694045,9341204,1,553728,0,1,1,'C',1,0.74434,70,323478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 100, \"great\": 359, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 530}}',25.7988,135956077,346366,NULL,'2018-02-17 14:55:25',1518879325,NULL),(1846859231,9341204,1,457746,0,1,1,'B',1,0.82906,94,543246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 83}, \"maximum_statistics\": {\"great\": 117}}',26.3879,134903177,154878,NULL,'2017-12-27 18:30:11',1514399411,NULL),(1847591284,9341204,1,951054,0,1,1,'B',1,0.896104,82,618661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 129, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 154}}',26.4199,135921860,146110,NULL,'2018-02-15 21:58:17',1518731897,NULL),(1850964376,9341204,1,799489,0,1,1,'A',1,0.948864,48,700036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 81, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',26.4687,141026566,45873,NULL,'2018-11-04 17:27:35',1541352455,NULL),(1846884905,9341204,1,1270577,1,1,1,'S',1,0.982456,57,798200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 57}}',27.214,134881385,45240,NULL,'2017-12-26 18:34:49',1514313289,NULL),(1847710700,9341204,1,1522180,1,1,1,'A',1,0.911215,60,654730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 95, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 107}}',27.5002,135921279,123802,NULL,'2018-02-15 21:16:25',1518729385,NULL),(1849499816,9341204,1,487707,0,1,1,'A',1,0.971264,57,754413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 87}}',27.5469,138739006,37929,NULL,'2018-07-07 22:58:49',1531004329,NULL),(1847624661,9341204,1,243850,0,1,1,'B',1,0.807606,64,431869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 62, \"great\": 337, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 447}}',27.914,135956453,394211,NULL,'2018-02-17 15:13:04',1518880384,NULL),(1846825131,9341204,1,1233942,1,1,1,'A',1,0.945378,146,771713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 215}, \"maximum_statistics\": {\"great\": 238}}',28.1415,134881452,278822,NULL,'2017-12-26 18:38:51',1514313531,NULL),(1847610727,9341204,1,1066257,0,1,1,'B',1,0.880435,94,528322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 28, \"great\": 238, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 276}}',28.9321,135928614,169925,NULL,'2018-02-16 08:01:13',1518768073,NULL),(1847596396,9341204,1,9892,0,1,1,'C',1,0.773179,78,303512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 33, \"great\": 198, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 302}}',28.9378,135921950,137540,NULL,'2018-02-15 22:04:48',1518732288,NULL),(1851025776,9341204,1,556959,0,1,1,'A',1,0.907407,58,578311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',29.1931,141026521,58870,NULL,'2018-11-04 17:25:00',1541352300,NULL),(1847644942,9341204,1,1099223,1,1,1,'S',1,0.956522,23,845666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 21, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 23}}',29.334,135921614,68585,NULL,'2018-02-15 21:40:29',1518730829,NULL),(1847695590,9341204,1,1253820,0,1,1,'B',1,0.871429,56,522712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 142, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 175}}',29.5503,135928533,123643,NULL,'2018-02-16 07:55:00',1518767700,NULL),(1846833884,9341204,1,1442771,0,1,1,'S',1,0.989583,96,816731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 96}}',29.7052,134881570,116902,NULL,'2017-12-26 18:45:54',1514313954,NULL),(1847677875,9341204,1,47875,1,1,1,'A',1,0.901163,130,653097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 147, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 172}}',31.0875,135922192,287168,NULL,'2018-02-15 22:22:41',1518733361,NULL),(1846917760,9341204,1,1220510,1,1,1,'S',1,0.989011,91,938893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 91}}',31.4996,134881482,121286,NULL,'2017-12-26 18:40:35',1514313635,NULL),(1847605701,9341204,1,731628,1,1,1,'B',1,0.873057,50,463317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 16, \"great\": 160, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 193}}',31.72,135921885,87288,NULL,'2018-02-15 22:00:10',1518732010,NULL),(1849471629,9341204,1,585933,1,1,1,'S',1,0.978417,139,828521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 133}, \"maximum_statistics\": {\"great\": 139}}',31.7799,138739245,405244,NULL,'2018-07-07 23:18:28',1531005508,NULL),(1847641914,9341204,1,381008,0,1,1,'B',1,0.847973,80,446609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 72, \"great\": 484, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 592}}',32.2778,135956932,299655,NULL,'2018-02-17 15:38:29',1518881909,NULL),(1848795312,9341204,1,1521579,1,1,1,'S',1,0.97,100,854689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 94, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 100}}',32.2962,137799739,146749,NULL,'2018-05-21 11:40:55',1526902855,NULL),(1847610302,9341204,1,346874,0,1,1,'B',1,0.895307,117,577844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 20, \"great\": 239, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 277}}',32.3431,135922019,178922,NULL,'2018-02-15 22:09:54',1518732594,NULL),(1847596965,9341204,1,723197,1,1,1,'S',1,0.978571,70,866767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 67, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 70}}',32.5203,135922328,181353,NULL,'2018-02-15 22:33:26',1518734006,NULL),(3123184770,9341204,1,2452376,0,1,1,'A',1,0.909605,58,560591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 12, \"great\": 157, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 177}}',32.856,184570367,81364,NULL,'2024-07-07 21:49:21',1720388961,NULL),(1847615444,9341204,1,969667,0,1,1,'A',1,0.914179,60,595748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 113, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 134}}',32.9829,135928925,142138,NULL,'2018-02-16 08:23:42',1518769422,NULL),(1847690581,9341204,1,688710,0,1,1,'B',1,0.839166,89,218595,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 77, \"great\": 581, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 743}}',33.1005,135932199,324000,NULL,'2018-02-16 12:44:14',1518785054,NULL),(1850955799,9341204,1,460777,0,1,1,'B',1,0.875439,147,524754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 28, \"great\": 242, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 285}}',33.2602,141026652,168160,NULL,'2018-11-04 17:32:01',1541352721,NULL),(1847658294,9341204,1,510731,1,1,1,'A',1,0.933099,108,744131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 128, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 142}}',33.7422,135955983,434065,NULL,'2018-02-17 14:51:24',1518879084,NULL),(1847665505,9341204,1,521490,1,1,1,'S',1,0.957711,201,831532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 184, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 201}}',34.2501,135928655,285474,NULL,'2018-02-16 08:04:07',1518768247,NULL),(1847676405,9341204,1,531809,0,1,1,'A',1,0.907202,100,582704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 305, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 361}}',34.4496,135928321,218596,NULL,'2018-02-16 07:39:08',1518766748,NULL),(1846880827,9341204,1,34529,0,1,1,'S',1,0.979592,49,668490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 47}, \"maximum_statistics\": {\"great\": 49}}',34.7013,134866845,32864,NULL,'2017-12-26 01:00:50',1514250050,NULL),(1847642763,9341204,1,643921,1,1,1,'A',1,0.946746,134,731001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 309, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 338}}',34.7416,135922114,420556,NULL,'2018-02-15 22:16:53',1518733013,NULL),(1850917928,9341204,1,315,0,1,1,'D',1,0.649123,44,201257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 50}, \"maximum_statistics\": {\"great\": 114}}',34.8011,141132858,29030,NULL,'2018-11-11 09:23:20',1541928200,NULL),(1847710155,9341204,1,1521210,1,1,1,'B',1,0.87931,174,557132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 26, \"great\": 356, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 435}}',35.0992,135956661,402389,NULL,'2018-02-17 15:24:24',1518881064,NULL),(1847638631,9341204,1,1443627,1,1,1,'A',1,0.944785,72,703355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 8, \"great\": 153, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 163}}',35.1198,135928584,159556,NULL,'2018-02-16 07:58:19',1518767899,NULL),(1849399077,9341204,1,392097,0,1,1,'B',1,0.895604,51,516832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 23, \"great\": 239}, \"maximum_statistics\": {\"great\": 273}}',35.2215,138739040,100964,NULL,'2018-07-07 23:01:18',1531004478,NULL),(1848847054,9341204,1,468992,0,1,1,'B',1,0.814286,90,388932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 50, \"great\": 292, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 385}}',35.4954,137821990,193452,NULL,'2018-05-22 15:50:57',1527004257,NULL),(1847689122,9341204,1,1512557,0,1,1,'A',1,0.902913,54,498491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 89, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 103}}',36.0174,135921551,54918,NULL,'2018-02-15 21:35:27',1518730527,NULL),(1847601812,9341204,1,1429741,1,1,1,'A',1,0.978947,78,853748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 92, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 95}}',36.0579,135921406,344481,NULL,'2018-02-15 21:24:47',1518729887,NULL),(1846313507,9341204,1,786333,0,1,1,'A',1,0.965116,74,633606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 121}, \"maximum_statistics\": {\"great\": 129}}',36.0657,134015308,62634,NULL,'2017-11-12 15:16:33',1510499793,NULL),(3112316738,9341204,1,2119949,0,1,1,'A',1,0.964029,80,698775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 139}}',36.1948,184546114,72628,NULL,'2024-07-05 21:23:42',1720214622,NULL),(1848740315,9341204,1,1385943,1,1,1,'B',1,0.817333,69,382107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 42, \"great\": 280, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 375}}',36.2384,137799129,147110,NULL,'2018-05-21 10:59:52',1526900392,NULL),(1846840770,9341204,1,1149619,0,1,1,'S',1,0.992857,70,701657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 70}}',36.8274,134881586,39354,NULL,'2017-12-26 18:47:26',1514314046,NULL),(1847480559,9341204,1,983093,1,1,1,'A',1,0.942149,127,725654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 333, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 363}}',36.8989,135875230,483768,NULL,'2018-02-13 11:34:22',1518521662,NULL),(1847661581,9341204,1,667686,0,1,1,'A',1,0.91604,78,625856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 351, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 399}}',36.9501,135957018,309908,NULL,'2018-02-17 15:42:36',1518882156,NULL),(1847698066,9341204,1,817855,1,1,1,'S',1,0.979021,143,843611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 137, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 143}}',37.1503,135922218,213239,NULL,'2018-02-15 22:24:26',1518733466,NULL),(1850993712,9341204,1,1430212,1,1,1,'A',1,0.916667,99,630876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216}}',37.3104,141196215,137434,NULL,'2018-11-15 13:31:03',1542288663,NULL),(1847687436,9341204,1,1341936,1,1,1,'A',1,0.950521,120,681944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 176, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 192}}',37.6038,135922452,273389,NULL,'2018-02-15 22:41:49',1518734509,NULL),(1847631079,9341204,1,251503,1,1,1,'S',1,0.968085,141,823662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 132, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 141}}',37.7229,135956346,457037,NULL,'2018-02-17 15:08:21',1518880101,NULL),(1847591977,9341204,1,1477386,1,1,1,'S',1,0.984472,161,860980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 156, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 161}}',39.3683,135921759,425841,NULL,'2018-02-15 21:51:56',1518731516,NULL),(1847708414,9341204,1,929087,1,1,1,'A',1,0.94898,245,811840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 220, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 245}}',39.973,135922391,230902,NULL,'2018-02-15 22:37:39',1518734259,NULL),(1847705636,9341204,1,921495,1,1,1,'A',1,0.948944,134,742342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 11, \"great\": 266, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 284}}',40.0225,135928890,401509,NULL,'2018-02-16 08:21:24',1518769284,NULL),(1847677636,9341204,1,678088,0,1,1,'A',1,0.966184,101,693129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 198, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 207}}',40.2429,135921714,151014,NULL,'2018-02-15 21:48:17',1518731297,NULL),(1847638369,9341204,1,168562,0,1,1,'A',1,0.96519,53,737300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 151, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 158}}',40.282,135922050,130982,NULL,'2018-02-15 22:12:00',1518732720,NULL),(1848738725,9341204,1,777702,1,1,1,'S',1,0.988014,292,887029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 285, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 292}}',40.3605,137799810,512078,NULL,'2018-05-21 11:45:49',1526903149,NULL),(1848844518,9341204,1,468990,0,1,1,'A',1,0.956081,127,796545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 140, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 148}}',41.1288,137821949,127823,NULL,'2018-05-22 15:48:49',1527004129,NULL),(1847682697,9341204,1,680919,1,1,1,'A',1,0.957295,173,404586,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 266, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 281}}',41.3323,135932117,500167,NULL,'2018-02-16 12:39:23',1518784763,NULL),(1846888414,9341204,1,479210,0,1,1,'B',1,0.888095,113,650532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 167}, \"maximum_statistics\": {\"great\": 210}}',41.709,134881675,203966,NULL,'2017-12-26 18:52:15',1514314335,NULL),(1847632139,9341204,1,1200235,1,1,1,'S',1,0.980198,202,873301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 194, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 202}}',41.9965,135928964,230131,NULL,'2018-02-16 08:27:21',1518769641,NULL),(1847618352,9341204,1,1072786,1,1,1,'S',1,0.992537,67,906855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 66, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 67}}',42.0266,135921642,85258,NULL,'2018-02-15 21:42:34',1518730954,NULL),(1847687751,9341204,1,1246373,1,1,1,'S',1,0.993243,74,935396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 74}}',42.5529,135921661,84066,NULL,'2018-02-15 21:44:17',1518731057,NULL),(3123156752,9341204,1,393925,0,1,1,'A',1,0.939024,82,769858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 72, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 82}}',42.7788,184570318,65154,NULL,'2024-07-07 21:42:23',1720388543,NULL),(1849476589,9341204,1,329217,1,1,1,'X',1,1,84,910628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84}}',42.9575,138739272,176603,NULL,'2018-07-07 23:21:21',1531005681,NULL),(3112266893,9341204,1,3748499,1,1,1,'S',1,0.996032,126,866901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 125, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 126}}',43.133,184546008,118793,NULL,'2024-07-05 21:11:20',1720213880,NULL),(1846888406,9341204,1,479210,1,1,1,'S',1,0.995238,210,891437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 208}, \"maximum_statistics\": {\"great\": 210}}',43.5095,134881639,266836,NULL,'2017-12-26 18:50:10',1514314210,NULL),(1847698208,9341204,1,696697,1,1,1,'S',1,0.985106,235,862172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 228, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 235}}',43.7771,135972616,347515,NULL,'2018-02-18 09:54:45',1518947685,NULL),(1847596363,9341204,1,9891,1,1,1,'A',1,0.948649,169,695777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 169, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 185}}',45.2863,135921919,173590,NULL,'2018-02-15 22:02:36',1518732156,NULL),(1848740544,9341204,1,1385945,0,1,1,'B',1,0.833333,124,518909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 206, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 285}}',46.3446,137799165,165722,NULL,'2018-05-21 11:01:47',1526900507,NULL),(1847593897,9341204,1,952070,1,1,1,'S',1,0.994624,186,879818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 184, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 186}}',46.5776,135922157,233628,NULL,'2018-02-15 22:19:50',1518733190,NULL),(1850949735,9341204,1,781907,0,1,1,'A',1,0.94717,140,733926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 241, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 265}}',47.7564,141106616,222462,NULL,'2018-11-10 00:31:34',1541809894,NULL),(1850917271,9341204,1,314,1,1,1,'A',1,0.927549,559,747567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 478}, \"maximum_statistics\": {\"great\": 559}}',48.8117,141132798,636770,NULL,'2018-11-11 09:18:34',1541927914,NULL),(1847709430,9341204,1,1157989,1,1,1,'S',1,0.98494,166,877564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 161, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 166}}',49.6893,135928821,214820,NULL,'2018-02-16 08:15:50',1518768950,NULL),(1847700722,9341204,1,452187,1,1,1,'S',1,0.982955,88,830498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 85, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 88}}',49.8152,135928702,56250,NULL,'2018-02-16 08:06:16',1518768376,NULL),(1846917770,9341204,1,1220510,1,1,1,'S',1,0.961538,91,944872,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 84}, \"maximum_statistics\": {\"great\": 91}}',51.038,134881530,103172,NULL,'2017-12-26 18:43:44',1514313824,NULL),(1850981749,9341204,1,815327,0,1,1,'A',1,0.96875,127,781339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 214, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 224}}',52.9648,141151386,203730,NULL,'2018-11-12 11:32:19',1542022339,NULL),(1848740530,9341204,1,1385945,1,1,1,'S',1,0.980702,285,893997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 274, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 285}}',53.7558,137799054,263758,NULL,'2018-05-21 10:55:06',1526900106,NULL),(1850927051,9341204,1,161834,0,1,1,'A',1,0.940443,155,683749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 327, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 361}}',54.063,141152536,253541,NULL,'2018-11-12 12:57:45',1542027465,NULL),(1868080726,9341204,1,315,0,1,1,'B',1,0.828947,78,514023,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 114}}',58.0799,167268526,53046,NULL,'2021-11-06 12:47:55',1636202875,NULL),(1848740554,9341204,1,1385945,1,1,1,'A',1,0.97193,283,915193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 270, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 285}}',58.5272,137799835,265206,NULL,'2018-05-21 11:48:10',1526903290,NULL),(1850991587,9341204,1,48096,1,1,1,'B',1,0.83871,162,451075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 43, \"great\": 547, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 744}}',70.1449,141152838,458808,NULL,'2018-11-12 13:19:57',1542028797,NULL),(1850933370,9341204,1,19990,1,1,1,'B',1,0.82134,134,420241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 63, \"great\": 581}, \"maximum_statistics\": {\"great\": 806}}',77.7227,141152744,472500,NULL,'2018-11-12 13:13:57',1542028437,NULL),(1850956134,9341204,1,95733,0,1,1,'A',1,0.958333,426,791140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 567, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 612}}',86.8405,141152632,608142,NULL,'2018-11-12 13:06:06',1542027966,NULL),(1850917937,9341204,1,315,1,1,1,'S',1,0.995614,114,948086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 114}}',125.652,141132890,81130,NULL,'2018-11-11 09:26:05',1541928365,NULL),(1868080731,9341204,1,315,0,1,1,'S',1,0.95614,114,893291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 104}, \"maximum_statistics\": {\"great\": 114}}',133.864,167268558,80664,NULL,'2021-11-06 12:48:52',1636202932,NULL),(1870233611,9343787,1,105033,1,1,1,'S',1,0.979136,671,899294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 643}, \"maximum_statistics\": {\"great\": 671}}',NULL,170356790,719840,NULL,'2022-03-10 02:27:42',1646879262,NULL),(1870184953,9343787,1,486191,1,1,1,'A',1,0.939759,423,729834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 23, \"great\": 826}, \"maximum_statistics\": {\"great\": 913}}',NULL,170407101,768180,NULL,'2022-03-12 08:58:06',1647075486,NULL),(1869834151,9343787,1,677652,0,1,1,'B',1,0.890756,372,666146,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 14, \"great\": 572}, \"maximum_statistics\": {\"great\": 714}}',NULL,169872407,617064,NULL,'2022-02-18 03:17:39',1645154259,NULL),(1865929839,9343787,1,744165,1,1,1,'B',1,0.875776,338,557552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 54, \"great\": 901, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1127}}',NULL,164166900,784124,NULL,'2021-07-21 14:17:27',1626877047,NULL),(1870296065,9343787,1,824095,1,1,1,'A',1,0.982026,712,893704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 887}, \"maximum_statistics\": {\"great\": 918}}',NULL,170507526,943092,NULL,'2022-03-16 15:08:37',1647443317,NULL),(1866095944,9343787,1,941681,1,1,1,'A',1,0.949466,512,782367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 7, \"great\": 932}, \"maximum_statistics\": {\"great\": 1029}}',NULL,164221497,997796,NULL,'2021-07-23 08:27:54',1627028874,NULL),(1873368029,9343787,1,966705,1,1,1,'A',1,0.960337,314,835038,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 770}, \"maximum_statistics\": {\"great\": 832}}',NULL,175196240,841121,NULL,'2022-10-20 14:18:09',1666275489,NULL),(1873366993,9343787,1,966705,1,1,1,'S',1,0.993389,832,938581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 821, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 832}}',NULL,175080457,1048930,NULL,'2022-10-14 02:25:30',1665714330,NULL),(1869932474,9343787,1,992406,1,1,1,'A',1,0.941482,586,771359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 11, \"great\": 1369}, \"maximum_statistics\": {\"great\": 1538}}',NULL,169932229,1604702,NULL,'2022-02-20 09:07:07',1645348027,NULL),(1873981575,9343787,1,1051998,1,1,1,'A',1,0.913405,487,646485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 54, \"great\": 1596}, \"maximum_statistics\": {\"great\": 1865}}',NULL,176071109,1331200,NULL,'2022-12-06 04:52:45',1670302365,NULL),(1865799435,9343787,1,1077226,1,1,1,'A',1,0.967057,849,833927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 8, \"great\": 1525, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1624}}',NULL,163899902,1668268,NULL,'2021-07-13 06:20:14',1626157214,NULL),(1866159476,9343787,1,1084759,1,1,1,'A',1,0.955917,709,805311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 30, \"great\": 1571, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1690}}',NULL,164442809,1857598,NULL,'2021-07-30 05:39:21',1627623561,NULL),(1873271645,9343787,1,1122348,1,1,1,'A',1,0.962742,791,824473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 5, \"great\": 1247}, \"maximum_statistics\": {\"great\": 1342}}',NULL,174997404,1382662,NULL,'2022-10-09 07:29:35',1665300575,NULL),(1872812417,9343787,1,1190979,1,1,1,'A',1,0.906205,199,608714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 24, \"great\": 587}, \"maximum_statistics\": {\"great\": 693}}',NULL,174193340,478694,NULL,'2022-08-27 07:12:19',1661584339,NULL),(1873532472,9343787,1,1203925,1,1,1,'A',1,0.916574,292,728698,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 25, \"great\": 774}, \"maximum_statistics\": {\"great\": 899}}',NULL,175388832,801323,NULL,'2022-10-30 12:07:38',1667131658,NULL),(1873291961,9343787,1,1203925,1,1,1,'S',1,0.994994,899,945844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 890}, \"maximum_statistics\": {\"great\": 899}}',NULL,174874962,1040160,NULL,'2022-10-02 15:08:52',1664723332,NULL),(1873294742,9343787,1,1208864,1,1,1,'A',1,0.904288,479,643007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 283, \"miss\": 104, \"great\": 2178}, \"maximum_statistics\": {\"great\": 2565}}',NULL,174889743,1914194,NULL,'2022-10-03 10:58:57',1664794737,NULL),(1872819013,9343787,1,1223461,1,1,1,'A',1,0.9625,393,822523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 22, \"great\": 947}, \"maximum_statistics\": {\"great\": 1000}}',NULL,174404717,950184,NULL,'2022-09-07 15:36:52',1662565012,NULL),(1873108700,9343787,1,1307083,1,1,1,'S',1,0.97026,269,837659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 253}, \"maximum_statistics\": {\"great\": 269}}',NULL,174664386,249500,NULL,'2022-09-22 03:57:04',1663819024,NULL),(1870328874,9343787,1,1351345,1,1,1,'A',1,0.916,431,666172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 45, \"great\": 981}, \"maximum_statistics\": {\"great\": 1125, \"legacy_combo_increase\": 1}}',NULL,170574148,931140,NULL,'2022-03-19 10:06:18',1647684378,NULL),(1870231497,9343787,1,1369270,1,1,1,'B',1,0.869338,208,555365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 61, \"great\": 697}, \"maximum_statistics\": {\"great\": 861}}',NULL,170480782,607472,NULL,'2022-03-15 09:54:03',1647338043,NULL),(1865787732,9343787,1,1412319,1,1,1,'A',1,0.928752,707,213256,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 13, \"great\": 1373, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1586, \"legacy_combo_increase\": 4}}',NULL,164005885,907096,NULL,'2021-07-16 14:06:33',1626444393,NULL),(1873259751,9343787,1,1485323,1,1,1,'A',1,0.984375,1249,890464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 1555}, \"maximum_statistics\": {\"great\": 1600}}',NULL,175022132,1738122,NULL,'2022-10-10 14:40:41',1665412841,NULL),(1872960242,9343787,1,1594580,1,1,1,'D',1,0.640153,75,145032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 611, \"miss\": 493, \"great\": 1115}, \"maximum_statistics\": {\"great\": 2219, \"legacy_combo_increase\": 4213}}',NULL,174618085,592910,NULL,'2022-09-19 07:33:45',1663572825,NULL),(1872335809,9343787,1,1631940,1,1,1,'A',1,0.951766,182,742846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 676}, \"maximum_statistics\": {\"great\": 736}}',NULL,173618347,600934,NULL,'2022-07-29 14:50:12',1659106212,NULL),(1872596643,9343787,1,1631942,1,1,1,'A',1,0.926175,255,667050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 46, \"great\": 1316}, \"maximum_statistics\": {\"great\": 1490}}',NULL,174086508,1123694,NULL,'2022-08-21 12:29:23',1661084963,NULL),(1872596779,9343787,1,1631943,1,1,1,'A',1,0.960232,948,825143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 1204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1295}}',NULL,174046161,1394584,NULL,'2022-08-19 13:19:08',1660915148,NULL),(1872335823,9343787,1,1631944,1,1,1,'A',1,0.913841,230,635331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 45, \"great\": 948}, \"maximum_statistics\": {\"great\": 1091}}',NULL,173618604,779750,NULL,'2022-07-29 15:04:29',1659107069,NULL),(1872596947,9343787,1,1631945,1,1,1,'A',1,0.967827,463,841498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 1247}, \"maximum_statistics\": {\"great\": 1321}}',NULL,174046093,1325404,NULL,'2022-08-19 13:15:50',1660914950,NULL),(1873693544,9343787,1,1652958,1,1,1,'A',1,0.972624,440,835449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 923}, \"maximum_statistics\": {\"great\": 968}}',NULL,175555892,990682,NULL,'2022-11-08 08:48:32',1667897312,NULL),(1865980541,9343787,1,1879180,1,1,1,'B',1,0.874867,258,541925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 56, \"great\": 760, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 939}}',NULL,164094401,623596,NULL,'2021-07-19 07:59:06',1626681546,NULL),(1873212022,9343787,1,2034239,1,1,1,'S',1,0.990826,1744,933139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1712}, \"maximum_statistics\": {\"great\": 1744}}',NULL,175022524,2063230,NULL,'2022-10-10 15:03:36',1665414216,NULL),(1872972353,9343787,1,2036843,1,1,1,'A',1,0.952641,556,790569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 24, \"great\": 1601}, \"maximum_statistics\": {\"great\": 1742}}',NULL,174651285,1823280,NULL,'2022-09-21 09:49:28',1663753768,NULL),(1873261394,9343787,1,2143351,1,1,1,'B',1,0.888021,390,621645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 73, \"great\": 967}, \"maximum_statistics\": {\"great\": 1152}}',NULL,174982369,991602,NULL,'2022-10-08 14:10:50',1665238250,NULL),(1866782891,9343787,1,2183899,1,1,1,'B',1,0.886837,204,562933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 78, \"great\": 1230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1489}}',NULL,165224939,915174,NULL,'2021-08-24 07:21:08',1629789668,NULL),(1869679143,9343787,1,2299451,1,1,1,'B',1,0.898644,350,646072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 32, \"great\": 1267, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1549}}',NULL,169566157,1338184,NULL,'2022-02-05 14:52:42',1644072762,NULL),(1872947987,9343787,1,2460578,1,1,1,'B',1,0.878169,395,602455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 24, \"great\": 561}, \"maximum_statistics\": {\"great\": 710}}',NULL,174637534,567092,NULL,'2022-09-20 12:44:50',1663677890,NULL),(1872722964,9343787,1,2468536,1,1,1,'A',1,0.965649,888,838479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 6, \"great\": 1470}, \"maximum_statistics\": {\"great\": 1572}}',NULL,174238707,1610148,NULL,'2022-08-29 14:23:44',1661783024,NULL),(1872973936,9343787,1,2521563,1,1,1,'A',1,0.917725,246,669613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 70, \"great\": 1451}, \"maximum_statistics\": {\"great\": 1653}}',NULL,174651450,1427222,NULL,'2022-09-21 10:06:18',1663754778,NULL),(1872982027,9343787,1,2538384,1,1,1,'B',1,0.875298,787,578658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 312, \"miss\": 53, \"great\": 1311}, \"maximum_statistics\": {\"great\": 1676}}',NULL,174651397,1324898,NULL,'2022-09-21 09:59:51',1663754391,NULL),(1873007077,9343787,1,2589832,1,1,1,'A',1,0.985855,1354,910531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 1479}, \"maximum_statistics\": {\"great\": 1520}}',NULL,174639434,1761252,NULL,'2022-09-20 14:50:43',1663685443,NULL),(1873012236,9343787,1,2598380,1,1,1,'A',1,0.918833,406,675860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 52, \"great\": 1502}, \"maximum_statistics\": {\"great\": 1731}}',NULL,174631867,1421546,NULL,'2022-09-20 01:58:45',1663639125,NULL),(1870251843,9343787,1,2643612,1,1,1,'B',1,0.853837,174,514065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 38, \"great\": 665}, \"maximum_statistics\": {\"great\": 886}}',NULL,170480956,590948,NULL,'2022-03-15 10:06:37',1647338797,NULL),(1872950315,9343787,1,2733830,1,1,1,'A',1,0.993213,738,884918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 874}, \"maximum_statistics\": {\"great\": 884}}',NULL,174624024,925280,NULL,'2022-09-19 15:26:52',1663601212,NULL),(1866271633,9343787,1,2783050,1,1,1,'B',1,0.846357,273,491720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 45, \"great\": 701, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 947}}',NULL,164576660,620250,NULL,'2021-08-03 13:07:36',1627996056,NULL),(1872978182,9343787,1,2797899,1,1,1,'A',1,0.920396,529,707957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 34, \"great\": 1180}, \"maximum_statistics\": {\"great\": 1363}}',NULL,174647786,1248754,NULL,'2022-09-21 02:39:50',1663727990,NULL),(1873045261,9343787,1,2963433,1,1,1,'A',1,0.939607,297,707694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 637}, \"maximum_statistics\": {\"great\": 712}}',NULL,174657000,652262,NULL,'2022-09-21 16:27:21',1663777641,NULL),(1873150543,9343787,1,3149309,1,1,1,'A',1,0.948308,397,755951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 14, \"great\": 968}, \"maximum_statistics\": {\"great\": 1064}}',NULL,174666343,989584,NULL,'2022-09-22 08:02:47',1663833767,NULL),(1873298564,9343787,1,3288268,1,1,1,'A',1,0.976108,869,863284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 1385}, \"maximum_statistics\": {\"great\": 1444}}',NULL,175024303,1519552,NULL,'2022-10-10 16:49:28',1665420568,NULL),(1866256281,9343787,1,240259,0,1,1,'B',1,0.837838,297,533327,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 4, \"great\": 229}, \"maximum_statistics\": {\"great\": 333}}',41.6324,164544605,250122,NULL,'2021-08-02 13:08:20',1627909700,NULL),(1865619398,9343787,1,988899,1,1,1,'B',1,0.820505,242,221551,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 542, \"miss\": 340, \"great\": 2522, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 3404, \"legacy_combo_increase\": 1}}',52.6432,163476602,1509100,NULL,'2021-06-30 07:02:09',1625036529,NULL),(1865752870,9343787,1,2406327,0,1,1,'B',1,0.818306,92,431283,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 19, \"great\": 252}, \"maximum_statistics\": {\"great\": 366}}',67.8315,163781243,165167,NULL,'2021-07-09 13:27:41',1625837261,NULL),(1872598144,9343787,1,2445059,1,1,1,'B',1,0.868687,130,502149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 32, \"great\": 397}, \"maximum_statistics\": {\"great\": 495}}',79.7785,173953990,246326,NULL,'2022-08-14 16:39:31',1660495171,NULL),(1864791338,9343787,1,2652037,1,1,1,'B',1,0.862403,231,525489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 54, \"great\": 615, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 774}}',83.1155,162381329,481156,NULL,'2021-05-27 10:50:11',1622112611,NULL),(1866076770,9343787,1,2736960,1,1,1,'B',1,0.875745,231,543651,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 76, \"great\": 959, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1175}}',87.3716,164322128,724697,NULL,'2021-07-26 12:04:40',1627301080,NULL),(1866123945,9343787,1,2626363,1,1,1,'B',1,0.863775,258,538114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 17, \"great\": 495, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 657}}',87.7843,164226271,429018,NULL,'2021-07-23 12:13:47',1627042427,NULL),(1869525923,9343787,1,887675,1,1,1,'B',1,0.881485,707,585822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 497, \"miss\": 133, \"great\": 2589}, \"maximum_statistics\": {\"great\": 3219}}',96.4317,169461382,2416554,NULL,'2022-02-01 08:31:26',1643704286,NULL),(1872373417,9343787,1,3660539,1,1,1,'B',1,0.807169,247,431085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 66, \"great\": 563}, \"maximum_statistics\": {\"great\": 809}}',96.6839,173641766,487656,NULL,'2022-07-30 16:53:12',1659199992,NULL),(1865101503,9343787,1,2357917,1,1,1,'B',1,0.878684,267,562409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 47, \"great\": 1152, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1459}}',101.166,162725277,1035824,NULL,'2021-06-06 09:29:01',1622971741,NULL),(1869711435,9343787,1,3390322,1,1,1,'A',1,0.916075,580,203997,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 326, \"miss\": 109, \"great\": 2806, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 3241, \"legacy_combo_increase\": 1}}',101.299,169719045,1563446,NULL,'2022-02-11 17:16:09',1644599769,NULL),(1870181740,9343787,1,473603,0,1,1,'B',1,0.883607,202,593127,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 31, \"great\": 733}, \"maximum_statistics\": {\"great\": 915}}',103.414,170377188,616379,NULL,'2022-03-11 01:50:15',1646963415,NULL),(1873065956,9343787,1,3273722,1,1,1,'B',1,0.884567,324,599012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 45, \"great\": 658}, \"maximum_statistics\": {\"great\": 797}}',104.415,174652034,621786,NULL,'2022-09-21 11:06:04',1663758364,NULL),(1872392890,9343787,1,3323050,1,1,1,'B',1,0.866819,216,537374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 31, \"great\": 513}, \"maximum_statistics\": {\"great\": 657}}',105.647,173677436,445900,NULL,'2022-08-01 10:14:29',1659348869,NULL),(1865902939,9343787,1,2245964,1,1,1,'B',1,0.839068,260,501602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 72, \"great\": 683, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 901}}',105.948,164072076,641786,NULL,'2021-07-18 14:29:30',1626618570,NULL),(1870289763,9343787,1,2438860,1,1,1,'A',1,0.927577,313,705342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 7, \"great\": 621}, \"maximum_statistics\": {\"great\": 718}}',106.54,170546153,590082,NULL,'2022-03-18 08:02:32',1647590552,NULL),(1872877670,9343787,1,935271,0,1,1,'A',1,0.944621,1103,232474,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 81, \"great\": 2321}, \"maximum_statistics\": {\"great\": 2519}}',106.655,174380383,1337114,NULL,'2022-09-06 03:57:14',1662436634,NULL),(1869885914,9343787,1,829733,0,1,1,'B',1,0.872355,107,550334,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 43, \"great\": 571}, \"maximum_statistics\": {\"great\": 709}}',108.507,169985419,415426,NULL,'2022-02-22 11:47:57',1645530477,NULL),(1873166615,9343787,1,3428463,1,1,1,'B',1,0.852655,217,506192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 66, \"great\": 863}, \"maximum_statistics\": {\"great\": 1130}}',110.233,174666901,693270,NULL,'2022-09-22 08:53:14',1663836794,NULL),(1871474348,9343787,1,2042558,1,1,1,'A',1,0.925817,298,656945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 33, \"great\": 1049}, \"maximum_statistics\": {\"great\": 1193}}',111.034,172385323,937592,NULL,'2022-06-04 13:36:19',1654349779,NULL),(1865527017,9343787,1,2711073,1,1,1,'B',1,0.874016,192,561191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 55, \"great\": 625}, \"maximum_statistics\": {\"great\": 762}}',111.435,163513232,509426,NULL,'2021-07-01 12:19:09',1625141949,NULL),(1870392296,9343787,1,2927854,1,1,1,'A',1,0.917051,217,797197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 181}, \"maximum_statistics\": {\"great\": 217}}',112.892,170677237,230797,NULL,'2022-03-23 16:39:52',1648053592,NULL),(1872130340,9343787,1,2541243,1,1,1,'B',1,0.886202,554,641006,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 39, \"great\": 1125}, \"maximum_statistics\": {\"great\": 1406}}',112.931,173147037,1162152,NULL,'2022-07-07 12:58:21',1657198701,NULL),(1873030632,9343787,1,261205,0,1,1,'B',1,0.869948,539,574059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 529, \"miss\": 83, \"great\": 2060}, \"maximum_statistics\": {\"great\": 2672}}',112.98,174638345,2044580,NULL,'2022-09-20 13:37:59',1663681079,NULL),(1866447488,9343787,1,1477486,0,1,1,'A',1,0.932361,228,719651,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 671, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 754}}',115.084,164802684,574999,NULL,'2021-08-10 12:26:01',1628598361,NULL),(1866458032,9343787,1,2477182,1,1,1,'A',1,0.935523,565,814968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 1, \"great\": 717, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 822}}',116.307,164806537,880308,NULL,'2021-08-10 14:54:23',1628607263,NULL),(1866032205,9343787,1,1818337,1,1,1,'B',1,0.818553,306,440574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 59, \"great\": 605}, \"maximum_statistics\": {\"great\": 857}}',116.337,164253574,517562,NULL,'2021-07-24 08:43:27',1627116207,NULL),(1869788531,9343787,1,485617,0,1,1,'A',1,0.923841,302,762837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 256}, \"maximum_statistics\": {\"great\": 302}}',118.793,169764488,294338,NULL,'2022-02-13 10:36:00',1644748560,NULL),(1866426217,9343787,1,2881942,1,1,1,'S',1,0.970588,136,909463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',119.475,164836910,129300,NULL,'2021-08-11 15:38:15',1628696295,NULL),(1865440289,9343787,1,2675707,0,1,1,'B',1,0.856538,262,519653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 44, \"great\": 802, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1063}}',119.68,163385663,746920,NULL,'2021-06-27 07:48:56',1624780136,NULL),(1869676918,9343787,1,3147463,1,1,1,'A',1,0.945783,83,823941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 74, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 83}}',120.483,169571408,66940,NULL,'2022-02-05 18:54:12',1644087252,NULL),(1870244039,9343787,1,2445404,1,1,1,'B',1,0.810023,110,434381,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 24, \"great\": 290}, \"maximum_statistics\": {\"great\": 429}}',121.103,170404805,215802,NULL,'2022-03-12 06:17:50',1647065870,NULL),(1866035317,9343787,1,1996725,1,1,1,'A',1,0.907208,289,606957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 75, \"great\": 1589, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1859}}',121.668,164288949,1337512,NULL,'2021-07-25 10:41:57',1627209717,NULL),(1866423348,9343787,1,2590531,1,1,1,'A',1,0.913949,398,651433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 61, \"great\": 1889, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2208}}',122.046,164800269,1754118,NULL,'2021-08-10 10:38:57',1628591937,NULL),(1865609759,9343787,1,636067,0,1,1,'A',1,0.926532,283,696393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 28, \"great\": 1253, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1436}}',122.832,163589094,1242196,NULL,'2021-07-03 16:25:32',1625329532,NULL),(1866426208,9343787,1,2881942,1,1,1,'X',1,1,136,942717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 136}}',123.224,164836456,130780,NULL,'2021-08-11 15:22:02',1628695322,NULL),(1870225833,9343787,1,2411176,1,1,1,'A',1,0.913062,564,653835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 102, \"great\": 2012}, \"maximum_statistics\": {\"great\": 2312}}',123.453,170478539,1801878,NULL,'2022-03-15 06:50:27',1647327027,NULL),(1866297523,9343787,1,727903,0,1,1,'A',1,0.936295,1618,225730,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 117, \"great\": 3240, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 3579}}',123.622,164614721,1831750,NULL,'2021-08-04 15:14:32',1628090072,NULL),(1864609939,9343787,1,2586951,1,1,1,'S',1,0.973214,280,882556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 265, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 280}}',124.264,161911919,302360,NULL,'2021-05-14 07:28:58',1620977338,NULL),(1865568102,9343787,1,835691,0,1,1,'A',1,0.920345,444,348161,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 105, \"great\": 2543, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2900, \"legacy_combo_increase\": 1}}',124.29,163476738,1707482,NULL,'2021-06-30 07:09:19',1625036959,NULL),(1866522919,9343787,1,2978111,1,1,1,'A',1,0.937401,208,743891,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 560}, \"maximum_statistics\": {\"great\": 631}}',125.285,164802616,476846,NULL,'2021-08-10 12:23:03',1628598183,NULL),(1866077941,9343787,1,2555818,1,1,1,'A',1,0.93499,389,704495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 68, \"great\": 1888}, \"maximum_statistics\": {\"great\": 2092}}',126.413,164321781,1698876,NULL,'2021-07-26 11:48:46',1627300126,NULL),(1866199322,9343787,1,149890,0,1,1,'A',1,0.901677,353,599316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 55, \"great\": 1444, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1729}}',126.703,164393966,1132080,NULL,'2021-07-28 16:51:51',1627491111,NULL),(1870306730,9343787,1,468992,0,1,1,'B',1,0.863636,231,579931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 9, \"great\": 289}, \"maximum_statistics\": {\"great\": 385}}',127.191,170573957,310416,NULL,'2022-03-19 09:55:33',1647683733,NULL),(1864414358,9343787,1,2665991,1,1,1,'A',1,0.94484,379,750750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 506, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 562}}',127.65,161851749,502620,NULL,'2021-05-12 14:44:52',1620830692,NULL),(1873209059,9343787,1,2827388,1,1,1,'B',1,0.870879,229,540405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 67, \"great\": 1147}, \"maximum_statistics\": {\"great\": 1456}}',128.951,174867121,971946,NULL,'2022-10-02 08:03:43',1664697823,NULL),(1869676931,9343787,1,3147463,1,1,1,'S',1,0.963855,83,875177,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 77, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 83}}',129.362,169571454,68703,NULL,'2022-02-05 18:55:59',1644087359,NULL),(1866248299,9343787,1,988899,1,1,1,'A',1,0.91936,901,678257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 343, \"miss\": 103, \"great\": 2958, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 3404, \"legacy_combo_increase\": 1}}',130.107,164422402,2958148,NULL,'2021-07-29 14:37:03',1627569423,NULL),(1871727686,9343787,1,3194827,1,1,1,'A',1,0.90293,273,748632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 220}, \"maximum_statistics\": {\"great\": 273}}',131.718,172707712,269310,NULL,'2022-06-18 07:42:17',1655538137,NULL),(1865633271,9343787,1,2124906,1,1,1,'A',1,0.922931,373,674214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 60, \"great\": 1399, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1583}}',132.528,163513451,1419138,NULL,'2021-07-01 12:26:33',1625142393,NULL),(1873292035,9343787,1,3273722,1,1,1,'A',1,0.94542,342,388851,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 730}, \"maximum_statistics\": {\"great\": 797}}',133.403,174862610,513592,NULL,'2022-10-02 02:42:08',1664678528,NULL),(1873264216,9343787,1,3446901,1,1,1,'S',1,0.978022,91,978097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 87}, \"maximum_statistics\": {\"great\": 91}}',133.993,174889819,81332,NULL,'2022-10-03 11:06:25',1664795185,NULL),(1873264226,9343787,1,3446901,1,1,1,'S',1,0.978022,91,978840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 87}, \"maximum_statistics\": {\"great\": 91}}',133.993,174889833,81520,NULL,'2022-10-03 11:07:26',1664795246,NULL),(1866048254,9343787,1,135977,0,1,1,'B',1,0.867284,341,558962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 62, \"great\": 776}, \"maximum_statistics\": {\"great\": 972}}',134.54,164387675,708722,NULL,'2021-07-28 12:54:41',1627476881,NULL),(1864893443,9343787,1,2876638,1,1,1,'B',1,0.885625,212,556664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 38, \"great\": 655, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 800}}',135.543,162489981,523806,NULL,'2021-05-30 09:50:29',1622368229,NULL),(1866094884,9343787,1,2985021,1,1,1,'B',1,0.897666,216,610529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 32, \"great\": 918, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1114}}',136.342,164353299,809714,NULL,'2021-07-27 12:30:47',1627389047,NULL),(1866432482,9343787,1,2260269,0,1,1,'B',1,0.853163,244,495218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 80, \"great\": 828, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1059, \"legacy_combo_increase\": 1}}',136.772,164901313,649756,NULL,'2021-08-13 17:07:02',1628874422,NULL),(1866369748,9343787,1,2391552,0,1,1,'B',1,0.878345,226,557634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 331, \"miss\": 80, \"great\": 1607, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2018}}',137.207,164603186,1319170,NULL,'2021-08-04 06:40:33',1628059233,NULL),(1866532942,9343787,1,2570678,1,1,1,'B',1,0.881154,377,584415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 48, \"great\": 946, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1178}}',137.256,164916667,938544,NULL,'2021-08-14 05:44:16',1628919856,NULL),(1864566880,9343787,1,2548598,1,1,1,'A',1,0.917638,409,692193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 26, \"great\": 599, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 686}}',137.49,161911781,626970,NULL,'2021-05-14 07:19:36',1620976776,NULL),(1869889000,9343787,1,2495986,1,1,1,'B',1,0.89819,278,590332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 24, \"great\": 728}, \"maximum_statistics\": {\"great\": 884}}',137.575,169983942,718982,NULL,'2022-02-22 10:09:48',1645524588,NULL),(1871727697,9343787,1,3194827,1,1,1,'S',1,0.970696,273,879009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 257}, \"maximum_statistics\": {\"great\": 273}}',139.224,172707734,285590,NULL,'2022-06-18 07:43:44',1655538224,NULL),(1864416852,9343787,1,2515407,1,1,1,'S',1,0.962551,494,847665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 457, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 494}}',139.267,161876773,577222,NULL,'2021-05-13 07:15:26',1620890126,NULL),(1864456119,9343787,1,1210839,1,1,1,'B',1,0.891803,423,621854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 53, \"great\": 770, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 915}}',140.922,161849337,775416,NULL,'2021-05-12 13:29:06',1620826146,NULL),(1871237841,9343787,1,2183005,1,1,1,'A',1,0.941586,516,709385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 650}, \"maximum_statistics\": {\"great\": 719}}',143.838,171928569,705862,NULL,'2022-05-16 04:33:39',1652675619,NULL),(1864551505,9343787,1,2899381,1,1,1,'A',1,0.915,249,656369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 25, \"great\": 606, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 700}}',143.925,161952417,525406,NULL,'2021-05-15 08:47:06',1621068426,NULL),(1866440768,9343787,1,2770395,1,1,1,'S',1,0.982307,763,910616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 736, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 763}}',144.092,164825832,821440,NULL,'2021-08-11 06:45:08',1628664308,NULL),(1866124603,9343787,1,80425,0,1,1,'A',1,0.924183,552,725365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 26, \"great\": 675, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 765}}',144.682,164379778,766028,NULL,'2021-07-28 07:01:46',1627455706,NULL),(1872273712,9343787,1,1937291,1,1,1,'A',1,0.910377,295,681580,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 64, \"great\": 1456}, \"maximum_statistics\": {\"great\": 1696}}',145.081,173340595,1393200,NULL,'2022-07-16 10:36:47',1657967807,NULL),(1869709211,9343787,1,2359000,1,1,1,'A',1,0.941836,498,218222,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 57, \"great\": 1713, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1874}}',145.098,169643444,957517,NULL,'2022-02-08 15:36:46',1644334606,NULL),(1873160107,9343787,1,1456026,1,1,1,'S',1,0.995842,481,948269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 477}, \"maximum_statistics\": {\"great\": 481}}',145.609,174781618,505150,NULL,'2022-09-28 16:49:59',1664383799,NULL),(1864436613,9343787,1,1826770,1,1,1,'S',1,0.985849,212,919252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 206}, \"maximum_statistics\": {\"great\": 212}}',146.612,161845806,214620,NULL,'2021-05-12 11:15:56',1620818156,NULL),(1870165705,9343787,1,2311503,1,1,1,'A',1,0.95549,291,835932,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 621}, \"maximum_statistics\": {\"great\": 674}}',147.282,170457130,671058,NULL,'2022-03-14 06:14:25',1647238465,NULL),(1865439364,9343787,1,2804232,1,1,1,'S',1,0.965,400,846862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 372, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 400}}',147.914,163261452,422430,NULL,'2021-06-23 12:46:05',1624452365,NULL),(1866050113,9343787,1,2689356,1,1,1,'A',1,0.940171,307,767527,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 28, \"great\": 1058}, \"maximum_statistics\": {\"great\": 1170}}',149.735,164315800,995935,NULL,'2021-07-26 06:27:45',1627280865,NULL),(1870490918,9343787,1,2176235,1,1,1,'S',1,0.962272,1153,850872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 1066}, \"maximum_statistics\": {\"great\": 1153}}',150.268,170736227,1397240,NULL,'2022-03-26 05:18:45',1648271925,NULL),(1866345220,9343787,1,187015,0,1,1,'B',1,0.867141,150,501504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 36, \"great\": 655}, \"maximum_statistics\": {\"great\": 843}}',151.821,164607492,470444,NULL,'2021-08-04 10:39:13',1628073553,NULL),(1865752876,9343787,1,2406327,1,1,1,'B',1,0.898907,265,698095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 298}, \"maximum_statistics\": {\"great\": 366}}',152.051,163781286,311385,NULL,'2021-07-09 13:28:57',1625837337,NULL),(1864460457,9343787,1,2817314,1,1,1,'A',1,0.959184,663,828325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 681, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 735}}',152.595,161846061,746998,NULL,'2021-05-12 11:27:02',1620818822,NULL),(1870225780,9343787,1,256020,0,1,1,'A',1,0.930189,267,703389,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 18, \"great\": 702}, \"maximum_statistics\": {\"great\": 795}}',153.739,170412867,587794,NULL,'2022-03-12 14:08:48',1647094128,NULL),(1866282488,9343787,1,322578,0,1,1,'A',1,0.943958,394,726110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 512, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 571}}',154.225,164571569,521158,NULL,'2021-08-03 09:29:30',1627982970,NULL),(1872710460,9343787,1,3442437,1,1,1,'A',1,0.956835,338,795083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 383}, \"maximum_statistics\": {\"great\": 417}}',155.515,174252356,401242,NULL,'2022-08-30 09:22:33',1661851353,NULL),(1864585490,9343787,1,1458822,1,1,1,'A',1,0.968954,386,839043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 581}, \"maximum_statistics\": {\"great\": 612}}',155.694,161994364,576604,NULL,'2021-05-16 09:51:55',1621158715,NULL),(1870291320,9343787,1,45895,0,1,1,'A',1,0.932353,468,716448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 52, \"great\": 1963}, \"maximum_statistics\": {\"great\": 2210}}',155.799,170577801,1931364,NULL,'2022-03-19 13:10:39',1647695439,NULL),(1873768598,9343787,1,3809282,1,1,1,'A',1,0.917986,173,654704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 28, \"great\": 767, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 884}}',156.278,175648343,692624,NULL,'2022-11-13 03:48:00',1668311280,NULL),(1872756060,9343787,1,3077536,1,1,1,'A',1,0.923034,578,738263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 6, \"great\": 770}, \"maximum_statistics\": {\"great\": 903}}',156.514,174269064,879718,NULL,'2022-08-31 06:51:49',1661928709,NULL),(1864579888,9343787,1,2561043,0,1,1,'A',1,0.9375,399,711138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 654, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 2}}',157.646,161951773,745268,NULL,'2021-05-15 08:18:01',1621066681,NULL),(1864479389,9343787,1,2440974,1,1,1,'A',1,0.944307,345,769028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 728, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 808}}',157.975,161852362,892940,NULL,'2021-05-12 15:03:08',1620831788,NULL),(1864452296,9343787,1,211167,0,1,1,'S',1,0.985626,487,914464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 473, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 487}}',158.39,161845512,537550,NULL,'2021-05-12 11:04:32',1620817472,NULL),(1864474600,9343787,1,2823127,1,1,1,'S',1,0.984725,491,909618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 476}, \"maximum_statistics\": {\"great\": 491}}',158.491,161883726,572690,NULL,'2021-05-13 12:47:53',1620910073,NULL),(1866428606,9343787,1,2596262,1,1,1,'B',1,0.895151,452,602387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 30, \"great\": 633, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 763, \"legacy_combo_increase\": 1}}',161.487,164901390,677266,NULL,'2021-08-13 17:10:09',1628874609,NULL),(1873088168,9343787,1,2493269,1,1,1,'B',1,0.87884,226,572865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 22, \"great\": 466}, \"maximum_statistics\": {\"great\": 586}}',161.623,174843781,395142,NULL,'2022-10-01 08:59:59',1664614799,NULL),(1870452705,9343787,1,647745,0,1,1,'A',1,0.94317,443,740146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 28, \"great\": 1806, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2006}}',162.497,170836294,1808202,NULL,'2022-03-30 10:31:30',1648636290,NULL),(1873026873,9343787,1,3553468,1,1,1,'B',1,0.895029,446,627469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 61, \"great\": 1269}, \"maximum_statistics\": {\"great\": 1529}}',163.139,174639370,1337518,NULL,'2022-09-20 14:46:31',1663685191,NULL),(1866070511,9343787,1,42796,0,1,1,'A',1,0.934361,235,701109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 22, \"great\": 783}, \"maximum_statistics\": {\"great\": 876}}',163.213,164379654,700256,NULL,'2021-07-28 06:54:51',1627455291,NULL),(1864590455,9343787,1,2814822,1,1,1,'A',1,0.94526,243,723849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 682, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 749}}',163.503,161912058,666586,NULL,'2021-05-14 07:37:48',1620977868,NULL),(1870244296,9343787,1,121392,1,1,1,'S',1,0.986726,452,920439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 440}, \"maximum_statistics\": {\"great\": 452}}',164.938,170323057,497850,NULL,'2022-03-08 13:00:57',1646744457,NULL),(1870125901,9343787,1,2204598,0,1,1,'B',1,0.897663,378,634909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 50, \"great\": 1309}, \"maximum_statistics\": {\"great\": 1583}}',165.062,170253730,1284472,NULL,'2022-03-05 14:05:52',1646489152,NULL),(1866759869,9343787,1,2366906,1,1,1,'A',1,0.945274,310,813627,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 368}, \"maximum_statistics\": {\"great\": 402}}',165.535,165165874,368328,NULL,'2021-08-22 08:58:03',1629622683,NULL),(1864860385,9343787,1,2452993,1,1,1,'A',1,0.900819,407,634014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 55, \"great\": 936, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1099}}',165.842,162381593,859446,NULL,'2021-05-27 11:02:55',1622113375,NULL),(1873428106,9343787,1,2740351,1,1,1,'A',1,0.928772,995,732346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 71, \"great\": 1901}, \"maximum_statistics\": {\"great\": 2134}}',166.377,175073458,2016192,NULL,'2022-10-13 16:33:24',1665678804,NULL),(1870620346,9343787,1,1772049,0,1,1,'A',1,0.950292,298,813363,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 11, \"great\": 935}, \"maximum_statistics\": {\"great\": 1026}}',166.972,170926384,940766,NULL,'2022-04-03 05:52:05',1648965125,NULL),(1869519793,9343787,1,2655212,1,1,1,'S',1,0.954365,252,816737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 229}, \"maximum_statistics\": {\"great\": 252}}',168.712,169458659,224570,NULL,'2022-02-01 04:49:46',1643690986,NULL),(1873328747,9343787,1,3801981,1,1,1,'A',1,0.917407,269,681778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 489}, \"maximum_statistics\": {\"great\": 563}}',169.051,174985641,464550,NULL,'2022-10-08 17:05:57',1665248757,NULL),(1866074188,9343787,1,2385259,1,1,1,'B',1,0.885449,304,612399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 44, \"great\": 791, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 969}}',169.908,164227425,763056,NULL,'2021-07-23 12:59:08',1627045148,NULL),(1870374959,9343787,1,117706,0,1,1,'A',1,0.95438,350,844960,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 504}, \"maximum_statistics\": {\"great\": 548}}',170.096,170651459,534005,NULL,'2022-03-22 12:55:08',1647953708,NULL),(1866755432,9343787,1,1377273,1,1,1,'B',1,0.894951,449,636758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 48, \"great\": 1503, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1842}}',170.488,165165708,1670538,NULL,'2021-08-22 08:49:34',1629622174,NULL),(1871604787,9343787,1,3399753,1,1,1,'SH',1,0.976578,491,938156,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 468}, \"maximum_statistics\": {\"great\": 491}}',170.794,172505564,572310,NULL,'2022-06-09 17:48:20',1654796900,NULL),(1869724568,9343787,1,2833072,1,1,1,'A',1,0.925376,807,694894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 287, \"miss\": 70, \"great\": 2504, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2861}}',170.941,169571026,2426690,NULL,'2022-02-05 18:38:22',1644086302,NULL),(1872925119,9343787,1,3399753,1,1,1,'S',1,0.990835,491,927196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 482}, \"maximum_statistics\": {\"great\": 491}}',171.255,174343261,562500,NULL,'2022-09-04 04:19:49',1662265189,NULL),(1870150954,9343787,1,153830,0,1,1,'A',1,0.95351,148,766131,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 488}, \"maximum_statistics\": {\"great\": 527}}',171.271,170433584,385544,NULL,'2022-03-13 07:59:42',1647158382,NULL),(1872815313,9343787,1,3697521,1,1,1,'B',1,0.891522,481,630152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 44, \"great\": 1217}, \"maximum_statistics\": {\"great\": 1498}}',171.342,174193574,1287116,NULL,'2022-08-27 07:30:50',1661585450,NULL),(1869705421,9343787,1,3385691,1,1,1,'B',1,0.894433,447,611001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 37, \"great\": 788, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 952}}',171.412,169718032,723592,NULL,'2022-02-11 16:33:01',1644597181,NULL),(1864403463,9343787,1,2505758,1,1,1,'A',1,0.967936,385,835570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 468, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 499}}',172.017,161852135,523700,NULL,'2021-05-12 14:56:38',1620831398,NULL),(1864524134,9343787,1,2881942,1,1,1,'A',1,0.944853,136,854125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 121}, \"maximum_statistics\": {\"great\": 136}}',172.768,162057735,122990,NULL,'2021-05-18 06:15:31',1621318531,NULL),(1870214207,9343787,1,1836251,1,1,1,'SH',1,0.971223,417,903061,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 393}, \"maximum_statistics\": {\"great\": 417}}',172.944,170377435,460413,NULL,'2022-03-11 02:08:02',1646964482,NULL),(1872876738,9343787,1,2287734,1,1,1,'A',1,0.926642,352,694551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 52, \"great\": 1442}, \"maximum_statistics\": {\"great\": 1629}}',173.102,174305725,1335450,NULL,'2022-09-02 09:45:06',1662111906,NULL),(1866155563,9343787,1,2314621,1,1,1,'A',1,0.950493,544,753548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 44, \"great\": 1964, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2131}}',173.302,164255337,1837184,NULL,'2021-07-24 10:22:17',1627122137,NULL),(1872883007,9343787,1,2016124,1,1,1,'S',1,0.997207,358,949746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 356}, \"maximum_statistics\": {\"great\": 358}}',174.565,174293296,522680,NULL,'2022-09-01 15:32:35',1662046355,NULL),(1873447640,9343787,1,3609732,1,1,1,'A',1,0.933641,504,732158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 72, \"great\": 2895}, \"maximum_statistics\": {\"great\": 3255}}',175.75,175228107,3092468,NULL,'2022-10-22 06:18:14',1666419494,NULL),(1870131692,9343787,1,321064,0,1,1,'A',1,0.935065,272,735174,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 551}, \"maximum_statistics\": {\"great\": 616}}',175.795,170412955,529828,NULL,'2022-03-12 14:12:28',1647094348,NULL),(1866429379,9343787,1,2756250,1,1,1,'S',1,0.976642,685,946331,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 653, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 685}}',176.108,164803026,831917,NULL,'2021-08-10 12:42:07',1628599327,NULL),(1864435731,9343787,1,1826767,1,1,1,'A',1,0.943359,150,746520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 228}, \"maximum_statistics\": {\"great\": 256}}',176.966,161849432,206676,NULL,'2021-05-12 13:32:24',1620826344,NULL),(1873445510,9343787,1,3605012,1,1,1,'B',1,0.892462,331,590867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 50, \"great\": 831, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 995}}',177.098,175072711,682028,NULL,'2022-10-13 15:45:17',1665675917,NULL),(1869650700,9343787,1,2941623,1,1,1,'S',1,0.980496,282,890067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282}}',177.704,169707893,310350,NULL,'2022-02-11 07:35:35',1644564935,NULL),(1866030703,9343787,1,2666727,1,1,1,'B',1,0.898573,400,608238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 42, \"great\": 1103}, \"maximum_statistics\": {\"great\": 1331}}',178.959,164254673,972726,NULL,'2021-07-24 09:45:31',1627119931,NULL),(1873084917,9343787,1,2484842,1,1,1,'A',1,0.945415,229,785940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 204}, \"maximum_statistics\": {\"great\": 229}}',179.737,174843852,257132,NULL,'2022-10-01 09:03:57',1664615037,NULL),(1872898845,9343787,1,3514232,1,1,1,'B',1,0.896028,208,596324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 36, \"great\": 714}, \"maximum_statistics\": {\"great\": 856}}',180.082,174304288,572626,NULL,'2022-09-02 07:17:10',1662103030,NULL),(1873081443,9343787,1,388464,0,1,1,'A',1,0.940601,497,794577,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 24, \"great\": 1285}, \"maximum_statistics\": {\"great\": 1431}}',180.213,174666740,1362572,NULL,'2022-09-22 08:38:45',1663835925,NULL),(1872403398,9343787,1,1941698,0,1,1,'A',1,0.927105,347,694760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 38, \"great\": 1661}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',180.245,173641711,1640198,NULL,'2022-07-30 16:49:40',1659199780,NULL),(1864391312,9343787,1,132889,0,1,1,'A',1,0.93189,425,710531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 30, \"great\": 848, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',180.67,161878626,818348,NULL,'2021-05-13 08:59:31',1620896371,NULL),(1864619927,9343787,1,2974956,1,1,1,'A',1,0.984006,395,897780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 697, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 719}}',180.736,161911636,749320,NULL,'2021-05-14 07:11:11',1620976271,NULL),(1865403182,9343787,1,2623176,1,1,1,'A',1,0.924107,243,671454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 18, \"great\": 873, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1008}}',180.986,163385761,837346,NULL,'2021-06-27 07:55:24',1624780524,NULL),(1869551667,9343787,1,2714234,1,1,1,'A',1,0.944027,572,757686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 22, \"great\": 1323, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1465}}',181.073,169469957,1450048,NULL,'2022-02-01 17:11:07',1643735467,NULL),(1864395856,9343787,1,2494752,1,1,1,'S',1,0.987664,608,914470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 593, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 608}}',181.217,161845330,722010,NULL,'2021-05-12 10:56:01',1620816961,NULL),(1864602843,9343787,1,2726582,1,1,1,'S',1,0.987698,569,922559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 555, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 569}}',181.342,161993337,680660,NULL,'2021-05-16 09:11:20',1621156280,NULL),(1866416971,9343787,1,2221218,1,1,1,'A',1,0.929008,655,836329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 562, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 655, \"legacy_combo_increase\": 1}}',181.374,164803103,824930,NULL,'2021-08-10 12:45:08',1628599508,NULL),(1865475784,9343787,1,2554513,1,1,1,'S',1,0.989418,567,889672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 555}, \"maximum_statistics\": {\"great\": 567}}',181.669,163261493,617330,NULL,'2021-06-23 12:47:51',1624452471,NULL),(1866343290,9343787,1,835691,1,1,1,'A',1,0.929138,694,732093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 295, \"miss\": 58, \"great\": 2547, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2900, \"legacy_combo_increase\": 1}}',181.947,164602761,2773244,NULL,'2021-08-04 06:18:24',1628057904,NULL),(1865943306,9343787,1,2508513,1,1,1,'A',1,0.937861,607,722991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 27, \"great\": 1239, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1384}}',182.567,164161754,1472104,NULL,'2021-07-21 10:27:48',1626863268,NULL),(1869555791,9343787,1,2723322,0,1,1,'A',1,0.906421,495,650388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 23, \"great\": 1213, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1464}}',182.577,169483459,1266398,NULL,'2022-02-02 07:27:51',1643786871,NULL),(1870367397,9343787,1,2096131,1,1,1,'A',1,0.932069,300,727446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 18, \"great\": 724}, \"maximum_statistics\": {\"great\": 817}}',182.854,170498712,725042,NULL,'2022-03-16 05:17:24',1647407844,NULL),(1864636707,9343787,1,2469912,1,1,1,'A',1,0.973549,398,859226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 562, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 586}}',183.308,162174532,621048,NULL,'2021-05-21 15:46:26',1621611986,NULL),(1864470962,9343787,1,1497266,1,1,1,'S',1,0.992074,757,926203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 745, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 757}}',183.838,161875456,853560,NULL,'2021-05-13 05:58:41',1620885521,NULL),(1872769336,9343787,1,1734712,1,1,1,'SH',1,0.959742,621,900916,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 571}, \"maximum_statistics\": {\"great\": 621}}',184.176,174193481,682134,NULL,'2022-08-27 07:23:42',1661585022,NULL),(1864665543,9343787,1,2649326,1,1,1,'A',1,0.924157,215,661479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 27, \"great\": 631}, \"maximum_statistics\": {\"great\": 712}}',184.28,162095103,526778,NULL,'2021-05-19 09:29:00',1621416540,NULL),(1864614781,9343787,1,2591856,1,1,1,'A',1,0.972906,449,857087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 769, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 812}}',184.66,161952355,956110,NULL,'2021-05-15 08:44:35',1621068275,NULL),(1866247618,9343787,1,2974710,1,1,1,'B',1,0.859697,335,577250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 33, \"great\": 697}, \"maximum_statistics\": {\"great\": 923}}',185.004,164422671,671331,NULL,'2021-07-29 14:45:40',1627569940,NULL),(1869917764,9343787,1,2544313,1,1,1,'S',1,0.998311,296,282481,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 295}, \"maximum_statistics\": {\"great\": 296}}',185.268,169959396,184727,NULL,'2022-02-21 10:13:38',1645438418,NULL),(1872958007,9343787,1,3480154,1,1,1,'A',1,0.923664,486,776907,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 6, \"great\": 783}, \"maximum_statistics\": {\"great\": 917}}',185.613,174599437,984375,NULL,'2022-09-18 08:03:48',1663488228,NULL),(1869707686,9343787,1,1746491,1,1,1,'A',1,0.939117,424,726862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 49, \"great\": 2018, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2242}}',185.81,169611552,2047466,NULL,'2022-02-07 06:53:40',1644216820,NULL),(1869929834,9343787,1,3031384,1,1,1,'A',1,0.954832,500,790178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 13, \"great\": 1312}, \"maximum_statistics\": {\"great\": 1428}}',185.882,169983845,1389788,NULL,'2022-02-22 10:02:05',1645524125,NULL),(1869668433,9343787,1,3363883,1,1,1,'A',1,0.937103,575,724654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 50, \"great\": 2392, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2679}}',185.883,169711590,2306084,NULL,'2022-02-11 11:36:36',1644579396,NULL),(1872744460,9343787,1,2776802,1,1,1,'A',1,0.923188,405,689893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 55, \"great\": 1807}, \"maximum_statistics\": {\"great\": 2070}}',185.941,174253079,1795564,NULL,'2022-08-30 10:26:20',1661855180,NULL),(1872946764,9343787,1,1222234,1,1,1,'S',1,0.965517,609,845533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 567}, \"maximum_statistics\": {\"great\": 609}}',185.996,174513130,658510,NULL,'2022-09-13 15:11:49',1663081909,NULL),(1866531617,9343787,1,1772049,1,1,1,'S',1,0.97807,1026,898599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 981, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1026}}',186.671,164957227,1150300,NULL,'2021-08-15 14:14:46',1629036886,NULL),(1870075197,9343787,1,1417327,1,1,1,'A',1,0.945007,419,757395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 622}, \"maximum_statistics\": {\"great\": 691}}',187.008,170273214,642602,NULL,'2022-03-06 07:18:46',1646551126,NULL),(1864525982,9343787,1,136426,0,1,1,'A',1,0.942748,431,763283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 21, \"great\": 833, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 917}}',187.272,161911850,844228,NULL,'2021-05-14 07:24:06',1620977046,NULL),(1872099382,9343787,1,3617963,1,1,1,'SH',1,0.96466,382,887328,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 355}, \"maximum_statistics\": {\"great\": 382}}',187.861,173263573,396546,NULL,'2022-07-12 17:49:26',1657648166,NULL),(1866097897,9343787,1,53283,1,1,1,'A',1,0.946111,508,790345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 2, \"great\": 805, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 900, \"legacy_combo_increase\": 1}}',187.889,164379719,882418,NULL,'2021-07-28 06:58:36',1627455516,NULL),(1870060052,9343787,1,3037230,1,1,1,'A',1,0.91784,213,741269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 178}, \"maximum_statistics\": {\"great\": 213}}',188.487,170224678,195550,NULL,'2022-03-04 11:32:01',1646393521,NULL),(1873004494,9343787,1,3640153,1,1,1,'A',1,0.90256,414,633252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 35, \"great\": 1010}, \"maximum_statistics\": {\"great\": 1211}}',188.831,174599526,930866,NULL,'2022-09-18 08:11:48',1663488708,NULL),(1869908786,9343787,1,485617,0,1,1,'B',1,0.874172,117,599833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 233}, \"maximum_statistics\": {\"great\": 302}}',189.129,169936433,188151,NULL,'2022-02-20 12:50:32',1645361432,NULL),(1866660363,9343787,1,2590531,1,1,1,'A',1,0.913723,997,735777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 311, \"miss\": 35, \"great\": 1862, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2208}}',189.609,165113447,2209802,NULL,'2021-08-20 16:54:17',1629478457,NULL),(1872651386,9343787,1,3614335,1,1,1,'A',1,0.941122,494,770919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 21, \"great\": 965}, \"maximum_statistics\": {\"great\": 1070}}',189.973,174046294,1068040,NULL,'2022-08-19 13:25:39',1660915539,NULL),(1866050802,9343787,1,2532774,1,1,1,'A',1,0.972348,352,841333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 843, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 886}}',190.157,164254099,887296,NULL,'2021-07-24 09:14:08',1627118048,NULL),(1866167977,9343787,1,1676494,1,1,1,'A',1,0.943614,403,756058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 17, \"great\": 1441, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1605}}',190.515,164571391,1473912,NULL,'2021-08-03 09:21:39',1627982499,NULL),(1864427816,9343787,1,1609349,1,1,1,'A',1,0.961057,635,825918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 664, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 719}}',190.525,161851839,755728,NULL,'2021-05-12 14:47:39',1620830859,NULL),(1864474501,9343787,1,2278123,1,1,1,'S',1,0.989185,601,910100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 588, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 601}}',190.572,161852553,745200,NULL,'2021-05-12 15:08:26',1620832106,NULL),(1866017665,9343787,1,1382477,1,1,1,'S',1,0.987637,364,919082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 355}, \"maximum_statistics\": {\"great\": 364}}',190.778,164167315,407398,NULL,'2021-07-21 14:32:37',1626877957,NULL),(1866066371,9343787,1,2719092,1,1,1,'A',1,0.949239,423,786457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 899}, \"maximum_statistics\": {\"great\": 985}}',190.796,164347704,937210,NULL,'2021-07-27 07:45:43',1627371943,NULL),(1872971861,9343787,1,3074704,1,1,1,'A',1,0.933764,673,739100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 85, \"great\": 3176}, \"maximum_statistics\": {\"great\": 3563}}',191.079,174624145,3266370,NULL,'2022-09-19 15:34:06',1663601646,NULL),(1864566971,9343787,1,2681672,1,1,1,'A',1,0.976387,524,838772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 813, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 847}}',191.39,161952050,824068,NULL,'2021-05-15 08:29:50',1621067390,NULL),(1873542184,9343787,1,3603346,1,1,1,'S',1,0.994186,172,1022758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 170}, \"maximum_statistics\": {\"great\": 172}}',191.525,175342320,175701,NULL,'2022-10-28 05:02:51',1666933371,NULL),(1872925009,9343787,1,3177231,1,1,1,'A',1,0.934755,290,730836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 694}, \"maximum_statistics\": {\"great\": 774}}',191.532,174304263,713682,NULL,'2022-09-02 07:13:46',1662102826,NULL),(1866127303,9343787,1,2456684,1,1,1,'X',1,1,214,948062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214}, \"maximum_statistics\": {\"great\": 214}}',191.573,164253153,219844,NULL,'2021-07-24 08:22:59',1627114979,NULL),(1872362318,9343787,1,2520066,1,1,1,'S',1,0.990163,1169,931815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1146}, \"maximum_statistics\": {\"great\": 1169}}',191.8,173618956,1422110,NULL,'2022-07-29 15:23:17',1659108197,NULL),(1864369983,9343787,1,2079427,1,1,1,'A',1,0.969595,711,821751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 838, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 888}}',191.827,161883599,970700,NULL,'2021-05-13 12:42:55',1620909775,NULL),(1869754866,9343787,1,1888713,1,1,1,'A',1,0.942224,715,764044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 11, \"great\": 1029, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1151}}',192.463,169764718,1199142,NULL,'2022-02-13 10:50:17',1644749417,NULL),(1865808111,9343787,1,2449221,1,1,1,'A',1,0.942105,762,748660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 43, \"great\": 1723, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1900}}',192.507,163879739,1729240,NULL,'2021-07-12 14:54:41',1626101681,NULL),(1873877220,9343787,1,3837658,1,1,1,'A',1,0.933013,818,743033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 75, \"great\": 2512, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2814}}',192.821,175854625,2729154,NULL,'2022-11-24 09:24:54',1669281894,NULL),(1864541523,9343787,1,2649299,1,1,1,'A',1,0.96123,1936,817348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 344, \"miss\": 41, \"great\": 5109, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 5494}}',192.947,161951706,5899678,NULL,'2021-05-15 08:15:03',1621066503,NULL),(1873016449,9343787,1,1735440,1,1,1,'B',1,0.88416,278,590216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 48, \"great\": 761}, \"maximum_statistics\": {\"great\": 928}}',193.611,174619065,749288,NULL,'2022-09-19 09:34:59',1663580099,NULL),(1866138743,9343787,1,2039079,1,1,1,'S',1,0.983827,371,899671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 359, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 371}}',193.791,164347721,422980,NULL,'2021-07-27 07:47:05',1627372025,NULL),(1864429403,9343787,1,2790937,1,1,1,'A',1,0.9827,1108,891413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 1426, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1474}}',193.977,161875092,1712664,NULL,'2021-05-13 05:39:25',1620884365,NULL),(1870477471,9343787,1,2396958,1,1,1,'A',1,0.966106,1679,856758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 6, \"great\": 1670}, \"maximum_statistics\": {\"great\": 1785}}',194.764,170771950,1988672,NULL,'2022-03-27 12:43:42',1648385022,NULL),(1866140462,9343787,1,2808469,1,1,1,'A',1,0.948489,380,801345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 654}, \"maximum_statistics\": {\"great\": 728}}',194.769,164263419,726200,NULL,'2021-07-24 15:49:56',1627141796,NULL),(1869974938,9343787,1,3105301,1,1,1,'S',1,0.995902,244,908921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 242}, \"maximum_statistics\": {\"great\": 244}}',195.131,169985633,227760,NULL,'2022-02-22 12:01:24',1645531284,NULL),(1869730658,9343787,1,388463,0,1,1,'A',1,0.908676,319,746509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 3, \"great\": 719, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',195.683,169570055,957535,NULL,'2022-02-05 17:56:41',1644083801,NULL),(1870235163,9343787,1,107392,1,1,1,'A',1,0.949573,438,771773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 21, \"great\": 1073}, \"maximum_statistics\": {\"great\": 1170}}',195.89,170475530,1078104,NULL,'2022-03-15 02:48:27',1647312507,NULL),(1872744670,9343787,1,1413771,0,1,1,'A',1,0.931568,503,720467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 57, \"great\": 1785}, \"maximum_statistics\": {\"great\": 2002}}',196.2,174221943,1957194,NULL,'2022-08-28 16:40:14',1661704814,NULL),(1873075973,9343787,1,3704788,1,1,1,'A',1,0.962375,468,858267,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 557}, \"maximum_statistics\": {\"great\": 598}}',196.33,174843577,644904,NULL,'2022-10-01 08:48:52',1664614132,NULL),(1873371028,9343787,1,3126051,1,1,1,'S',1,0.98161,1006,909213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 969}, \"maximum_statistics\": {\"great\": 1006}}',196.598,175121523,1175960,NULL,'2022-10-16 04:45:24',1665895524,NULL),(1871878350,9343787,1,3399753,1,1,1,'B',1,0.8778,248,642669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 11, \"great\": 382}, \"maximum_statistics\": {\"great\": 491}}',196.605,172801657,401142,NULL,'2022-06-22 10:15:53',1655892953,NULL),(1873794033,9343787,1,3818671,1,1,1,'S',1,0.950226,221,871209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 199}, \"maximum_statistics\": {\"great\": 221}}',196.702,175659757,245750,NULL,'2022-11-13 15:45:43',1668354343,NULL),(1866066015,9343787,1,2544314,1,1,1,'B',1,0.889646,183,611508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 297}, \"maximum_statistics\": {\"great\": 367}}',198.33,164388062,294872,NULL,'2021-07-28 13:09:10',1627477750,NULL),(1866680211,9343787,1,2759819,1,1,1,'A',1,0.942985,1122,809862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 13, \"great\": 1699, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1903}}',198.369,165224739,1936573,NULL,'2021-08-24 07:09:09',1629788949,NULL),(1865062870,9343787,1,1971938,1,1,1,'S',1,0.957292,480,831465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 439, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 480}}',198.714,162721098,535880,NULL,'2021-06-06 06:02:20',1622959340,NULL),(1873418995,9343787,1,3750570,1,1,1,'A',1,0.926246,273,692915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 31, \"great\": 869}, \"maximum_statistics\": {\"great\": 983}}',198.88,175133514,880000,NULL,'2022-10-16 17:53:29',1665942809,NULL),(1865294876,9343787,1,368866,1,1,1,'A',1,0.952793,427,781838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 692, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 752}}',198.953,163067304,710212,NULL,'2021-06-17 07:06:03',1623913563,NULL),(1864448288,9343787,1,2548600,1,1,1,'A',1,0.963621,528,827578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 552, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 591}}',199.49,161845918,643202,NULL,'2021-05-12 11:20:46',1620818446,NULL),(1866122097,9343787,1,1609346,0,1,1,'A',1,0.908482,351,657499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 14, \"great\": 746, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 896}}',199.525,164231851,746106,NULL,'2021-07-23 15:50:16',1627055416,NULL),(1866293177,9343787,1,1642078,0,1,1,'B',1,0.891518,332,616711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 63, \"great\": 940, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1120}}',199.624,164605256,946572,NULL,'2021-08-04 08:36:48',1628066208,NULL),(1864367196,9343787,1,2452994,1,1,1,'S',1,0.979878,820,898430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 787, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 820}}',199.649,161874967,928730,NULL,'2021-05-13 05:32:58',1620883978,NULL),(1870737486,9343787,1,3264894,1,1,1,'A',1,0.959158,490,834287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 743}, \"maximum_statistics\": {\"great\": 808}}',200.118,171060083,881742,NULL,'2022-04-09 06:35:27',1649486127,NULL),(1873387394,9343787,1,3553847,1,1,1,'A',1,0.956625,617,831273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 585}, \"maximum_statistics\": {\"great\": 634}}',200.164,175111980,695780,NULL,'2022-10-15 17:51:08',1665856268,NULL),(1873324131,9343787,1,3751292,1,1,1,'B',1,0.886467,331,598367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 37, \"great\": 888}, \"maximum_statistics\": {\"great\": 1101}}',200.275,174985488,800252,NULL,'2022-10-08 16:57:56',1665248276,NULL),(1873695409,9343787,1,3673426,1,1,1,'A',1,0.908479,738,731088,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 33, \"great\": 1247}, \"maximum_statistics\": {\"great\": 1486}}',200.45,175556106,1515598,NULL,'2022-11-08 09:12:32',1667898752,NULL),(1865953897,9343787,1,1477485,0,1,1,'A',1,0.954361,347,764442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 911}, \"maximum_statistics\": {\"great\": 986}}',200.848,164100638,852826,NULL,'2021-07-19 12:49:51',1626698991,NULL),(1872876037,9343787,1,3059827,1,1,1,'A',1,0.930932,1050,736804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 43, \"great\": 1634}, \"maximum_statistics\": {\"great\": 1846}}',200.996,174400355,1886612,NULL,'2022-09-07 10:47:35',1662547655,NULL),(1873391981,9343787,1,2901604,1,1,1,'B',1,0.87405,462,580923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 30, \"great\": 719}, \"maximum_statistics\": {\"great\": 921}}',201.033,175159977,682478,NULL,'2022-10-18 10:12:34',1666087954,NULL),(1870214808,9343787,1,2156726,1,1,1,'A',1,0.957507,562,773878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 19, \"great\": 1311}, \"maximum_statistics\": {\"great\": 1412}}',201.064,170389696,1356788,NULL,'2022-03-11 15:27:58',1647012478,NULL),(1872139350,9343787,1,1159350,0,1,1,'A',1,0.921975,464,771423,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 15, \"great\": 1075}, \"maximum_statistics\": {\"great\": 1256}}',201.134,173263542,1263708,NULL,'2022-07-12 17:47:57',1657648077,NULL),(1864616099,9343787,1,2294847,1,1,1,'S',1,0.990754,703,896686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 690, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 703}}',201.197,161911993,832490,NULL,'2021-05-14 07:33:41',1620977621,NULL),(1873058147,9343787,1,1182240,1,1,1,'A',1,0.945571,769,788121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 300, \"miss\": 70, \"great\": 3672}, \"maximum_statistics\": {\"great\": 4042, \"legacy_combo_increase\": 3}}',201.38,174632393,4208170,NULL,'2022-09-20 02:54:34',1663642474,NULL),(1866075337,9343787,1,2734758,1,1,1,'A',1,0.939376,687,713706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 42, \"great\": 1564}, \"maximum_statistics\": {\"great\": 1732}}',202.272,164351267,1370918,NULL,'2021-07-27 10:56:45',1627383405,NULL),(1864401640,9343787,1,2353568,1,1,1,'A',1,0.975735,572,865648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 651, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 680}}',202.311,161852262,773444,NULL,'2021-05-12 15:00:26',1620831626,NULL),(1864394810,9343787,1,1382443,0,1,1,'S',1,0.980702,570,278036,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 548, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 570}}',202.48,161878527,334025,NULL,'2021-05-13 08:53:49',1620896029,NULL),(1872352305,9343787,1,3455630,1,1,1,'A',1,0.935826,558,723285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 34, \"great\": 815}, \"maximum_statistics\": {\"great\": 896}}',202.563,173548802,895658,NULL,'2022-07-26 06:27:34',1658816854,NULL),(1872996100,9343787,1,2564670,1,1,1,'A',1,0.908832,438,664525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 50, \"great\": 1198}, \"maximum_statistics\": {\"great\": 1404}}',202.884,174616326,1235386,NULL,'2022-09-19 04:06:03',1663560363,NULL),(1866078514,9343787,1,2390371,1,1,1,'A',1,0.928904,645,719668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 18, \"great\": 754, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 858}}',202.917,164292895,784284,NULL,'2021-07-25 13:25:06',1627219506,NULL),(1870376156,9343787,1,314699,0,1,1,'S',1,0.991803,671,934830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 660}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',203.164,170498791,763900,NULL,'2022-03-16 05:23:15',1647408195,NULL),(1866080988,9343787,1,2561652,1,1,1,'A',1,0.952601,316,788071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 799}, \"maximum_statistics\": {\"great\": 865}}',203.577,164226762,807504,NULL,'2021-07-23 12:34:19',1627043659,NULL),(1873054464,9343787,1,3580301,1,1,1,'A',1,0.951628,550,769990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 38, \"great\": 1924}, \"maximum_statistics\": {\"great\": 2088}}',203.814,174599584,1896348,NULL,'2022-09-18 08:17:20',1663489040,NULL),(1866190331,9343787,1,2073780,1,1,1,'A',1,0.932933,410,701706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 12, \"great\": 877, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 999}}',204.017,164417548,935062,NULL,'2021-07-29 11:26:52',1627558012,NULL),(1866114160,9343787,1,2607739,1,1,1,'A',1,0.910042,298,642726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 39, \"great\": 823, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 956}}',204.091,164226508,707448,NULL,'2021-07-23 12:23:38',1627043018,NULL),(1871562007,9343787,1,2141837,1,1,1,'A',1,0.966985,671,845652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 1180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1257}}',204.244,172385740,1411046,NULL,'2022-06-04 13:55:03',1654350903,NULL),(1872796636,9343787,1,3385766,1,1,1,'A',1,0.945049,393,759564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 34, \"great\": 1751}, \"maximum_statistics\": {\"great\": 1929}}',204.887,174269266,1819294,NULL,'2022-08-31 07:14:28',1661930068,NULL),(1871623439,9343787,1,3591713,1,1,1,'A',1,0.990483,397,913289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 671}, \"maximum_statistics\": {\"great\": 683}}',205.133,172385797,823818,NULL,'2022-06-04 13:57:38',1654351058,NULL),(1870156903,9343787,1,160839,0,1,1,'A',1,0.941367,438,792826,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 10, \"great\": 966}, \"maximum_statistics\": {\"great\": 1083}}',205.136,170464011,963804,NULL,'2022-03-14 14:39:57',1647268797,NULL),(1872812397,9343787,1,3678848,1,1,1,'S',1,0.986726,452,916908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 440}, \"maximum_statistics\": {\"great\": 452}}',205.432,174238548,515230,NULL,'2022-08-29 14:13:37',1661782417,NULL),(1873231900,9343787,1,3150973,1,1,1,'A',1,0.926367,462,719845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 20, \"great\": 987}, \"maximum_statistics\": {\"great\": 1134, \"legacy_combo_increase\": 2}}',205.807,174903776,1013692,NULL,'2022-10-04 05:18:00',1664860680,NULL),(1870212645,9343787,1,2003401,1,1,1,'A',1,0.967968,762,854085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 937}, \"maximum_statistics\": {\"great\": 999}}',205.867,170437810,1103526,NULL,'2022-03-13 11:56:36',1647172596,NULL),(1866631978,9343787,1,2548603,1,1,1,'B',1,0.886232,616,686657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 15, \"great\": 548, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 690}}',206.046,165113509,698201,NULL,'2021-08-20 16:56:59',1629478619,NULL),(1870695389,9343787,1,3349682,1,1,1,'S',1,0.990536,634,931794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 622}, \"maximum_statistics\": {\"great\": 634}}',207.084,171134536,731970,NULL,'2022-04-12 07:12:48',1649747568,NULL),(1865971595,9343787,1,2128979,1,1,1,'S',1,0.969321,1532,853298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 1438, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1532}}',207.516,164036042,1922500,NULL,'2021-07-17 11:58:18',1626523098,NULL),(1873220720,9343787,1,935271,0,1,1,'A',1,0.952958,1115,798988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 68, \"great\": 2350}, \"maximum_statistics\": {\"great\": 2519}}',207.588,174874757,2631886,NULL,'2022-10-02 14:59:39',1664722779,NULL),(1873203439,9343787,1,2019838,1,1,1,'A',1,0.945364,880,762183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 313, \"miss\": 68, \"great\": 3728}, \"maximum_statistics\": {\"great\": 4109}}',207.991,175016074,3856742,NULL,'2022-10-10 06:00:03',1665381603,NULL),(1870148662,9343787,1,150066,1,1,1,'A',1,0.966368,475,843133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 626}, \"maximum_statistics\": {\"great\": 669}}',208.061,170389302,707030,NULL,'2022-03-11 15:09:00',1647011340,NULL),(1864707750,9343787,1,2560854,1,1,1,'A',1,0.946581,623,769229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 46, \"great\": 1509, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1638}}',208.207,162239511,1572000,NULL,'2021-05-23 08:27:37',1621758457,NULL),(1873318370,9343787,1,1302378,1,1,1,'A',1,0.949678,1561,807418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 278, \"miss\": 64, \"great\": 3692}, \"maximum_statistics\": {\"great\": 4034, \"legacy_combo_increase\": 5}}',208.586,174875270,4547108,NULL,'2022-10-02 15:23:04',1664724184,NULL),(1872841937,9343787,1,3448496,1,1,1,'S',1,0.980545,514,904322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 494}, \"maximum_statistics\": {\"great\": 514}}',208.597,174343223,580870,NULL,'2022-09-04 04:17:10',1662265030,NULL),(1873168624,9343787,1,2406327,1,1,1,'S',1,0.993169,366,937650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 361}, \"maximum_statistics\": {\"great\": 366}}',208.794,174664018,388780,NULL,'2022-09-22 03:18:42',1663816722,NULL),(1874173704,9343787,1,2619965,1,1,1,'S',1,0.989352,1127,928267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1103, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1127}}',208.851,176205433,1375620,NULL,'2022-12-13 15:48:18',1670946498,NULL),(1866111830,9343787,1,2785673,1,1,1,'A',1,0.979986,699,877496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 1374, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1424}}',208.86,164286932,1761318,NULL,'2021-07-25 09:01:54',1627203714,NULL),(1866504525,9343787,1,2120823,0,1,1,'A',1,0.945312,313,758490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 30, \"great\": 1341, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1472}}',209.15,164901566,1351510,NULL,'2021-08-13 17:17:10',1628875030,NULL),(1869656419,9343787,1,3352469,1,1,1,'S',1,0.986732,716,921794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 697, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 716}}',209.326,169717957,810006,NULL,'2022-02-11 16:30:00',1644597000,NULL),(1870282514,9343787,1,2183848,0,1,1,'A',1,0.925676,222,791584,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 189}, \"maximum_statistics\": {\"great\": 222}}',209.81,170574074,217566,NULL,'2022-03-19 10:01:32',1647684092,NULL),(1872404142,9343787,1,3601914,1,1,1,'A',1,0.948837,419,824252,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 390}, \"maximum_statistics\": {\"great\": 430}}',210.917,173682840,463194,NULL,'2022-08-01 15:32:32',1659367952,NULL),(1870221233,9343787,1,1665748,0,1,1,'A',1,0.945073,349,805373,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 566}, \"maximum_statistics\": {\"great\": 619}}',211.016,170464144,570118,NULL,'2022-03-14 14:46:42',1647269202,NULL),(1864600160,9343787,1,240260,0,1,1,'S',1,0.980705,596,901014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 573, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 596}}',211.26,161912108,662060,NULL,'2021-05-14 07:41:52',1620978112,NULL),(1866091385,9343787,1,1550322,1,1,1,'B',1,0.851595,215,503356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 24, \"great\": 531, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 721}}',211.975,164380420,469726,NULL,'2021-07-28 07:33:40',1627457620,NULL),(1864537905,9343787,1,1382504,1,1,1,'S',1,0.99625,400,947337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 397}, \"maximum_statistics\": {\"great\": 400}}',211.976,161912194,450886,NULL,'2021-05-14 07:47:56',1620978476,NULL),(1864788941,9343787,1,2366903,1,1,1,'A',1,0.941358,333,771233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 438, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 486}}',212.205,162447913,448944,NULL,'2021-05-29 05:45:39',1622267139,NULL),(1869641307,9343787,1,2920204,1,1,1,'S',1,0.982927,410,910168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 396, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 410}}',212.247,169680872,426530,NULL,'2022-02-10 05:22:45',1644470565,NULL),(1873448848,9343787,1,3710421,1,1,1,'A',1,0.961474,583,779888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 1109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1194}}',212.95,175051366,1222866,NULL,'2022-10-12 10:28:01',1665570481,NULL),(1866104256,9343787,1,2432840,1,1,1,'A',1,0.963028,842,849598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 791, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 852}}',213.185,164254433,921240,NULL,'2021-07-24 09:33:30',1627119210,NULL),(1873158694,9343787,1,1734712,1,1,1,'S',1,0.997585,621,952381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 618}, \"maximum_statistics\": {\"great\": 621}}',213.703,174794620,680940,NULL,'2022-09-29 04:42:28',1664426548,NULL),(1873176012,9343787,1,3582379,1,1,1,'A',1,0.927509,309,699730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 21, \"great\": 941}, \"maximum_statistics\": {\"great\": 1076}}',213.867,174664280,897820,NULL,'2022-09-22 03:46:14',1663818374,NULL),(1866038193,9343787,1,2679711,1,1,1,'A',1,0.964545,345,830367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 517, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 550}}',213.977,164347553,541520,NULL,'2021-07-27 07:36:41',1627371401,NULL),(1873275545,9343787,1,2990084,1,1,1,'B',1,0.887133,245,568555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 44, \"great\": 1073}, \"maximum_statistics\": {\"great\": 1329}}',214.009,175024075,953348,NULL,'2022-10-10 16:32:12',1665419532,NULL),(1872754847,9343787,1,1028482,1,1,1,'S',1,0.983364,541,909024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 523}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',214.317,174253019,660050,NULL,'2022-08-30 10:21:27',1661854887,NULL),(1864403131,9343787,1,2355431,1,1,1,'S',1,0.9753,749,883701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 712, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 749}}',214.459,161852007,868010,NULL,'2021-05-12 14:53:16',1620831196,NULL),(1872640848,9343787,1,2533856,1,1,1,'A',1,0.950307,760,782707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 22, \"great\": 901}, \"maximum_statistics\": {\"great\": 976}}',214.751,174040746,991972,NULL,'2022-08-19 06:53:40',1660892020,NULL),(1870215365,9343787,1,234673,0,1,1,'S',1,0.984195,696,912114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 674}, \"maximum_statistics\": {\"great\": 696}}',214.842,170380055,844470,NULL,'2022-03-11 05:03:31',1646975011,NULL),(1873093453,9343787,1,3504801,1,1,1,'SH',1,0.979839,372,958492,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 357}, \"maximum_statistics\": {\"great\": 372}}',215.1,174666966,393240,NULL,'2022-09-22 08:59:48',1663837188,NULL),(1870403644,9343787,1,1521524,1,1,1,'A',1,0.931095,456,782725,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 18, \"great\": 750}, \"maximum_statistics\": {\"great\": 849}}',215.289,170854124,849192,NULL,'2022-03-31 06:19:13',1648707553,NULL),(1873117344,9343787,1,3337044,1,1,1,'B',1,0.88968,311,612825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 40, \"great\": 697}, \"maximum_statistics\": {\"great\": 843}}',215.794,174830718,624426,NULL,'2022-09-30 18:47:17',1664563637,NULL),(1864613454,9343787,1,2591055,1,1,1,'S',1,0.988571,700,919797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 684, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 700}}',215.959,161912170,822930,NULL,'2021-05-14 07:46:19',1620978379,NULL),(1869750570,9343787,1,3339541,1,1,1,'A',1,0.905803,629,672502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 11, \"great\": 1032, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1258}}',216.041,169739750,1057032,NULL,'2022-02-12 12:27:51',1644668871,NULL),(1873019807,9343787,1,235751,1,1,1,'S',1,0.978679,727,896069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 696}, \"maximum_statistics\": {\"great\": 727}}',216.56,174594554,858170,NULL,'2022-09-18 01:47:54',1663465674,NULL),(1864512545,9343787,1,2759819,1,1,1,'S',1,0.987914,1903,915059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1857, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1903}}',217.107,161993706,2208160,NULL,'2021-05-16 09:25:07',1621157107,NULL),(1872643407,9343787,1,2540012,1,1,1,'A',1,0.951124,770,803926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 12, \"great\": 1618}, \"maximum_statistics\": {\"great\": 1780}}',217.377,173908039,1906268,NULL,'2022-08-12 10:47:45',1660301265,NULL),(1874299590,9343787,1,2371224,1,1,1,'S',1,0.988309,556,920279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 543, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 556}}',217.446,176386791,683064,NULL,'2022-12-23 08:41:25',1671784885,NULL),(1871349325,9343787,1,3373278,1,1,1,'A',1,0.910936,450,673686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 47, \"great\": 1505, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1774}}',218.176,172140500,1526334,NULL,'2022-05-25 07:05:14',1653462314,NULL),(1872473321,9343787,1,3441318,1,1,1,'A',1,0.962127,1058,826280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 6, \"great\": 1214}, \"maximum_statistics\": {\"great\": 1307}}',218.254,173739093,1453662,NULL,'2022-08-04 08:53:14',1659603194,NULL),(1873067482,9343787,1,777192,0,1,1,'A',1,0.907473,242,612401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 58, \"great\": 974}, \"maximum_statistics\": {\"great\": 1124}}',218.372,174652068,851040,NULL,'2022-09-21 11:10:19',1663758619,NULL),(1870089750,9343787,1,3420259,1,1,1,'A',1,0.926119,542,687288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 17, \"great\": 836}, \"maximum_statistics\": {\"great\": 961}}',218.463,170109088,889468,NULL,'2022-02-27 09:21:54',1645953714,NULL),(1873414350,9343787,1,2956106,1,1,1,'A',1,0.908403,397,693927,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 26, \"great\": 1105}, \"maximum_statistics\": {\"great\": 1321}}',219.355,175193609,1174195,NULL,'2022-10-20 11:14:15',1666264455,NULL),(1866053446,9343787,1,2350370,0,1,1,'A',1,0.965142,828,817527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 1294, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1377}}',219.429,164347667,1375786,NULL,'2021-07-27 07:42:42',1627371762,NULL),(1870181420,9343787,1,1970212,1,1,1,'A',1,0.942577,378,806220,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 637}, \"maximum_statistics\": {\"great\": 714}}',219.981,170459809,693374,NULL,'2022-03-14 09:58:35',1647251915,NULL),(1873147463,9343787,1,3744948,1,1,1,'SH',1,0.965662,597,910197,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 556}, \"maximum_statistics\": {\"great\": 597}}',219.997,174830563,696612,NULL,'2022-09-30 18:40:22',1664563222,NULL),(1873246913,9343787,1,3419231,1,1,1,'B',1,0.896098,324,628310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 39, \"great\": 973}, \"maximum_statistics\": {\"great\": 1179}}',220.308,174889915,924952,NULL,'2022-10-03 11:14:53',1664795693,NULL),(1873165699,9343787,1,3572336,1,1,1,'S',1,0.972441,635,884109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 600}, \"maximum_statistics\": {\"great\": 635}}',220.375,174700937,672710,NULL,'2022-09-24 06:37:30',1664001450,NULL),(1869692593,9343787,1,3292553,1,1,1,'S',1,0.989749,878,929235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 860}, \"maximum_statistics\": {\"great\": 878}}',220.428,169620619,1067604,NULL,'2022-02-07 16:20:34',1644250834,NULL),(1869690943,9343787,1,2777301,1,1,1,'A',1,0.975096,700,840716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 1002, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1044}}',220.441,169658104,1128896,NULL,'2022-02-09 06:46:28',1644389188,NULL),(1869670897,9343787,1,2971244,1,1,1,'S',1,0.996475,851,950058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 845}, \"maximum_statistics\": {\"great\": 851}}',220.669,169630783,967848,NULL,'2022-02-08 02:26:54',1644287214,NULL),(1866072258,9343787,1,2548603,1,1,1,'A',1,0.93913,664,774170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 608, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 690}}',221.191,164254358,729666,NULL,'2021-07-24 09:29:28',1627118968,NULL),(1869636021,9343787,1,3116750,1,1,1,'A',1,0.953634,475,792002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 16, \"great\": 1102, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1197}}',221.54,169620506,1220514,NULL,'2022-02-07 16:15:12',1644250512,NULL),(1869627890,9343787,1,844714,1,1,1,'A',1,0.955349,420,763940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 27, \"great\": 1985, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2150, \"legacy_combo_increase\": 2}}',222.266,169681441,1949944,NULL,'2022-02-10 06:01:49',1644472909,NULL),(1869616624,9343787,1,1220870,1,1,1,'S',1,0.985825,776,918995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 754, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 776}}',222.287,169632796,862160,NULL,'2022-02-08 04:32:38',1644294758,NULL),(1866216313,9343787,1,2544313,1,1,1,'A',1,0.944257,253,746469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 264}, \"maximum_statistics\": {\"great\": 296}}',222.752,164394189,267654,NULL,'2021-07-28 17:01:17',1627491677,NULL),(1873232876,9343787,1,177224,1,1,1,'S',1,0.994457,451,997416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 446}, \"maximum_statistics\": {\"great\": 451}}',223.05,174982305,554508,NULL,'2022-10-08 14:07:15',1665238035,NULL),(1870314631,9343787,1,890435,0,1,1,'B',1,0.88528,293,651815,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 40, \"great\": 1155}, \"maximum_statistics\": {\"great\": 1447}}',223.618,170549217,1228012,NULL,'2022-03-18 11:54:31',1647604471,NULL),(1866532408,9343787,1,2731217,1,1,1,'S',1,0.995,1000,945836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 990, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1000}}',223.928,164802823,1283086,NULL,'2021-08-10 12:32:29',1628598749,NULL),(1873325092,9343787,1,3762027,1,1,1,'A',1,0.918322,375,652368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 29, \"great\": 787}, \"maximum_statistics\": {\"great\": 906}}',223.949,175036683,723270,NULL,'2022-10-11 12:44:25',1665492265,NULL),(1870185917,9343787,1,190833,0,1,1,'A',1,0.960654,444,865036,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 1048}, \"maximum_statistics\": {\"great\": 1131}}',223.963,170412624,1280091,NULL,'2022-03-12 13:59:02',1647093542,NULL),(1873104429,9343787,1,888364,1,1,1,'A',1,0.948747,546,784452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 805}, \"maximum_statistics\": {\"great\": 878, \"legacy_combo_increase\": 1}}',224.405,174701025,886282,NULL,'2022-09-24 06:46:11',1664001971,NULL),(1872839296,9343787,1,3442440,1,1,1,'S',1,0.972145,359,942885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 339}, \"maximum_statistics\": {\"great\": 359}}',224.649,174292880,413039,NULL,'2022-09-01 15:04:25',1662044665,NULL),(1864426475,9343787,1,2366906,1,1,1,'S',1,0.988806,402,925317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 393, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 402}}',225.304,161875415,430870,NULL,'2021-05-13 05:56:13',1620885373,NULL),(1866065125,9343787,1,2716081,1,1,1,'A',1,0.955086,705,792063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 23, \"great\": 2090}, \"maximum_statistics\": {\"great\": 2271}}',225.776,164231382,2130516,NULL,'2021-07-23 15:31:46',1627054306,NULL),(1872620859,9343787,1,3463099,1,1,1,'A',1,0.935284,509,737712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 27, \"great\": 1009}, \"maximum_statistics\": {\"great\": 1128}}',225.93,174029263,1083030,NULL,'2022-08-18 15:50:28',1660837828,NULL),(1866255655,9343787,1,1877830,1,1,1,'A',1,0.942881,474,730985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 29, \"great\": 1603, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1777, \"legacy_combo_increase\": 4}}',226.303,164425483,1711070,NULL,'2021-07-29 16:26:19',1627575979,NULL),(1872854569,9343787,1,1634260,1,1,1,'A',1,0.98285,887,890368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 1471}, \"maximum_statistics\": {\"great\": 1516}}',226.429,174362789,1662200,NULL,'2022-09-05 03:23:10',1662348190,NULL),(1870243567,9343787,1,120729,0,1,1,'A',1,0.982377,620,871353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 1182}, \"maximum_statistics\": {\"great\": 1220}}',226.596,170318510,1302226,NULL,'2022-03-08 07:46:27',1646725587,NULL),(1869729374,9343787,1,2619446,1,1,1,'A',1,0.978537,824,868043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 983, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1025}}',226.639,169680911,1155406,NULL,'2022-02-10 05:26:06',1644470766,NULL),(1866109411,9343787,1,2601734,1,1,1,'S',1,0.985063,1339,882729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1299, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1339}}',226.716,164260943,1531310,NULL,'2021-07-24 14:17:36',1627136256,NULL),(1869897463,9343787,1,2971172,1,1,1,'B',1,0.891962,211,628720,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 29, \"great\": 936}, \"maximum_statistics\": {\"great\": 1157}}',226.95,169936599,866405,NULL,'2022-02-20 12:57:35',1645361855,NULL),(1866109104,9343787,1,2601412,1,1,1,'A',1,0.941425,599,756460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 22, \"great\": 1484, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1656}}',227.197,164227197,1656766,NULL,'2021-07-23 12:51:48',1627044708,NULL),(1864426130,9343787,1,2677071,1,1,1,'S',1,0.977157,788,894865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 752, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 788}}',227.661,161875154,898420,NULL,'2021-05-13 05:42:28',1620884548,NULL),(1873397164,9343787,1,3679228,1,1,1,'A',1,0.95737,406,866477,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 635}, \"maximum_statistics\": {\"great\": 692}}',228.072,175122289,717229,NULL,'2022-10-16 05:51:02',1665899462,NULL),(1869518769,9343787,1,3248968,1,1,1,'S',1,0.99236,589,931521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 580, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 589}}',228.126,169458532,659870,NULL,'2022-02-01 04:40:09',1643690409,NULL),(1872927461,9343787,1,3619269,1,1,1,'S',1,0.998195,1108,944318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1104}, \"maximum_statistics\": {\"great\": 1108}}',229.434,174353472,1386650,NULL,'2022-09-04 15:43:59',1662306239,NULL),(1865995524,9343787,1,1550322,0,1,1,'A',1,0.97018,648,259996,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 689}, \"maximum_statistics\": {\"great\": 721}}',229.785,164161484,404963,NULL,'2021-07-21 10:12:21',1626862341,NULL),(1873367054,9343787,1,1715195,1,1,1,'A',1,0.950416,756,791518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 20, \"great\": 1428}, \"maximum_statistics\": {\"great\": 1563}}',230.567,175122172,1630740,NULL,'2022-10-16 05:41:13',1665898873,NULL),(1864559698,9343787,1,2675819,1,1,1,'A',1,0.94874,803,786839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 28, \"great\": 1061, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1151}}',230.617,161914891,1132328,NULL,'2021-05-14 09:57:58',1620986278,NULL),(1872998256,9343787,1,1404408,1,1,1,'A',1,0.966622,710,845814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 701}, \"maximum_statistics\": {\"great\": 749}}',230.728,174513182,805150,NULL,'2022-09-13 15:14:24',1663082064,NULL),(1869728397,9343787,1,113597,1,1,1,'A',1,0.988661,767,901634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 1384, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1411}}',231.732,169681083,1576050,NULL,'2022-02-10 05:38:15',1644471495,NULL),(1870222579,9343787,1,90934,1,1,1,'S',1,0.983322,1529,905442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1478}, \"maximum_statistics\": {\"great\": 1529, \"legacy_combo_increase\": 1}}',231.845,170380014,1882250,NULL,'2022-03-11 04:59:20',1646974760,NULL),(1871731413,9343787,1,2690456,1,1,1,'A',1,0.944283,618,764100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 22, \"great\": 1553}, \"maximum_statistics\": {\"great\": 1723}}',231.933,172579475,1707078,NULL,'2022-06-12 17:50:17',1655056217,NULL),(1866108077,9343787,1,2890206,1,1,1,'A',1,0.974079,751,816557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 1528, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1601}}',232.877,164313925,1801780,NULL,'2021-07-26 04:46:08',1627274768,NULL),(1866132908,9343787,1,1642077,0,1,1,'A',1,0.977099,603,849785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 877, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 917}}',233.572,164260736,979546,NULL,'2021-07-24 14:09:34',1627135774,NULL),(1872378001,9343787,1,1755294,1,1,1,'A',1,0.963399,544,827529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 714}, \"maximum_statistics\": {\"great\": 765}}',233.586,173600063,789260,NULL,'2022-07-28 17:13:21',1659028401,NULL),(1864570428,9343787,1,2920165,1,1,1,'A',1,0.968185,938,835363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 1199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1273}}',233.885,161993120,1307578,NULL,'2021-05-16 09:03:19',1621155799,NULL),(1872739778,9343787,1,1660868,1,1,1,'S',1,0.988922,677,922684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 662}, \"maximum_statistics\": {\"great\": 677}}',234.317,174269214,803130,NULL,'2022-08-31 07:08:40',1661929720,NULL),(1874220274,9343787,1,2747423,1,1,1,'A',1,0.94021,667,752247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 37, \"great\": 1966, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2191}}',234.415,176201413,2024250,NULL,'2022-12-13 11:09:15',1670929755,NULL),(1873153176,9343787,1,3158273,1,1,1,'A',1,0.934161,642,742669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 59, \"great\": 2156}, \"maximum_statistics\": {\"great\": 2415}}',235.454,174666282,2241310,NULL,'2022-09-22 07:54:23',1663833263,NULL),(1869640809,9343787,1,2689356,1,1,1,'S',1,0.998291,1170,951972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1166, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1170}}',235.975,169543328,1352450,NULL,'2022-02-04 18:34:34',1643999674,NULL),(1872736995,9343787,1,2500701,1,1,1,'A',1,0.942197,435,766878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 9, \"great\": 927}, \"maximum_statistics\": {\"great\": 1038, \"legacy_combo_increase\": 2}}',236.07,174121920,1027480,NULL,'2022-08-23 10:38:31',1661251111,NULL),(1873410674,9343787,1,2121583,1,1,1,'A',1,0.949893,620,786249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 49, \"great\": 2159}, \"maximum_statistics\": {\"great\": 2345}}',236.076,175085633,2280186,NULL,'2022-10-14 11:16:45',1665746205,NULL),(1873118612,9343787,1,1348906,1,1,1,'A',1,0.927572,295,688266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 20, \"great\": 876}, \"maximum_statistics\": {\"great\": 1001}}',236.478,174666849,815568,NULL,'2022-09-22 08:48:36',1663836516,NULL),(1869633241,9343787,1,2896554,1,1,1,'A',1,0.98241,995,849031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 1294, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1336}}',236.586,169680983,1488060,NULL,'2022-02-10 05:31:05',1644471065,NULL),(1864389344,9343787,1,2110697,0,1,1,'A',1,0.991425,416,870854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 746, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 758}}',236.65,161848830,902282,NULL,'2021-05-12 13:11:19',1620825079,NULL),(1866287956,9343787,1,2882340,1,1,1,'S',1,0.96916,762,871828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 715}, \"maximum_statistics\": {\"great\": 762}}',236.896,164612166,798570,NULL,'2021-08-04 13:47:02',1628084822,NULL),(1872982225,9343787,1,1357109,1,1,1,'A',1,0.972818,759,864902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 1240}, \"maximum_statistics\": {\"great\": 1306}}',237.032,174596354,1402316,NULL,'2022-09-18 03:54:17',1663473257,NULL),(1864572540,9343787,1,1623270,1,1,1,'S',1,0.95152,691,822478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 624}, \"maximum_statistics\": {\"great\": 691}}',238.049,161993900,735770,NULL,'2021-05-16 09:32:11',1621157531,NULL),(1870177338,9343787,1,1183029,0,1,1,'A',1,0.95274,1017,784534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 26, \"great\": 2009}, \"maximum_statistics\": {\"great\": 2190}}',238.181,170377390,2089826,NULL,'2022-03-11 02:05:33',1646964333,NULL),(1870409760,9343787,1,2964192,1,1,1,'A',1,0.929735,195,718497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 429}, \"maximum_statistics\": {\"great\": 491}}',238.394,170736244,396316,NULL,'2022-03-26 05:20:03',1648272003,NULL),(1873069900,9343787,1,3595644,1,1,1,'A',1,0.918689,314,776183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 348}, \"maximum_statistics\": {\"great\": 412}}',238.88,174632068,398862,NULL,'2022-09-20 02:20:32',1663640432,NULL),(1873069494,9343787,1,3594671,1,1,1,'A',1,0.924906,211,668364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 43, \"great\": 1169}, \"maximum_statistics\": {\"great\": 1325, \"legacy_combo_increase\": 1}}',238.893,174618794,1014740,NULL,'2022-09-19 09:01:14',1663578074,NULL),(1866319794,9343787,1,1465000,0,1,1,'B',1,0.899013,681,640926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 45, \"great\": 934}, \"maximum_statistics\": {\"great\": 1114}}',239.163,164604369,943596,NULL,'2021-08-04 07:49:28',1628063368,NULL),(1871390441,9343787,1,3246381,1,1,1,'A',1,0.936424,1145,764755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 47, \"great\": 1619, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1801}}',239.189,172165428,1865268,NULL,'2022-05-26 10:06:29',1653559589,NULL),(1873001642,9343787,1,3367318,1,1,1,'A',1,0.982922,1524,894658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 1533}, \"maximum_statistics\": {\"great\": 1581}}',239.254,174597377,1769790,NULL,'2022-09-18 05:11:43',1663477903,NULL),(1872780627,9343787,1,3604757,1,1,1,'A',1,0.954949,647,807026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 725}, \"maximum_statistics\": {\"great\": 788}}',239.554,174127235,808570,NULL,'2022-08-23 16:32:43',1661272363,NULL),(1873035479,9343787,1,1482353,1,1,1,'A',1,0.940124,383,726254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 23, \"great\": 1302}, \"maximum_statistics\": {\"great\": 1453}}',239.765,174619159,1237998,NULL,'2022-09-19 09:44:02',1663580642,NULL),(1873300997,9343787,1,2487795,1,1,1,'S',1,0.993103,725,934641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 715}, \"maximum_statistics\": {\"great\": 725}}',240.138,175021723,877590,NULL,'2022-10-10 14:17:20',1665411440,NULL),(1873459046,9343787,1,2191080,1,1,1,'A',1,0.923505,338,694642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 629}, \"maximum_statistics\": {\"great\": 719}}',240.496,175404922,597640,NULL,'2022-10-31 08:13:01',1667203981,NULL),(1864547949,9343787,1,2657678,1,1,1,'A',1,0.953654,942,814551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 15, \"great\": 1356, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1478}}',240.807,161950967,1530234,NULL,'2021-05-15 07:43:17',1621064597,NULL),(1864501046,9343787,1,2466575,1,1,1,'S',1,0.986678,563,909907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 548, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 563}}',240.927,161951305,629510,NULL,'2021-05-15 07:57:52',1621065472,NULL),(1872432292,9343787,1,3617502,1,1,1,'X',1,1,809,288588,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 809}, \"maximum_statistics\": {\"great\": 809}}',241.691,173620876,495324,NULL,'2022-07-29 17:10:06',1659114606,NULL),(1866302799,9343787,1,2294846,1,1,1,'A',1,0.977494,313,813332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 789, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 822}}',241.816,164612723,783378,NULL,'2021-08-04 14:06:57',1628086017,NULL),(1873268588,9343787,1,1112372,1,1,1,'S',1,0.989458,664,928143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 650}, \"maximum_statistics\": {\"great\": 664}}',242.121,175015982,741370,NULL,'2022-10-10 05:49:56',1665380996,NULL),(1873237598,9343787,1,3562763,1,1,1,'A',1,0.952826,602,796612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 29, \"great\": 1920}, \"maximum_statistics\": {\"great\": 2088}}',242.383,174973123,2093528,NULL,'2022-10-08 04:14:58',1665202498,NULL),(1873961102,9343787,1,3616188,1,1,1,'A',1,0.958014,625,791726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 33, \"great\": 2062, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2215}}',242.443,175980835,2218276,NULL,'2022-12-01 13:10:37',1669900237,NULL),(1872863142,9343787,1,525911,1,1,1,'S',1,0.981735,657,901987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 633}, \"maximum_statistics\": {\"great\": 657}}',242.57,174333894,757080,NULL,'2022-09-03 17:04:58',1662224698,NULL),(1873311868,9343787,1,2516003,1,1,1,'A',1,0.992324,799,925718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 1412}, \"maximum_statistics\": {\"great\": 1433}}',242.595,175031660,1694984,NULL,'2022-10-11 04:05:33',1665461133,NULL),(1865627868,9343787,1,2111261,0,1,1,'A',1,0.927174,609,693734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 13, \"great\": 799, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 920}}',242.78,163608965,943474,NULL,'2021-07-04 07:01:37',1625382097,NULL),(1869959201,9343787,1,3076084,1,1,1,'A',1,0.956231,233,808186,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 623}, \"maximum_statistics\": {\"great\": 674}}',243.135,169936540,597444,NULL,'2022-02-20 12:54:38',1645361678,NULL),(1873117007,9343787,1,3636463,1,1,1,'S',1,0.981154,849,870178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 817}, \"maximum_statistics\": {\"great\": 849}}',243.843,174806837,908820,NULL,'2022-09-29 16:49:03',1664470143,NULL),(1872593050,9343787,1,2008180,1,1,1,'A',1,0.943396,512,751039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 29, \"great\": 1674}, \"maximum_statistics\": {\"great\": 1855}}',243.894,174028981,1798242,NULL,'2022-08-18 15:32:27',1660836747,NULL),(1864580857,9343787,1,1443522,1,1,1,'A',1,0.959148,315,797285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 809}, \"maximum_statistics\": {\"great\": 869}}',243.895,161994208,777210,NULL,'2021-05-16 09:46:15',1621158375,NULL),(1870139979,9343787,1,138551,0,1,1,'S',1,0.968103,580,870225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 543}, \"maximum_statistics\": {\"great\": 580}}',243.992,170480652,651500,NULL,'2022-03-15 09:44:51',1647337491,NULL),(1873053553,9343787,1,1976120,1,1,1,'A',1,0.964812,547,827205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 3, \"great\": 1390}, \"maximum_statistics\": {\"great\": 1492}}',244.586,174657348,1519498,NULL,'2022-09-21 16:49:01',1663778941,NULL),(1874224043,9343787,1,3813192,1,1,1,'A',1,0.945355,539,785588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 7, \"great\": 1311, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1464}}',244.819,176205508,1472130,NULL,'2022-12-13 15:52:31',1670946751,NULL),(1872335345,9343787,1,1629700,1,1,1,'A',1,0.954201,885,821672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 8, \"great\": 1684}, \"maximum_statistics\": {\"great\": 1845}}',244.976,173612180,1988320,NULL,'2022-07-29 08:22:01',1659082921,NULL),(1873042842,9343787,1,3733322,1,1,1,'A',1,0.95043,1168,801478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 27, \"great\": 1808}, \"maximum_statistics\": {\"great\": 1977}}',245.739,174508034,2044860,NULL,'2022-09-13 08:35:01',1663058101,NULL),(1872938073,9343787,1,1174919,1,1,1,'A',1,0.952892,718,793067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 25, \"great\": 2092}, \"maximum_statistics\": {\"great\": 2282}}',245.837,174308747,2367012,NULL,'2022-09-02 13:06:54',1662124014,NULL),(1873075798,9343787,1,1970039,1,1,1,'A',1,0.958942,626,803821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 33, \"great\": 2045}, \"maximum_statistics\": {\"great\": 2192}}',245.868,174690292,2206324,NULL,'2022-09-23 16:18:09',1663949889,NULL),(1866105967,9343787,1,3079694,1,1,1,'A',1,0.940502,503,744184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 19, \"great\": 1248}, \"maximum_statistics\": {\"great\": 1395}}',246.414,164321903,1328414,NULL,'2021-07-26 11:55:02',1627300502,NULL),(1872890501,9343787,1,2561280,1,1,1,'A',1,0.943764,514,756574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 23, \"great\": 1980}, \"maximum_statistics\": {\"great\": 2205}}',247.035,174383362,2046538,NULL,'2022-09-06 09:41:16',1662457276,NULL),(1869686463,9343787,1,2544314,1,1,1,'S',1,0.998638,367,278525,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 366}, \"maximum_statistics\": {\"great\": 367}}',248.978,169585484,217818,NULL,'2022-02-06 07:16:35',1644131795,NULL),(1872998991,9343787,1,1406933,1,1,1,'S',1,0.987871,742,923986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 724}, \"maximum_statistics\": {\"great\": 742}}',249.361,174657438,811770,NULL,'2022-09-21 16:55:27',1663779327,NULL),(1866061870,9343787,1,435822,0,1,1,'S',1,0.970956,1601,872270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 1508, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1601}}',249.98,164234455,1805440,NULL,'2021-07-23 17:30:25',1627061425,NULL),(1865064520,9343787,1,2792997,1,1,1,'A',1,0.939636,436,768835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 9, \"great\": 781, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 878}}',250.028,162720670,862418,NULL,'2021-06-06 05:44:01',1622958241,NULL),(1872958902,9343787,1,3296474,1,1,1,'B',1,0.897776,510,630077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 39, \"great\": 969}, \"maximum_statistics\": {\"great\": 1169}}',250.578,174624590,1041364,NULL,'2022-09-19 15:59:35',1663603175,NULL),(1872775243,9343787,1,3601914,1,1,1,'S',1,0.990698,430,893600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 422}, \"maximum_statistics\": {\"great\": 430}}',251.012,174193515,477440,NULL,'2022-08-27 07:26:00',1661585160,NULL),(1873249618,9343787,1,1028486,1,1,1,'S',1,0.987785,614,923427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 599, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',251.103,174926506,747990,NULL,'2022-10-05 13:36:00',1664976960,NULL),(1870037879,9343787,1,888024,1,1,1,'S',1,0.986014,1287,918523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1251}, \"maximum_statistics\": {\"great\": 1287}}',251.158,170113206,1512310,NULL,'2022-02-27 12:58:32',1645966712,NULL),(1870141733,9343787,1,351995,0,1,1,'A',1,0.967488,740,841420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 952}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',251.849,170319122,1050660,NULL,'2022-03-08 08:31:08',1646728268,NULL),(1873059428,9343787,1,3004346,1,1,1,'A',1,0.940228,527,868739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 464}, \"maximum_statistics\": {\"great\": 527}}',252.036,174656750,592939,NULL,'2022-09-21 16:11:58',1663776718,NULL),(1873306820,9343787,1,2505757,1,1,1,'A',1,0.969579,475,848789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 603}, \"maximum_statistics\": {\"great\": 641}}',252.122,174954437,695130,NULL,'2022-10-07 04:34:58',1665117298,NULL),(1872338163,9343787,1,1642099,1,1,1,'S',1,0.982048,752,905364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 725}, \"maximum_statistics\": {\"great\": 752}}',252.22,173677518,839990,NULL,'2022-08-01 10:20:03',1659349203,NULL),(1873318711,9343787,1,1628026,1,1,1,'A',1,0.966292,747,853430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 762}, \"maximum_statistics\": {\"great\": 801}}',252.494,174954721,868142,NULL,'2022-10-07 05:06:45',1665119205,NULL),(1866288224,9343787,1,2596312,1,1,1,'A',1,0.974198,379,859670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 681, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 717}}',252.65,164603033,816482,NULL,'2021-08-04 06:31:38',1628058698,NULL),(1873034432,9343787,1,3388275,1,1,1,'A',1,0.968243,1300,861896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 7, \"great\": 1968}, \"maximum_statistics\": {\"great\": 2094}}',252.676,174493178,2371000,NULL,'2022-09-12 10:29:01',1662978541,NULL),(1866589249,9343787,1,2660545,1,1,1,'A',1,0.942366,699,778609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 8, \"great\": 1474, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1657}}',252.998,165142552,1701568,NULL,'2021-08-21 15:06:25',1629558385,NULL),(1864442474,9343787,1,2394331,1,1,1,'A',1,0.988624,513,902819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 904, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 923}}',253.474,161845704,1009316,NULL,'2021-05-12 11:12:28',1620817948,NULL),(1872812892,9343787,1,3679228,1,1,1,'S',1,0.993497,692,938261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 683}, \"maximum_statistics\": {\"great\": 692}}',253.572,174200638,774800,NULL,'2022-08-27 15:20:55',1661613655,NULL),(1873306321,9343787,1,3713555,1,1,1,'A',1,0.969593,1105,829387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 1655}, \"maximum_statistics\": {\"great\": 1743}}',254.069,174983572,1893436,NULL,'2022-10-08 15:16:05',1665242165,NULL),(1864602711,9343787,1,2579127,1,1,1,'A',1,0.964922,360,798019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 845}, \"maximum_statistics\": {\"great\": 898}}',254.781,161952214,830816,NULL,'2021-05-15 08:37:37',1621067857,NULL),(1872865734,9343787,1,3591571,1,1,1,'A',1,0.94958,193,751112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 652}, \"maximum_statistics\": {\"great\": 714}}',255.095,174292660,598006,NULL,'2022-09-01 14:50:46',1662043846,NULL),(1873297048,9343787,1,2479873,1,1,1,'A',1,0.963264,473,804665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 21, \"great\": 1446}, \"maximum_statistics\": {\"great\": 1538}}',255.141,174866991,1553732,NULL,'2022-10-02 07:54:18',1664697258,NULL),(1872801140,9343787,1,3394747,1,1,1,'A',1,0.930219,467,725434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 23, \"great\": 1478}, \"maximum_statistics\": {\"great\": 1691}}',255.241,174253000,1767556,NULL,'2022-08-30 10:19:41',1661854781,NULL),(1866045305,9343787,1,2520758,1,1,1,'A',1,0.935765,504,721732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 9, \"great\": 1108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1261}}',255.566,164221912,1211914,NULL,'2021-07-23 08:45:26',1627029926,NULL),(1873211341,9343787,1,1347776,1,1,1,'A',1,0.975686,448,840766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 765}, \"maximum_statistics\": {\"great\": 802}}',255.702,174862398,804710,NULL,'2022-10-02 02:25:44',1664677544,NULL),(1864577113,9343787,1,1828695,1,1,1,'A',1,0.943699,612,755038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 32, \"great\": 1553, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1714}}',256.561,162024230,1592534,NULL,'2021-05-17 06:13:21',1621232001,NULL),(1874182138,9343787,1,3658314,1,1,1,'A',1,0.919753,688,705364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 11, \"great\": 1167}, \"maximum_statistics\": {\"great\": 1377}}',256.704,176299238,1274476,NULL,'2022-12-18 16:00:04',1671379204,NULL),(1874080268,9343787,1,3290053,1,1,1,'A',1,0.976905,679,864200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 1248, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1299, \"legacy_combo_increase\": 1}}',256.724,176071216,1356218,NULL,'2022-12-06 05:05:08',1670303108,NULL),(1873307619,9343787,1,3508506,1,1,1,'A',1,0.936848,524,849680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 6, \"great\": 760, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 863}}',256.89,174940831,966435,NULL,'2022-10-06 10:05:37',1665050737,NULL),(1869497089,9343787,1,388464,0,1,1,'S',1,0.990566,1431,930108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1404, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1431}}',256.958,169446098,1654720,NULL,'2022-01-31 15:44:46',1643643886,NULL),(1871403631,9343787,1,3273118,1,1,1,'A',1,0.970279,1140,848696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 6, \"great\": 1525, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1615}}',257.49,172104495,1757704,NULL,'2022-05-23 16:45:05',1653324305,NULL),(1870226194,9343787,1,1853046,1,1,1,'S',1,0.988999,1909,924355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1867}, \"maximum_statistics\": {\"great\": 1909}}',257.504,170433502,2338950,NULL,'2022-03-13 07:55:23',1647158123,NULL),(1873467708,9343787,1,936572,1,1,1,'A',1,0.978176,1889,885422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 22, \"great\": 2476}, \"maximum_statistics\": {\"great\": 2566}}',257.522,175251432,2891594,NULL,'2022-10-23 05:51:29',1666504289,NULL),(1873291908,9343787,1,3609946,1,1,1,'A',1,0.95902,1206,824482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 22, \"great\": 2139}, \"maximum_statistics\": {\"great\": 2306}}',257.724,175033792,2370322,NULL,'2022-10-11 08:14:53',1665476093,NULL),(1874098251,9343787,1,3905455,1,1,1,'S',1,0.97619,252,853918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 240}, \"maximum_statistics\": {\"great\": 252}}',258.86,176169191,233980,NULL,'2022-12-11 12:52:32',1670763152,NULL),(1873427355,9343787,1,3241817,1,1,1,'A',1,0.931595,791,770179,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 20, \"great\": 1427}, \"maximum_statistics\": {\"great\": 1630}}',260.266,175193701,1596382,NULL,'2022-10-20 11:23:26',1666265006,NULL),(1870495516,9343787,1,784586,1,1,1,'A',1,0.972329,2527,856201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 24, \"great\": 2977}, \"maximum_statistics\": {\"great\": 3126}}',260.423,170811490,3404382,NULL,'2022-03-29 06:33:52',1648535632,NULL),(1873242391,9343787,1,1439299,1,1,1,'A',1,0.956624,1456,805282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 31, \"great\": 1968}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',260.599,174889533,2242852,NULL,'2022-10-03 10:39:13',1664793553,NULL),(1873994669,9343787,1,3785235,1,1,1,'A',1,0.941061,313,734785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 915, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1018}}',261.068,176095567,877032,NULL,'2022-12-07 15:08:04',1670425684,NULL),(1870203383,9343787,1,2122512,1,1,1,'S',1,0.977742,629,887622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 601}, \"maximum_statistics\": {\"great\": 629}}',261.104,170389362,726032,NULL,'2022-03-11 15:11:34',1647011494,NULL),(1866374089,9343787,1,2841198,1,1,1,'A',1,0.987981,837,913709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 1422, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1456}}',261.124,164612552,1660300,NULL,'2021-08-04 14:00:52',1628085652,NULL),(1872943849,9343787,1,3553746,1,1,1,'S',1,0.993997,583,932231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 576}, \"maximum_statistics\": {\"great\": 583}}',261.274,174362873,673780,NULL,'2022-09-05 03:30:55',1662348655,NULL),(1869630002,9343787,1,3105299,1,1,1,'S',1,0.986577,298,883559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 290}, \"maximum_statistics\": {\"great\": 298}}',261.293,169657997,284580,NULL,'2022-02-09 06:38:30',1644388710,NULL),(1874075416,9343787,1,3891569,1,1,1,'S',1,0.977273,286,885056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 273}, \"maximum_statistics\": {\"great\": 286}}',261.513,176095584,329472,NULL,'2022-12-07 15:09:43',1670425783,NULL),(1873453295,9343787,1,1937291,1,1,1,'A',1,0.977889,604,870294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 1635}, \"maximum_statistics\": {\"great\": 1696}}',262.07,175111660,1878280,NULL,'2022-10-15 17:35:06',1665855306,NULL),(1873229110,9343787,1,2587820,1,1,1,'A',1,0.931539,321,688188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 29, \"great\": 943, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1059}}',262.64,174928983,802950,NULL,'2022-10-05 15:58:27',1664985507,NULL),(1872965214,9343787,1,2767111,1,1,1,'A',1,0.939182,1010,767465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 29, \"great\": 2412}, \"maximum_statistics\": {\"great\": 2713}}',262.854,174601126,2877994,NULL,'2022-09-18 10:10:49',1663495849,NULL),(1872648229,9343787,1,3492231,1,1,1,'A',1,0.981682,829,896824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 1158}, \"maximum_statistics\": {\"great\": 1201}}',262.934,173908102,1319138,NULL,'2022-08-12 10:53:00',1660301580,NULL),(1873263397,9343787,1,235556,0,1,1,'A',1,0.989407,508,895785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 11, \"great\": 1397, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1416}}',263.031,174924430,1456400,NULL,'2022-10-05 11:08:52',1664968132,NULL),(1872989433,9343787,1,2825068,1,1,1,'A',1,0.962456,717,820492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 13, \"great\": 2107}, \"maximum_statistics\": {\"great\": 2264, \"legacy_combo_increase\": 4}}',263.776,174650594,2595028,NULL,'2022-09-21 08:25:18',1663748718,NULL),(1869700093,9343787,1,3177593,1,1,1,'S',1,0.992991,1070,939134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1055, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1070}}',263.901,169643137,1327050,NULL,'2022-02-08 15:21:43',1644333703,NULL),(1866320068,9343787,1,2329085,1,1,1,'S',1,0.989835,787,898129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 771, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 787, \"legacy_combo_increase\": 1}}',264.097,164611904,896324,NULL,'2021-08-04 13:38:51',1628084331,NULL),(1872947597,9343787,1,2727376,1,1,1,'A',1,0.981538,814,887637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 1572}, \"maximum_statistics\": {\"great\": 1625}}',264.217,174647711,1861364,NULL,'2022-09-21 02:31:52',1663727512,NULL),(1872983812,9343787,1,1864950,1,1,1,'A',1,0.955015,1034,818065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 5, \"great\": 1239}, \"maximum_statistics\": {\"great\": 1356}}',264.226,174510077,1486300,NULL,'2022-09-13 11:58:33',1663070313,NULL),(1873049555,9343787,1,3671908,1,1,1,'A',1,0.950656,1677,801044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 45, \"great\": 2173}, \"maximum_statistics\": {\"great\": 2361}}',264.654,174597290,2393310,NULL,'2022-09-18 05:05:03',1663477503,NULL),(1873114708,9343787,1,2307668,1,1,1,'A',1,0.953388,583,800377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 15, \"great\": 1795}, \"maximum_statistics\": {\"great\": 1963}}',264.697,174844055,2023984,NULL,'2022-10-01 09:19:37',1664615977,NULL),(1870149853,9343787,1,383455,0,1,1,'A',1,0.971202,1761,852768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 25, \"great\": 2643}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',264.802,170478664,3127204,NULL,'2022-03-15 07:01:39',1647327699,NULL),(1866042701,9343787,1,1682932,0,1,1,'S',1,0.972756,624,872935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 590, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 624}}',264.823,164227526,710730,NULL,'2021-07-23 13:02:31',1627045351,NULL),(1866545373,9343787,1,2429855,1,1,1,'A',1,0.942697,842,765090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 13, \"great\": 1280, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1431}}',264.992,165132842,1361032,NULL,'2021-08-21 07:58:47',1629532727,NULL),(1873138429,9343787,1,2587428,1,1,1,'A',1,0.982446,861,887492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 1708}, \"maximum_statistics\": {\"great\": 1766}}',265.257,174664076,1971042,NULL,'2022-09-22 03:23:23',1663817003,NULL),(1873045790,9343787,1,3572370,1,1,1,'S',1,0.975818,1344,884839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1279}, \"maximum_statistics\": {\"great\": 1344}}',265.292,174648246,1680160,NULL,'2022-09-21 03:26:16',1663730776,NULL),(1866112934,9343787,1,2445832,1,1,1,'A',1,0.966286,553,822943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 18, \"great\": 2466, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2625}}',265.57,164313780,2800158,NULL,'2021-07-26 04:39:15',1627274355,NULL),(1872374210,9343787,1,1741773,1,1,1,'A',1,0.986718,871,909927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 1138}, \"maximum_statistics\": {\"great\": 1167}}',266.073,173641579,1365370,NULL,'2022-07-30 16:41:02',1659199262,NULL),(1873034866,9343787,1,3664335,1,1,1,'A',1,0.950349,536,792772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 36, \"great\": 1714}, \"maximum_statistics\": {\"great\": 1863}}',266.441,174596451,1916682,NULL,'2022-09-18 04:00:26',1663473626,NULL),(1872432127,9343787,1,3617501,1,1,1,'S',1,0.995017,903,285383,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 894}, \"maximum_statistics\": {\"great\": 903}}',267.27,173620830,550638,NULL,'2022-07-29 17:06:53',1659114413,NULL),(1873543570,9343787,1,3260555,1,1,1,'A',1,0.924289,654,754943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 5, \"great\": 1109}, \"maximum_statistics\": {\"great\": 1301}}',268.355,175389144,1353470,NULL,'2022-10-30 12:24:46',1667132686,NULL),(1873157785,9343787,1,1444656,1,1,1,'A',1,0.969491,751,856830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 11, \"great\": 2150}, \"maximum_statistics\": {\"great\": 2278}}',268.397,174830259,2445240,NULL,'2022-09-30 18:26:22',1664562382,NULL),(1870046603,9343787,1,2330097,1,1,1,'S',1,0.977881,972,898288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 929}, \"maximum_statistics\": {\"great\": 972}}',268.879,170109158,1100050,NULL,'2022-02-27 09:26:39',1645953999,NULL),(1873098395,9343787,1,3716486,1,1,1,'A',1,0.936052,917,776405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 12, \"great\": 878}, \"maximum_statistics\": {\"great\": 993}}',268.948,174700914,1077542,NULL,'2022-09-24 06:34:47',1664001287,NULL),(1872697994,9343787,1,1574205,1,1,1,'A',1,0.972879,2338,872274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 25, \"great\": 2466}, \"maximum_statistics\": {\"great\": 2581}}',269.381,174235959,2967420,NULL,'2022-08-29 11:29:22',1661772562,NULL),(1864552564,9343787,1,2664050,1,1,1,'A',1,0.982779,994,893311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 1655, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1713}}',269.433,161993255,1968310,NULL,'2021-05-16 09:08:33',1621156113,NULL),(1872893848,9343787,1,989280,1,1,1,'A',1,0.979961,2102,893958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 5, \"great\": 2448}, \"maximum_statistics\": {\"great\": 2545}}',269.556,174404491,2855250,NULL,'2022-09-07 15:21:22',1662564082,NULL),(1873066184,9343787,1,2676284,1,1,1,'A',1,0.976793,848,865856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 1361}, \"maximum_statistics\": {\"great\": 1422}}',270.282,174636568,1447588,NULL,'2022-09-20 11:25:55',1663673155,NULL),(1873294262,9343787,1,2751589,1,1,1,'A',1,0.940902,778,773177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 23, \"great\": 2291}, \"maximum_statistics\": {\"great\": 2572}}',270.354,174997126,2650386,NULL,'2022-10-09 07:05:22',1665299122,NULL),(1870139282,9343787,1,342847,0,1,1,'S',1,0.986999,923,920259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 899}, \"maximum_statistics\": {\"great\": 923}}',270.584,170389419,1030070,NULL,'2022-03-11 15:14:34',1647011674,NULL),(1870762912,9343787,1,3293739,1,1,1,'S',1,0.972397,1268,882986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1198}, \"maximum_statistics\": {\"great\": 1268}}',270.7,171134587,1449400,NULL,'2022-04-12 07:17:01',1649747821,NULL),(1869711062,9343787,1,2361448,1,1,1,'A',1,0.95342,630,805295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 4, \"great\": 1542, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1696}}',271.959,169570770,1708260,NULL,'2022-02-05 18:28:00',1644085680,NULL),(1872578048,9343787,1,3209415,1,1,1,'A',1,0.976318,726,865666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 1436}, \"maximum_statistics\": {\"great\": 1499}}',273.077,173965348,1683480,NULL,'2022-08-15 07:44:13',1660549453,NULL),(1866088539,9343787,1,1538448,1,1,1,'A',1,0.969799,357,831915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 1270, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1341}}',273.903,164287093,1346720,NULL,'2021-07-25 09:08:22',1627204102,NULL),(1873149258,9343787,1,3406754,1,1,1,'A',1,0.936543,457,867068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 399}, \"maximum_statistics\": {\"great\": 457}}',274.648,174666788,497003,NULL,'2022-09-22 08:42:46',1663836166,NULL),(1872373511,9343787,1,3660539,0,1,1,'S',1,0.998764,809,293123,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 807}, \"maximum_statistics\": {\"great\": 809}}',275.168,173683174,475872,NULL,'2022-08-01 15:49:44',1659368984,NULL),(1869601197,9343787,1,2573450,1,1,1,'A',1,0.952947,470,801828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 881}, \"maximum_statistics\": {\"great\": 967}}',275.351,169464721,970524,NULL,'2022-02-01 12:28:01',1643718481,NULL),(1866045284,9343787,1,2067571,1,1,1,'A',1,0.944775,804,780557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 11, \"great\": 1654, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1847}}',275.965,164292680,1947686,NULL,'2021-07-25 13:18:35',1627219115,NULL),(1866037276,9343787,1,120132,0,1,1,'A',1,0.96822,1158,837667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 13, \"great\": 1781, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1888}}',276.448,164387837,1908094,NULL,'2021-07-28 13:00:52',1627477252,NULL),(1872859572,9343787,1,871924,0,1,1,'A',1,0.938065,537,751881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 15, \"great\": 984}, \"maximum_statistics\": {\"great\": 1106}}',276.501,174400492,993690,NULL,'2022-09-07 11:00:36',1662548436,NULL),(1873582436,9343787,1,3817225,1,1,1,'S',1,0.988636,748,885829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 731}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',276.504,175391761,845630,NULL,'2022-10-30 14:50:06',1667141406,NULL),(1866078393,9343787,1,2743544,1,1,1,'S',1,0.991877,1231,922416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1211, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1231}}',276.656,164294804,1461910,NULL,'2021-07-25 14:35:09',1627223709,NULL),(1872724815,9343787,1,3263123,1,1,1,'A',1,0.949893,591,754137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 30, \"great\": 2140}, \"maximum_statistics\": {\"great\": 2345}}',277.401,174101935,2278802,NULL,'2022-08-22 08:20:30',1661156430,NULL),(1873391296,9343787,1,3557681,1,1,1,'S',1,0.990107,657,274384,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 644}, \"maximum_statistics\": {\"great\": 657}}',277.732,175111717,434682,NULL,'2022-10-15 17:37:39',1665855459,NULL),(1874038438,9343787,1,2598377,1,1,1,'A',1,0.935577,426,721467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 29, \"great\": 935, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1040}}',277.904,176088845,922292,NULL,'2022-12-07 05:28:58',1670390938,NULL),(1870639736,9343787,1,3512043,1,1,1,'A',1,0.967078,1168,853038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 3, \"great\": 1819, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1944}}',278.147,171003390,2169384,NULL,'2022-04-06 17:00:10',1649264410,NULL),(1869739922,9343787,1,3076084,1,1,1,'A',1,0.988131,672,918587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 659, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 674}}',278.262,169632966,778870,NULL,'2022-02-08 04:42:42',1644295362,NULL),(1873622665,9343787,1,2746097,1,1,1,'A',1,0.953488,687,810725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 12, \"great\": 1689}, \"maximum_statistics\": {\"great\": 1849}}',279.83,175429532,2019356,NULL,'2022-11-01 17:08:13',1667322493,NULL),(1873032073,9343787,1,3557681,1,1,1,'A',1,0.914764,611,695765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 17, \"great\": 562}, \"maximum_statistics\": {\"great\": 657}}',280.518,174632305,729706,NULL,'2022-09-20 02:45:46',1663641946,NULL),(1873180821,9343787,1,2429042,1,1,1,'A',1,0.967341,566,838967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 1208}, \"maximum_statistics\": {\"great\": 1286}}',280.787,174843745,1449884,NULL,'2022-10-01 08:57:47',1664614667,NULL),(1873350416,9343787,1,1362671,1,1,1,'S',1,0.985772,738,914340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 717}, \"maximum_statistics\": {\"great\": 738}}',281.055,175160196,918846,NULL,'2022-10-18 10:34:07',1666089247,NULL),(1873318668,9343787,1,2016124,0,1,1,'S',1,0.972067,358,873598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 338}, \"maximum_statistics\": {\"great\": 358}}',281.431,174890074,397534,NULL,'2022-10-03 11:27:49',1664796469,NULL),(1870212352,9343787,1,2390456,1,1,1,'S',1,0.98474,557,911027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 540}, \"maximum_statistics\": {\"great\": 557}}',281.605,170343385,622390,NULL,'2022-03-09 12:31:52',1646829112,NULL),(1874051242,9343787,1,3888486,1,1,1,'S',1,0.987719,285,912318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 278, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',281.916,176095646,312310,NULL,'2022-12-07 15:14:01',1670426041,NULL),(1873920532,9343787,1,3579862,1,1,1,'A',1,0.960884,635,824908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 22, \"great\": 2025, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2173}}',282.24,175843450,2225510,NULL,'2022-11-23 15:55:58',1669218958,NULL),(1874016571,9343787,1,3808372,1,1,1,'A',1,0.973964,1142,867458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 6, \"great\": 2591, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2727}}',282.27,176169144,3046460,NULL,'2022-12-11 12:50:01',1670763001,NULL),(1873010526,9343787,1,2084704,1,1,1,'A',1,0.95019,393,762898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 8, \"great\": 957}, \"maximum_statistics\": {\"great\": 1054}}',282.774,174639500,891522,NULL,'2022-09-20 14:55:03',1663685703,NULL),(1873300207,9343787,1,3502854,1,1,1,'S',1,0.987059,425,921865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 414}, \"maximum_statistics\": {\"great\": 425}}',283.652,174996103,438230,NULL,'2022-10-09 05:39:05',1665293945,NULL),(1873325038,9343787,1,3757788,1,1,1,'A',1,0.970406,1152,853098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 4, \"great\": 1673}, \"maximum_statistics\": {\"great\": 1774}}',283.909,175021838,2035534,NULL,'2022-10-10 14:25:31',1665411931,NULL),(1873317704,9343787,1,3524447,1,1,1,'A',1,0.934348,436,720517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 15, \"great\": 928}, \"maximum_statistics\": {\"great\": 1051}}',283.99,174956760,927168,NULL,'2022-10-07 08:30:15',1665131415,NULL),(1870188585,9343787,1,2997994,1,1,1,'A',1,0.96612,809,826337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 16, \"great\": 1722}, \"maximum_statistics\": {\"great\": 1830}}',284.396,170323290,2009234,NULL,'2022-03-08 13:17:06',1646745426,NULL),(1873043093,9343787,1,690886,1,1,1,'A',1,0.956873,1794,825197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 46, \"great\": 3775}, \"maximum_statistics\": {\"great\": 4081, \"legacy_combo_increase\": 1}}',285.823,174650672,4260712,NULL,'2022-09-21 08:34:38',1663749278,NULL),(1870110401,9343787,1,3429747,1,1,1,'A',1,0.971514,870,861309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 5, \"great\": 1743, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1843}}',286.442,170109023,2137138,NULL,'2022-02-27 09:17:26',1645953446,NULL),(1872788408,9343787,1,2872892,1,1,1,'A',1,0.97939,1446,883933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 2254}, \"maximum_statistics\": {\"great\": 2329}}',287.951,174272375,2598722,NULL,'2022-08-31 11:31:42',1661945502,NULL),(1873448926,9343787,1,3710129,1,1,1,'S',1,0.973377,770,879207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 729}, \"maximum_statistics\": {\"great\": 770}}',288.137,175089460,912150,NULL,'2022-10-14 15:22:00',1665760920,NULL),(1872996683,9343787,1,3626457,1,1,1,'A',1,0.959263,1545,804613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 51, \"great\": 2644}, \"maximum_statistics\": {\"great\": 2823}}',288.595,174625285,2671534,NULL,'2022-09-19 16:38:01',1663605481,NULL),(1873240378,9343787,1,998269,0,1,1,'A',1,0.952869,502,786983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 899, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 976}}',288.753,174925051,936302,NULL,'2022-10-05 11:56:11',1664970971,NULL),(1866144752,9343787,1,1655486,0,1,1,'A',1,0.93695,635,730774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 10, \"great\": 904, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1023}}',288.78,164287252,963144,NULL,'2021-07-25 09:17:30',1627204650,NULL),(1872869408,9343787,1,3043966,1,1,1,'A',1,0.948741,759,782003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 39, \"great\": 3033}, \"maximum_statistics\": {\"great\": 3336}}',288.991,174404647,3348158,NULL,'2022-09-07 15:32:06',1662564726,NULL),(1870024879,9343787,1,2278533,1,1,1,'S',1,0.963008,1649,856110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"great\": 1527}, \"maximum_statistics\": {\"great\": 1649}}',289.774,170109249,1892910,NULL,'2022-02-27 09:31:28',1645954288,NULL),(1873003925,9343787,1,3638037,1,1,1,'A',1,0.977364,953,871963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 1438}, \"maximum_statistics\": {\"great\": 1502}}',289.982,174648196,1623644,NULL,'2022-09-21 03:21:30',1663730490,NULL),(1872755800,9343787,1,3587614,1,1,1,'A',1,0.980241,1086,894715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 1996}, \"maximum_statistics\": {\"great\": 2075}}',290.632,174127422,2430638,NULL,'2022-08-23 16:44:59',1661273099,NULL),(1873016499,9343787,1,1735445,1,1,1,'A',1,0.948113,411,783126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 766}, \"maximum_statistics\": {\"great\": 848}}',290.767,174624919,918368,NULL,'2022-09-19 16:16:57',1663604217,NULL),(1872432237,9343787,1,3617499,1,1,1,'A',1,0.975733,752,266769,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 943}, \"maximum_statistics\": {\"great\": 989}}',291.07,173620440,577045,NULL,'2022-07-29 16:46:30',1659113190,NULL),(1870335151,9343787,1,224171,0,1,1,'A',1,0.975649,910,889099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 885}, \"maximum_statistics\": {\"great\": 924}}',291.877,170507435,1044240,NULL,'2022-03-16 15:05:02',1647443102,NULL),(1869666657,9343787,1,2514382,1,1,1,'A',1,0.954148,1032,808370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 12, \"great\": 1260, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1374}}',293.004,169570573,1468948,NULL,'2022-02-05 18:20:16',1644085216,NULL),(1873243338,9343787,1,2622236,1,1,1,'A',1,0.965367,1283,832604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 36, \"great\": 3785}, \"maximum_statistics\": {\"great\": 4028}}',293.666,174866830,4389780,NULL,'2022-10-02 07:41:33',1664696493,NULL),(1873103800,9343787,1,1833903,1,1,1,'S',1,0.986698,639,922694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 622}, \"maximum_statistics\": {\"great\": 639}}',293.686,174806673,716260,NULL,'2022-09-29 16:40:10',1664469610,NULL),(1873126954,9343787,1,954400,1,1,1,'A',1,0.968031,581,854393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 734}, \"maximum_statistics\": {\"great\": 782}}',293.873,174843915,793320,NULL,'2022-10-01 09:08:24',1664615304,NULL),(1872923470,9343787,1,3171818,1,1,1,'A',1,0.954708,478,791789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 27, \"great\": 1804}, \"maximum_statistics\": {\"great\": 1954}}',294.108,174353639,1853686,NULL,'2022-09-04 15:52:20',1662306740,NULL),(1872840932,9343787,1,2981284,1,1,1,'S',1,0.986677,1351,921153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1315}, \"maximum_statistics\": {\"great\": 1351}}',295.732,174333830,1623070,NULL,'2022-09-03 17:00:55',1662224455,NULL),(1872871634,9343787,1,2520065,1,1,1,'A',1,0.991247,1241,915716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 1348}, \"maximum_statistics\": {\"great\": 1371}}',295.895,174333992,1630488,NULL,'2022-09-03 17:10:48',1662225048,NULL),(1872871159,9343787,1,3597613,1,1,1,'A',1,0.982789,840,890739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 1095}, \"maximum_statistics\": {\"great\": 1133, \"legacy_combo_increase\": 1}}',295.929,174353717,1283190,NULL,'2022-09-04 15:56:06',1662306966,NULL),(1866086354,9343787,1,1531533,1,1,1,'S',1,0.980392,969,900676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 931}, \"maximum_statistics\": {\"great\": 969}}',296.524,164252734,1088390,NULL,'2021-07-24 08:00:10',1627113610,NULL),(1873455805,9343787,1,3816662,1,1,1,'A',1,0.956887,681,785666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 19, \"great\": 1651}, \"maximum_statistics\": {\"great\": 1786}}',296.765,175080906,1613182,NULL,'2022-10-14 03:04:01',1665716641,NULL),(1866084732,9343787,1,1525300,1,1,1,'A',1,0.990726,785,920706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 1218}, \"maximum_statistics\": {\"great\": 1240}}',296.879,164288184,1383420,NULL,'2021-07-25 10:07:22',1627207642,NULL),(1873255391,9343787,1,2391493,1,1,1,'A',1,0.962803,675,809375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 1085}, \"maximum_statistics\": {\"great\": 1156}}',297.021,174878392,1118616,NULL,'2022-10-02 18:03:53',1664733833,NULL),(1873445641,9343787,1,1837010,1,1,1,'S',1,0.987443,876,922633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 854}, \"maximum_statistics\": {\"great\": 876}}',297.041,175085435,1015300,NULL,'2022-10-14 10:57:07',1665745027,NULL),(1870022447,9343787,1,1242099,0,1,1,'S',1,0.971649,776,871832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 732}, \"maximum_statistics\": {\"great\": 776}}',297.549,170109525,841730,NULL,'2022-02-27 09:47:25',1645955245,NULL),(1873069163,9343787,1,1558120,1,1,1,'S',1,0.964008,514,857184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 477}, \"maximum_statistics\": {\"great\": 514}}',297.574,174650437,562100,NULL,'2022-09-21 08:04:06',1663747446,NULL),(1873056457,9343787,1,1510282,1,1,1,'A',1,0.951259,865,791231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 10, \"great\": 1408}, \"maximum_statistics\": {\"great\": 1549}}',297.749,174638106,1766312,NULL,'2022-09-20 13:23:27',1663680207,NULL),(1872383050,9343787,1,2324115,1,1,1,'A',1,0.970334,740,843700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 878}, \"maximum_statistics\": {\"great\": 927}}',298.457,173683055,887720,NULL,'2022-08-01 15:42:45',1659368565,NULL),(1872939091,9343787,1,3551252,1,1,1,'A',1,0.97793,1408,881001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 1959}, \"maximum_statistics\": {\"great\": 2039}}',298.883,174362945,2328884,NULL,'2022-09-05 03:39:02',1662349142,NULL),(1869645650,9343787,1,1315674,1,1,1,'A',1,0.931874,397,735729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 21, \"great\": 1441, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1644}}',299.425,169642826,1554722,NULL,'2022-02-08 15:06:17',1644332777,NULL),(1872963879,9343787,1,1603137,1,1,1,'A',1,0.964243,836,848118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 782}, \"maximum_statistics\": {\"great\": 839}}',301.685,174632828,924930,NULL,'2022-09-20 03:46:12',1663645572,NULL),(1872786559,9343787,1,3609938,1,1,1,'A',1,0.969942,894,853927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 1471}, \"maximum_statistics\": {\"great\": 1547}}',302.344,174101989,1685672,NULL,'2022-08-22 08:25:02',1661156702,NULL),(1873138840,9343787,1,1412711,1,1,1,'S',1,0.983919,1337,914371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1294}, \"maximum_statistics\": {\"great\": 1337}}',302.772,174838282,1549040,NULL,'2022-10-01 02:58:16',1664593096,NULL),(1873401826,9343787,1,3683711,1,1,1,'A',1,0.957219,359,804447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 519}, \"maximum_statistics\": {\"great\": 561}}',303.165,175086094,526706,NULL,'2022-10-14 11:52:43',1665748363,NULL),(1872982750,9343787,1,2287337,1,1,1,'A',1,0.98091,1330,898106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 8, \"great\": 2502}, \"maximum_statistics\": {\"great\": 2593}}',303.223,174638707,2906666,NULL,'2022-09-20 14:03:05',1663682585,NULL),(1873696557,9343787,1,1864382,1,1,1,'A',1,0.988857,1336,920188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 1712, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1750}}',303.256,175592132,2158606,NULL,'2022-11-10 13:19:59',1668086399,NULL),(1873450672,9343787,1,3721579,1,1,1,'A',1,0.928571,774,737479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 27, \"great\": 993}, \"maximum_statistics\": {\"great\": 1127}}',304.082,175072651,1104604,NULL,'2022-10-13 15:42:07',1665675727,NULL),(1873183637,9343787,1,2974710,1,1,1,'S',1,0.980498,923,905699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 887}, \"maximum_statistics\": {\"great\": 923}}',305.5,174664132,1028700,NULL,'2022-09-22 03:28:54',1663817334,NULL),(1872807488,9343787,1,2644953,1,1,1,'S',1,0.973162,857,881688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 811}, \"maximum_statistics\": {\"great\": 857}}',306.474,174272230,966120,NULL,'2022-08-31 11:23:08',1661944988,NULL),(1866043077,9343787,1,1684637,1,1,1,'S',1,0.978697,1197,890008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1197}}',307.261,164287164,1369400,NULL,'2021-07-25 09:12:17',1627204337,NULL),(1873251505,9343787,1,2941623,1,1,1,'A',1,0.943262,282,869951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 250}, \"maximum_statistics\": {\"great\": 282}}',307.827,174890023,316567,NULL,'2022-10-03 11:24:11',1664796251,NULL),(1873227570,9343787,1,3145158,1,1,1,'A',1,0.971047,733,851219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 850, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 898}}',309.408,174983451,930910,NULL,'2022-10-08 15:09:23',1665241763,NULL),(1872770851,9343787,1,3332692,1,1,1,'A',1,0.980997,2622,895403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 1, \"great\": 2760}, \"maximum_statistics\": {\"great\": 2868}}',309.485,174181958,3316626,NULL,'2022-08-26 16:44:48',1661532288,NULL),(1873273637,9343787,1,2985751,1,1,1,'A',1,0.971566,718,861080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 1282}, \"maximum_statistics\": {\"great\": 1354}}',309.66,175033905,1394610,NULL,'2022-10-11 08:28:48',1665476928,NULL),(1866052179,9343787,1,2956106,1,1,1,'S',1,0.970477,1321,866201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 1243, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1321}}',311.667,164288264,1539120,NULL,'2021-07-25 10:11:36',1627207896,NULL),(1873324069,9343787,1,3751800,1,1,1,'A',1,0.972499,1784,876918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 2, \"great\": 1806}, \"maximum_statistics\": {\"great\": 1909}}',311.724,175033688,2150942,NULL,'2022-10-11 08:02:36',1665475356,NULL),(1872826604,9343787,1,3557958,1,1,1,'A',1,0.960231,906,779270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 18, \"great\": 1372}, \"maximum_statistics\": {\"great\": 1471}}',311.972,174353881,1493240,NULL,'2022-09-04 16:04:38',1662307478,NULL),(1873048528,9343787,1,2418700,1,1,1,'A',1,0.977146,801,877810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 1717}, \"maximum_statistics\": {\"great\": 1794}}',312.146,174632655,2038264,NULL,'2022-09-20 03:25:46',1663644346,NULL),(1873064546,9343787,1,2454117,1,1,1,'A',1,0.949631,407,815935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 366}, \"maximum_statistics\": {\"great\": 407}}',312.344,174597519,410770,NULL,'2022-09-18 05:24:12',1663478652,NULL),(1872891462,9343787,1,3099612,1,1,1,'S',1,0.982178,1515,904693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1461}, \"maximum_statistics\": {\"great\": 1515}}',312.347,174388321,1789894,NULL,'2022-09-06 15:26:45',1662478005,NULL),(1864720934,9343787,1,2940757,1,1,1,'S',1,0.971127,710,838449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 669, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 710}}',313.969,162174603,814892,NULL,'2021-05-21 15:48:50',1621612130,NULL),(1873216206,9343787,1,3116858,1,1,1,'S',1,0.984587,1103,916201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1069, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1103}}',314.043,174924521,1283620,NULL,'2022-10-05 11:16:37',1664968597,NULL),(1874030346,9343787,1,3698644,1,1,1,'A',1,0.953318,889,787881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 14, \"great\": 1189, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1296}}',314.154,176169340,1265560,NULL,'2022-12-11 13:00:45',1670763645,NULL),(1873226316,9343787,1,1402693,1,1,1,'A',1,0.964199,779,826933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 19, \"great\": 2314}, \"maximum_statistics\": {\"great\": 2472, \"legacy_combo_increase\": 2}}',314.341,174866558,2639334,NULL,'2022-10-02 07:21:40',1664695300,NULL),(1873235050,9343787,1,979772,1,1,1,'S',1,0.990618,906,909420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 889}, \"maximum_statistics\": {\"great\": 906}}',314.457,174894779,1049570,NULL,'2022-10-03 16:27:15',1664814435,NULL),(1873044183,9343787,1,3223935,1,1,1,'S',1,0.983473,2027,903539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1960}, \"maximum_statistics\": {\"great\": 2027}}',314.967,174647840,2360790,NULL,'2022-09-21 02:45:34',1663728334,NULL),(1873344853,9343787,1,3506754,1,1,1,'A',1,0.980429,1015,886533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 1033}, \"maximum_statistics\": {\"great\": 1073}}',315.27,175073235,1298802,NULL,'2022-10-13 16:18:19',1665677899,NULL),(1873204457,9343787,1,2299870,1,1,1,'A',1,0.986812,547,890363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 851}, \"maximum_statistics\": {\"great\": 872}}',315.316,174985926,986930,NULL,'2022-10-08 17:21:02',1665249662,NULL),(1873455034,9343787,1,3810616,1,1,1,'A',1,0.952427,937,800410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 30, \"great\": 2379}, \"maximum_statistics\": {\"great\": 2596}}',316.382,175069316,2676510,NULL,'2022-10-13 12:05:28',1665662728,NULL),(1866475107,9343787,1,2665951,0,1,1,'A',1,0.936084,727,747274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 11, \"great\": 1512, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1721}}',317.346,164826421,1781362,NULL,'2021-08-11 07:17:10',1628666230,NULL),(1873020296,9343787,1,3549313,1,1,1,'A',1,0.978082,1142,872048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 10, \"great\": 2213}, \"maximum_statistics\": {\"great\": 2304}}',317.5,174545326,2625176,NULL,'2022-09-15 14:45:19',1663253119,NULL),(1873117161,9343787,1,3336648,1,1,1,'A',1,0.963966,935,842323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 3, \"great\": 1870}, \"maximum_statistics\": {\"great\": 2012}}',318.619,174664343,2173420,NULL,'2022-09-22 03:52:14',1663818734,NULL),(1873925192,9343787,1,3414560,1,1,1,'A',1,0.976744,705,873040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 1273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1333}}',320.576,175890538,1473990,NULL,'2022-11-26 08:25:25',1669451125,NULL),(1873210322,9343787,1,3649646,1,1,1,'S',1,0.993061,1297,940188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1279}, \"maximum_statistics\": {\"great\": 1297}}',320.624,174895001,1485830,NULL,'2022-10-03 16:41:09',1664815269,NULL),(1873307695,9343787,1,3508615,1,1,1,'A',1,0.97753,2867,890636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 1, \"great\": 2785}, \"maximum_statistics\": {\"great\": 2915}}',320.742,174982994,3354880,NULL,'2022-10-08 14:44:32',1665240272,NULL),(1873223287,9343787,1,2336446,1,1,1,'A',1,0.974549,2173,870948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 14, \"great\": 2382}, \"maximum_statistics\": {\"great\": 2495}}',321.293,175023353,2933194,NULL,'2022-10-10 15:47:30',1665416850,NULL),(1873398825,9343787,1,2922688,1,1,1,'A',1,0.96125,1082,828128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 11, \"great\": 1487}, \"maximum_statistics\": {\"great\": 1600}}',321.308,175073740,1703140,NULL,'2022-10-13 16:51:32',1665679892,NULL),(1869542359,9343787,1,2463552,1,1,1,'S',1,0.983333,300,903274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 290}, \"maximum_statistics\": {\"great\": 300}}',322.291,169470032,316110,NULL,'2022-02-01 17:15:14',1643735714,NULL),(1869897495,9343787,1,2971172,1,1,1,'A',1,0.955488,1123,834296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 4, \"great\": 1058}, \"maximum_statistics\": {\"great\": 1157}}',322.878,169985580,1334040,NULL,'2022-02-22 11:58:19',1645531099,NULL),(1873012448,9343787,1,2599337,1,1,1,'A',1,0.988734,814,914622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 913}, \"maximum_statistics\": {\"great\": 932}}',323.879,174648094,1085182,NULL,'2022-09-21 03:10:35',1663729835,NULL),(1873447890,9343787,1,3612154,1,1,1,'S',1,0.984206,1298,914991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1257}, \"maximum_statistics\": {\"great\": 1298}}',324.062,175111933,1522610,NULL,'2022-10-15 17:49:01',1665856141,NULL),(1872948313,9343787,1,3016998,1,1,1,'A',1,0.951837,430,758344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 926}, \"maximum_statistics\": {\"great\": 1007}}',324.923,174624653,999740,NULL,'2022-09-19 16:02:47',1663603367,NULL),(1872968014,9343787,1,866288,1,1,1,'A',1,0.991368,1315,925906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 2164}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',325.993,174616293,2533764,NULL,'2022-09-19 04:01:20',1663560080,NULL),(1873392708,9343787,1,3673426,1,1,1,'S',1,0.98755,1486,924124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1449}, \"maximum_statistics\": {\"great\": 1486}}',330.156,175085986,1808890,NULL,'2022-10-14 11:44:45',1665747885,NULL),(1873010286,9343787,1,3648625,1,1,1,'S',1,0.990138,507,921508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 497}, \"maximum_statistics\": {\"great\": 507}}',330.78,174648069,619958,NULL,'2022-09-21 03:07:47',1663729667,NULL),(1869639316,9343787,1,3241817,1,1,1,'S',1,0.973313,1630,871792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 1543, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1630}}',332.305,169634353,1865800,NULL,'2022-02-08 06:19:29',1644301169,NULL),(1873450312,9343787,1,3716953,1,1,1,'S',1,0.971614,1233,882381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1163}, \"maximum_statistics\": {\"great\": 1233}}',332.382,175072602,1425620,NULL,'2022-10-13 15:38:41',1665675521,NULL),(1873823226,9343787,1,1874646,1,1,1,'A',1,0.953933,1059,415298,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 10, \"great\": 2099, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2301}}',333.536,175624788,1713856,NULL,'2022-11-12 04:15:55',1668226555,NULL),(1873284654,9343787,1,2189025,1,1,1,'S',1,0.989153,968,927603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 947}, \"maximum_statistics\": {\"great\": 968}}',333.732,174862336,1144210,NULL,'2022-10-02 02:21:00',1664677260,NULL),(1873213791,9343787,1,2317547,1,1,1,'S',1,0.972619,1260,876062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1191}, \"maximum_statistics\": {\"great\": 1260}}',333.777,174874912,1482860,NULL,'2022-10-02 15:06:06',1664723166,NULL),(1873318805,9343787,1,2530307,1,1,1,'S',1,0.98494,1162,909870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1127}, \"maximum_statistics\": {\"great\": 1162}}',336.554,174886212,1324990,NULL,'2022-10-03 04:40:57',1664772057,NULL),(1873957188,9343787,1,1382443,1,1,1,'S',1,0.965789,570,866463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 531, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',337.263,175826904,656688,NULL,'2022-11-22 16:35:59',1669134959,NULL),(1872712048,9343787,1,2445404,1,1,1,'S',1,0.962704,429,851737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 397}, \"maximum_statistics\": {\"great\": 429}}',337.43,174221992,445630,NULL,'2022-08-28 16:42:45',1661704965,NULL),(1873190769,9343787,1,781859,0,1,1,'A',1,0.974439,701,845230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 1067}, \"maximum_statistics\": {\"great\": 1115}}',338.116,174664482,1132218,NULL,'2022-09-22 04:05:03',1663819503,NULL),(1873428702,9343787,1,2989254,1,1,1,'A',1,0.987735,668,902002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 1196}, \"maximum_statistics\": {\"great\": 1223}}',339.348,175073893,1425962,NULL,'2022-10-13 17:04:43',1665680683,NULL),(1873372973,9343787,1,2325977,1,1,1,'A',1,0.984398,1304,272096,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 3241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3333}}',340.125,175090478,1932735,NULL,'2022-10-14 16:25:02',1665764702,NULL),(1872961011,9343787,1,3607886,1,1,1,'A',1,0.976288,1085,882575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 4, \"great\": 1872}, \"maximum_statistics\": {\"great\": 1961}}',340.244,174594712,2247766,NULL,'2022-09-18 01:58:57',1663466337,NULL),(1873275118,9343787,1,720267,0,1,1,'A',1,0.992034,955,919465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 1610}, \"maximum_statistics\": {\"great\": 1632}}',340.313,174875524,1818862,NULL,'2022-10-02 15:34:20',1664724860,NULL),(1873381992,9343787,1,3729770,1,1,1,'S',1,0.978686,1431,899843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1370}, \"maximum_statistics\": {\"great\": 1431}}',340.406,175080659,1679300,NULL,'2022-10-14 02:43:46',1665715426,NULL),(1874216067,9343787,1,3343767,1,1,1,'S',1,0.988267,1662,922056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1623, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1662}}',341.549,176253574,2005990,NULL,'2022-12-16 10:57:15',1671188235,NULL),(1873347230,9343787,1,1348707,1,1,1,'A',1,0.982911,1691,901994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 1758}, \"maximum_statistics\": {\"great\": 1814}}',342.784,175073987,2056402,NULL,'2022-10-13 17:11:31',1665681091,NULL),(1873377806,9343787,1,3661587,1,1,1,'A',1,0.983789,558,899525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 957}, \"maximum_statistics\": {\"great\": 987}}',343.406,175086159,1050796,NULL,'2022-10-14 11:57:17',1665748637,NULL),(1873330909,9343787,1,3615432,1,1,1,'S',1,0.979491,1414,897141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1356}, \"maximum_statistics\": {\"great\": 1414}}',343.537,175086211,1627530,NULL,'2022-10-14 12:02:23',1665748943,NULL),(1873399424,9343787,1,3193228,1,1,1,'A',1,0.974196,1572,877072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 10, \"great\": 2840}, \"maximum_statistics\": {\"great\": 2984}}',344.349,175073642,3486486,NULL,'2022-10-13 16:45:06',1665679506,NULL),(1873323626,9343787,1,3747011,1,1,1,'S',1,0.965206,1164,865451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 1083}, \"maximum_statistics\": {\"great\": 1164}}',345.555,174954678,1373530,NULL,'2022-10-07 05:02:32',1665118952,NULL),(1873940713,9343787,1,3596173,1,1,1,'S',1,0.977483,1510,886458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 1442, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1510}}',345.77,175860131,1858230,NULL,'2022-11-24 16:21:32',1669306892,NULL),(1872999099,9343787,1,965244,1,1,1,'S',1,0.988792,2186,924658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 2137}, \"maximum_statistics\": {\"great\": 2186}}',345.775,174600984,2526160,NULL,'2022-09-18 10:00:48',1663495248,NULL),(1872916458,9343787,1,3530607,1,1,1,'A',1,0.967865,883,860436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 1, \"great\": 1355}, \"maximum_statistics\": {\"great\": 1447}}',347.877,174404806,1620420,NULL,'2022-09-07 15:43:20',1662565400,NULL),(1866392039,9343787,1,1360616,1,1,1,'A',1,0.968934,1523,850578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 1, \"great\": 1435}, \"maximum_statistics\": {\"great\": 1529}}',350.736,164644800,1812770,NULL,'2021-08-05 13:02:15',1628168535,NULL),(1872692947,9343787,1,3538645,1,1,1,'A',1,0.956696,927,815649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 16, \"great\": 1271}, \"maximum_statistics\": {\"great\": 1374}}',350.748,174252702,1344972,NULL,'2022-08-30 09:50:12',1661853012,NULL),(1873021471,9343787,1,2627023,1,1,1,'A',1,0.949749,1411,807386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 6, \"great\": 1438}, \"maximum_statistics\": {\"great\": 1592}}',350.98,174619286,1750270,NULL,'2022-09-19 09:54:27',1663581267,NULL),(1872980350,9343787,1,1347774,1,1,1,'A',1,0.973186,519,863656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 901}, \"maximum_statistics\": {\"great\": 951}}',353.753,174650843,1069042,NULL,'2022-09-21 08:55:35',1663750535,NULL),(1873399058,9343787,1,3409903,1,1,1,'S',1,0.969099,1165,872491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1093}, \"maximum_statistics\": {\"great\": 1165}}',355.085,175073368,1320750,NULL,'2022-10-13 16:27:37',1665678457,NULL),(1873364260,9343787,1,3644313,1,1,1,'A',1,0.96368,1448,844152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 17, \"great\": 2149}, \"maximum_statistics\": {\"great\": 2299}}',357.461,175086291,2644476,NULL,'2022-10-14 12:08:10',1665749290,NULL),(1873845103,9343787,1,3624462,1,1,1,'A',1,0.973118,722,858031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 14, \"great\": 2302, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2418}}',360.454,175860401,2608760,NULL,'2022-11-24 16:37:33',1669307853,NULL),(1872977397,9343787,1,3325869,1,1,1,'A',1,0.976629,1299,875493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 10, \"great\": 2233}, \"maximum_statistics\": {\"great\": 2332}}',360.946,174624795,2631716,NULL,'2022-09-19 16:09:45',1663603785,NULL),(1873463548,9343787,1,3657215,1,1,1,'S',1,0.991641,1974,935965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1941}, \"maximum_statistics\": {\"great\": 1974}}',361.866,175388969,2339480,NULL,'2022-10-30 12:15:11',1667132111,NULL),(1873348918,9343787,1,1659898,1,1,1,'A',1,0.987494,1564,917702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 1912}, \"maximum_statistics\": {\"great\": 1959}}',363.308,175143595,2211940,NULL,'2022-10-17 10:45:53',1666003553,NULL),(1873911037,9343787,1,3122375,1,1,1,'A',1,0.967643,1861,864631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 12, \"great\": 2151, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2287}}',363.498,175994896,2657504,NULL,'2022-12-02 10:06:08',1669975568,NULL),(1873218334,9343787,1,3363389,1,1,1,'S',1,0.973488,1075,838629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1018}, \"maximum_statistics\": {\"great\": 1075}}',363.911,174895303,1258070,NULL,'2022-10-03 17:00:17',1664816417,NULL),(1872856984,9343787,1,2747528,1,1,1,'A',1,0.972633,1329,870527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 9, \"great\": 2565}, \"maximum_statistics\": {\"great\": 2704}}',364.253,174404960,3061888,NULL,'2022-09-07 15:54:23',1662566063,NULL),(1873298081,9343787,1,3708639,1,1,1,'S',1,0.982078,1646,870333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1587}, \"maximum_statistics\": {\"great\": 1646}}',368.134,174982712,1952350,NULL,'2022-10-08 14:30:19',1665239419,NULL),(1869702806,9343787,1,1082284,0,1,1,'A',1,0.987081,1626,912174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 2527, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2593}}',369.771,169718343,3080360,NULL,'2022-02-11 16:46:04',1644597964,NULL),(1869649030,9343787,1,2938203,1,1,1,'S',1,0.982329,1245,902929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1245}}',371.229,169630851,1344320,NULL,'2022-02-08 02:30:42',1644287442,NULL),(1874080635,9343787,1,3728419,1,1,1,'S',1,0.987168,1169,918897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1139, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1169}}',372.02,176095742,1314670,NULL,'2022-12-07 15:21:38',1670426498,NULL),(1873220858,9343787,1,3660899,1,1,1,'S',1,0.98321,2710,910336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 2619}, \"maximum_statistics\": {\"great\": 2710}}',372.35,175031916,3207200,NULL,'2022-10-11 04:33:08',1665462788,NULL),(1873321678,9343787,1,3726149,1,1,1,'S',1,0.987812,1641,924163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1601}, \"maximum_statistics\": {\"great\": 1641}}',373.471,174941073,2098462,NULL,'2022-10-06 10:28:12',1665052092,NULL),(1873255338,9343787,1,3688515,1,1,1,'S',1,0.986398,919,910592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 894}, \"maximum_statistics\": {\"great\": 919}}',373.579,174894629,1089832,NULL,'2022-10-03 16:18:01',1664813881,NULL),(1873832586,9343787,1,1251239,1,1,1,'A',1,0.971563,1206,859077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 6, \"great\": 3024, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 3200, \"legacy_combo_increase\": 1}}',374.142,175805119,3692626,NULL,'2022-11-21 10:35:04',1669026904,NULL),(1873397283,9343787,1,3561752,1,1,1,'A',1,0.98405,960,900784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 1397}, \"maximum_statistics\": {\"great\": 1442}}',374.98,175073101,1653250,NULL,'2022-10-13 16:09:10',1665677350,NULL),(1873039059,9343787,1,1490596,1,1,1,'A',1,0.963136,505,824350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 895}, \"maximum_statistics\": {\"great\": 963}}',381.967,174632439,960606,NULL,'2022-09-20 02:59:48',1663642788,NULL),(1872964020,9343787,1,1603503,1,1,1,'A',1,0.978409,1831,887504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 1, \"great\": 2106}, \"maximum_statistics\": {\"great\": 2200}}',382.171,174638464,2507892,NULL,'2022-09-20 13:46:26',1663681586,NULL),(1873322933,9343787,1,3734552,1,1,1,'A',1,0.968733,1999,854773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 30, \"great\": 3583}, \"maximum_statistics\": {\"great\": 3790}}',383.096,174941181,4316840,NULL,'2022-10-06 10:37:51',1665052671,NULL),(1873054112,9343787,1,2991699,1,1,1,'S',1,0.9807,2228,905734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 2142}, \"maximum_statistics\": {\"great\": 2228}}',384.735,174598059,2662190,NULL,'2022-09-18 06:10:55',1663481455,NULL),(1873931231,9343787,1,1874646,1,1,1,'S',1,0.976967,2301,895146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"great\": 2195, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2301}}',398.557,175843614,2815146,NULL,'2022-11-23 16:05:15',1669219515,NULL),(1873217576,9343787,1,3122375,1,1,1,'A',1,0.965676,1177,432074,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 2, \"great\": 2132}, \"maximum_statistics\": {\"great\": 2287}}',401.213,174957579,1695692,NULL,'2022-10-07 09:53:53',1665136433,NULL),(1873859782,9343787,1,3829220,1,1,1,'A',1,0.980826,1069,889963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 1637, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1695}}',402.492,175843327,1977060,NULL,'2022-11-23 15:48:37',1669218517,NULL),(1873346959,9343787,1,3320720,1,1,1,'A',1,0.957031,547,803652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 20, \"great\": 2828, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3072}}',403.345,175069192,3011908,NULL,'2022-10-13 11:56:20',1665662180,NULL),(1872960447,9343787,1,3607885,1,1,1,'A',1,0.931703,1396,766955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 304, \"miss\": 10, \"great\": 2058}, \"maximum_statistics\": {\"great\": 2372}}',405.877,174596547,2559762,NULL,'2022-09-18 04:07:01',1663474021,NULL),(1873283315,9343787,1,3602577,1,1,1,'A',1,0.980157,1456,893772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 4, \"great\": 2448}, \"maximum_statistics\": {\"great\": 2545}}',409.908,175033612,2944094,NULL,'2022-10-11 07:53:42',1665474822,NULL),(1873437333,9343787,1,3598708,1,1,1,'A',1,0.988597,592,872223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 1418}, \"maximum_statistics\": {\"great\": 1447}}',418.514,175072972,1593278,NULL,'2022-10-13 16:00:46',1665676846,NULL),(1873423457,9343787,1,3753881,1,1,1,'A',1,0.97284,836,862217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 1539}, \"maximum_statistics\": {\"great\": 1620}}',419.881,175085558,1699674,NULL,'2022-10-14 11:10:39',1665745839,NULL),(1872786893,9343787,1,3148212,1,1,1,'A',1,0.977717,818,875435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 1762}, \"maximum_statistics\": {\"great\": 1840}}',422.298,174252407,2216704,NULL,'2022-08-30 09:26:44',1661851604,NULL),(1873249265,9343787,1,3204394,1,1,1,'A',1,0.98769,1842,916185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 2185}, \"maximum_statistics\": {\"great\": 2234}}',425.182,175023464,2576454,NULL,'2022-10-10 15:53:27',1665417207,NULL),(1873355593,9343787,1,3638104,1,1,1,'S',1,0.983547,1793,903934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1734}, \"maximum_statistics\": {\"great\": 1793}}',431.183,175121288,2115250,NULL,'2022-10-16 04:26:25',1665894385,NULL),(1873323140,9343787,1,3740144,1,1,1,'A',1,0.980373,1861,896514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 2, \"great\": 2425}, \"maximum_statistics\": {\"great\": 2522}}',431.358,175022751,3004790,NULL,'2022-10-10 15:16:35',1665414995,NULL),(1873305407,9343787,1,3713547,1,1,1,'S',1,0.979695,1773,897257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1701, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1773}}',439.897,174954776,2192928,NULL,'2022-10-07 05:11:08',1665119468,NULL),(1874173876,9343787,1,3849919,1,1,1,'S',1,0.980585,1880,904218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 1807, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1880}}',471.349,176253633,2181390,NULL,'2022-12-16 11:02:15',1671188535,NULL),(1873954141,9343787,1,3817225,1,1,1,'A',1,0.938503,748,829894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 656}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',481.961,175931170,857120,NULL,'2022-11-28 10:49:23',1669632563,NULL),(1854788737,9362065,1,117425,0,1,1,'C',1,0.783262,65,408431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 153}, \"maximum_statistics\": {\"great\": 233}}',16.9031,147010778,234027,NULL,'2019-11-02 18:31:56',1572719516,NULL),(1857760214,9362065,1,1071233,0,1,1,'C',1,0.74569,28,253370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 73}, \"maximum_statistics\": {\"great\": 116}}',18.9384,151519144,35290,NULL,'2020-05-31 03:44:09',1590896649,NULL),(1854721948,9362065,1,822507,0,1,1,'C',1,0.75,66,288000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 25, \"great\": 148}, \"maximum_statistics\": {\"great\": 246}}',20.3281,146921787,111624,NULL,'2019-10-27 19:59:46',1572206386,NULL),(1846744541,9362065,1,1388977,1,1,1,'C',1,0.786885,115,392462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 121}, \"maximum_statistics\": {\"great\": 183}}',21.1932,134680576,84036,NULL,'2017-12-17 02:57:18',1513479438,NULL),(1857793314,9362065,1,1762731,0,1,1,'B',1,0.850575,39,402066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 66}, \"maximum_statistics\": {\"great\": 87}}',24.0637,151541701,34480,NULL,'2020-05-31 21:30:12',1590960612,NULL),(1851011483,9362065,1,713689,0,1,1,'B',1,0.899123,60,642296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 114}}',24.651,141161301,139426,NULL,'2018-11-13 00:49:14',1542070154,NULL),(1842246540,9362065,1,120929,0,1,1,'A',1,0.959091,78,771522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 104}, \"maximum_statistics\": {\"great\": 110}}',26.4996,127758680,153103,NULL,'2016-12-04 23:00:31',1480892431,NULL),(1843701923,9362065,1,98284,0,1,1,'A',1,0.917143,105,544830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 153}, \"maximum_statistics\": {\"great\": 175}}',26.8002,129965930,84300,NULL,'2017-04-07 06:48:38',1491547718,NULL),(1845960109,9362065,1,206863,0,1,1,'B',1,0.844311,78,445239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 23, \"great\": 253}, \"maximum_statistics\": {\"great\": 334}}',27.1824,133373870,182987,NULL,'2017-10-07 17:36:07',1507397767,NULL),(1854761995,9362065,1,200274,0,1,1,'B',1,0.803297,71,358139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 31, \"great\": 307}, \"maximum_statistics\": {\"great\": 455}}',28.0601,147010719,198014,NULL,'2019-11-02 18:28:49',1572719329,NULL),(1874888262,9362065,1,546409,0,1,1,'B',1,0.86014,73,493516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 22, \"great\": 331}, \"maximum_statistics\": {\"great\": 429}}',30.0732,177476840,280370,NULL,'2023-02-21 09:28:16',1676971696,NULL),(1854797979,9362065,1,649186,0,1,1,'B',1,0.850136,83,463545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 15, \"great\": 272}, \"maximum_statistics\": {\"great\": 367}}',30.698,147010880,202346,NULL,'2019-11-02 18:37:05',1572719825,NULL),(1854866215,9362065,1,756640,0,1,1,'B',1,0.824038,82,399513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 46, \"great\": 383}, \"maximum_statistics\": {\"great\": 520}}',32.6889,147010942,218128,NULL,'2019-11-02 18:40:18',1572720018,NULL),(1851221535,9362065,1,1093244,0,1,1,'B',1,0.864062,228,511462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 241}, \"maximum_statistics\": {\"great\": 320}}',33.3538,141491254,250506,NULL,'2018-12-02 22:20:16',1543789216,NULL),(1851130018,9362065,1,815386,0,1,1,'B',1,0.843023,147,442682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 39, \"great\": 629}, \"maximum_statistics\": {\"great\": 860}}',33.6172,141275209,421547,NULL,'2018-11-19 21:34:24',1542663264,NULL),(1857788358,9362065,1,1404467,0,1,1,'B',1,0.884314,105,523290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 204}, \"maximum_statistics\": {\"great\": 255}}',35.5308,151541548,140664,NULL,'2020-05-31 21:23:26',1590960206,NULL),(1854929631,9362065,1,117426,0,1,1,'B',1,0.84642,129,496421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 17, \"great\": 317}, \"maximum_statistics\": {\"great\": 433}}',36.5718,147257151,327432,NULL,'2019-11-17 20:05:59',1574021159,NULL),(1850989875,9362065,1,119953,0,1,1,'A',1,0.905612,392,711345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 318}, \"maximum_statistics\": {\"great\": 392}}',36.6896,141161247,337656,NULL,'2018-11-13 00:43:06',1542069786,NULL),(1851116729,9362065,1,650735,0,1,1,'B',1,0.86711,137,500309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 233}, \"maximum_statistics\": {\"great\": 301}}',40.7366,141275119,164157,NULL,'2018-11-19 21:26:36',1542662796,NULL),(1846770896,9362065,1,1257142,1,1,1,'A',1,0.930435,113,742158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 115}}',46.4103,134680497,81660,NULL,'2017-12-17 02:51:53',1513479113,NULL),(1842742222,9367601,1,68518,0,1,1,'D',1,0.596916,25,136378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 59, \"great\": 103}, \"maximum_statistics\": {\"great\": 227}}',11.1204,128594807,129317,NULL,'2017-01-21 16:34:04',1485016444,NULL),(1842886411,9367601,1,1017974,0,1,1,'D',1,0.582447,34,123917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 61, \"great\": 92}, \"maximum_statistics\": {\"great\": 188}}',11.5697,128736631,57296,NULL,'2017-01-29 09:06:47',1485680807,NULL),(1842730921,9367601,1,113977,0,1,1,'C',1,0.719203,36,219785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 29, \"great\": 150}, \"maximum_statistics\": {\"great\": 276}}',12.5193,128594604,167212,NULL,'2017-01-21 16:03:45',1485014625,NULL),(1842838791,9367601,1,800263,0,1,1,'B',1,0.803738,70,440454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 68}, \"maximum_statistics\": {\"great\": 107}}',13.721,128594761,100408,NULL,'2017-01-21 16:27:36',1485016056,NULL),(1844344199,9367601,1,394270,0,1,1,'C',1,0.799401,100,380262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 106}, \"maximum_statistics\": {\"great\": 167}}',14.5649,130946603,103276,NULL,'2017-05-30 07:04:29',1496127869,NULL),(1843239800,9367601,1,683209,1,1,1,'D',1,0.666041,30,218120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 87, \"great\": 264}, \"maximum_statistics\": {\"great\": 533}}',14.735,129381037,293811,NULL,'2017-03-05 07:17:22',1488698242,NULL),(1850879932,9367601,1,132603,0,1,1,'B',1,0.846154,58,534841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 84}, \"maximum_statistics\": {\"great\": 117}}',15.1788,140935093,239217,NULL,'2018-10-30 15:28:54',1540913334,NULL),(1843306638,9367601,1,351190,0,1,1,'C',1,0.735343,60,268574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 78, \"great\": 359}, \"maximum_statistics\": {\"great\": 597}}',16.9813,129382618,212328,NULL,'2017-03-05 09:07:16',1488704836,NULL),(1863503623,9367601,1,1000650,1,1,1,'B',1,0.884211,95,613049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 73}, \"maximum_statistics\": {\"great\": 95}}',17.5034,160476612,51172,NULL,'2021-04-04 14:23:06',1617546186,NULL),(1843232935,9367601,1,1063265,1,1,1,'C',1,0.731034,144,307283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 69, \"great\": 337}, \"maximum_statistics\": {\"great\": 580}}',17.9188,129382371,296760,NULL,'2017-03-05 08:49:29',1488703769,NULL),(1863468755,9367601,1,2550444,1,1,1,'B',1,0.851955,60,404420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 136}, \"maximum_statistics\": {\"great\": 179}}',18.2744,160476298,63355,NULL,'2021-04-04 14:13:48',1617545628,NULL),(1868689367,9367601,1,2550443,1,1,1,'C',1,0.759494,58,267436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 39, \"great\": 203}, \"maximum_statistics\": {\"great\": 316}}',19.6712,168148934,103090,NULL,'2021-12-11 12:15:03',1639224903,NULL),(1842301270,9367601,1,590697,1,1,1,'B',1,0.85041,109,497768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 185}, \"maximum_statistics\": {\"great\": 244}}',20.5276,127850873,202768,NULL,'2016-12-10 15:08:12',1481382492,NULL),(1842573952,9367601,1,800250,0,1,1,'B',1,0.83913,55,396513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 167}, \"maximum_statistics\": {\"great\": 230}}',20.912,128219569,106577,NULL,'2016-12-31 12:00:51',1483185651,NULL),(1863571010,9367601,1,1976049,1,1,1,'B',1,0.868557,68,525126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 149}, \"maximum_statistics\": {\"great\": 194}}',21.2379,160476743,209742,NULL,'2021-04-04 14:27:02',1617546422,NULL),(1844477622,9367601,1,1060926,1,1,1,'C',1,0.798851,79,329527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 126}, \"maximum_statistics\": {\"great\": 174}}',21.3522,131149146,95118,NULL,'2017-06-10 08:52:44',1497084764,NULL),(1850835127,9367601,1,591933,1,1,1,'C',1,0.796948,88,360563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 33, \"great\": 286}, \"maximum_statistics\": {\"great\": 426}}',22.6841,140935166,219707,NULL,'2018-10-30 15:33:26',1540913606,NULL),(1863473844,9367601,1,1863204,1,1,1,'B',1,0.893519,46,587383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 92}, \"maximum_statistics\": {\"great\": 108}}',23.3042,160476829,151206,NULL,'2021-04-04 14:30:13',1617546613,NULL),(1843279183,9367601,1,33617,0,1,1,'C',1,0.770053,34,358536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 116}, \"maximum_statistics\": {\"great\": 187, \"legacy_combo_increase\": 4}}',23.8276,129381941,127618,NULL,'2017-03-05 08:18:58',1488701938,NULL),(1863564234,9367601,1,2526866,1,1,1,'B',1,0.897436,82,566630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 128}, \"maximum_statistics\": {\"great\": 156}}',24.9334,160476390,86308,NULL,'2021-04-04 14:16:16',1617545776,NULL),(1842728834,9367601,1,675542,1,1,1,'A',1,0.929448,326,698723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 280}, \"maximum_statistics\": {\"great\": 326}}',25.0648,128594739,309654,NULL,'2017-01-21 16:26:31',1485015991,NULL),(1843310734,9367601,1,90467,1,1,1,'A',1,0.90411,91,634030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 121}, \"maximum_statistics\": {\"great\": 146}}',25.77,129381639,264752,NULL,'2017-03-05 07:57:46',1488700666,NULL),(1843229977,9367601,1,295570,1,1,1,'A',1,0.907563,87,662876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 200}, \"maximum_statistics\": {\"great\": 238}}',25.7936,129382279,430787,NULL,'2017-03-05 08:42:42',1488703362,NULL),(1872986412,9367601,1,2548583,0,1,1,'B',1,0.830986,85,460159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 100}, \"maximum_statistics\": {\"great\": 142}}',25.918,174640412,69112,NULL,'2022-09-20 15:51:49',1663689109,NULL),(1842241545,9367601,1,1017972,1,1,1,'S',1,0.979452,73,823029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 70}, \"maximum_statistics\": {\"great\": 73}}',26.6314,127850902,82878,NULL,'2016-12-10 15:10:14',1481382614,NULL),(1863938920,9367601,1,2526866,1,1,1,'A',1,0.932692,76,325540,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 138}, \"maximum_statistics\": {\"great\": 156}}',30.1653,161024481,79333,NULL,'2021-04-19 14:12:26',1618841546,NULL),(1867644192,9367601,1,1937980,0,1,1,'A',1,0.934492,200,686916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 331}, \"maximum_statistics\": {\"great\": 374}}',35.7407,166655655,251696,NULL,'2021-10-15 13:31:15',1634304675,NULL),(1849699350,9371651,1,831241,1,1,1,'D',1,0.631397,31,74782,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 602, \"miss\": 232, \"great\": 612}, \"maximum_statistics\": {\"great\": 1446}}',NULL,139219109,308214,NULL,'2018-07-31 05:37:30',1533015450,NULL),(1852481464,9371651,1,1046830,1,1,1,'B',1,0.83619,262,518398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 12, \"great\": 365}, \"maximum_statistics\": {\"great\": 525}}',NULL,143546962,387026,NULL,'2019-04-03 14:13:20',1554300800,NULL),(1851142706,9371651,1,1142960,1,1,1,'A',1,0.945863,653,785828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 5, \"great\": 878}, \"maximum_statistics\": {\"great\": 979}}',NULL,141302045,1045116,NULL,'2018-11-21 17:01:00',1542819660,NULL),(1850497550,9371651,1,1384129,1,1,1,'A',1,0.905428,458,697271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 1, \"great\": 494}, \"maximum_statistics\": {\"great\": 608}}',NULL,140219015,637164,NULL,'2018-09-19 14:49:41',1537368581,NULL),(1849072224,9371651,1,741477,1,1,1,'XH',1,1,3,1069544,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3}}',3.41435,138225742,194580,NULL,'2018-06-11 11:46:26',1528717586,NULL),(1845516456,9371651,1,866134,0,1,1,'D',1,0.692308,8,257459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 6}, \"maximum_statistics\": {\"great\": 13}}',4.08659,132635315,87390,NULL,'2017-08-27 04:45:51',1503809151,NULL),(1849078309,9371651,1,1515561,1,1,1,'B',1,0.807692,15,628914,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 26}}',8.06246,138225814,118590,NULL,'2018-06-11 11:51:51',1528717911,NULL),(1842308818,9371651,1,437393,0,1,1,'B',1,0.806818,66,484999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 87, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 132}}',10.3386,127780068,178290,NULL,'2016-12-06 11:34:27',1481024067,NULL),(1847750514,9371651,1,743847,0,1,1,'D',1,0.649425,26,224253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 20, \"great\": 46, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 87}}',10.4618,136265283,96568,NULL,'2018-03-05 19:27:55',1520278075,NULL),(1847857649,9371651,1,741909,0,1,1,'B',1,0.883333,24,558575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 25}, \"maximum_statistics\": {\"great\": 30}}',11.7255,136313366,120519,NULL,'2018-03-08 14:46:44',1520520404,NULL),(1849078266,9371651,1,1515561,1,1,1,'B',1,0.884615,17,706285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 21, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 26}}',12.0335,138225793,119878,NULL,'2018-06-11 11:50:09',1528717809,NULL),(1844309448,9371651,1,678088,0,1,1,'D',1,0.681159,27,90365,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 48, \"great\": 123, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 207}}',12.6392,130825275,81148,NULL,'2017-05-23 19:45:59',1495568759,NULL),(1842227708,9371651,1,462168,0,1,1,'C',1,0.775591,51,396557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 82, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127}}',13.2817,127780106,153491,NULL,'2016-12-06 11:37:18',1481024238,NULL),(1847865924,9371651,1,1093726,0,1,1,'B',1,0.882023,89,619361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 68, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 89}}',16.0892,136314498,227434,NULL,'2018-03-08 15:50:47',1520524247,NULL),(1847794373,9371651,1,793700,1,1,1,'B',1,0.801724,41,429796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 23, \"great\": 128, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 174}}',18.1935,136265320,142944,NULL,'2018-03-05 19:30:08',1520278208,NULL),(1847857667,9371651,1,232876,1,1,1,'A',1,0.907692,41,674281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 56, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 65}}',18.194,136314368,128501,NULL,'2018-03-08 15:43:18',1520523798,NULL),(1846972181,9371651,1,254876,0,1,1,'B',1,0.833333,18,423266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 14, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',18.4665,135034164,46494,NULL,'2018-01-02 15:41:20',1514907680,NULL),(1847865837,9371651,1,476367,1,1,1,'A',1,0.931035,40,714121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 51, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 58}}',19.0737,136314399,103414,NULL,'2018-03-08 15:45:05',1520523905,NULL),(1845418106,9371651,1,695694,0,1,1,'A',1,0.90367,32,647477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 93, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 109}}',19.0847,132635346,239480,NULL,'2017-08-27 04:49:06',1503809346,NULL),(1847926695,9371651,1,1473184,1,1,1,'B',1,0.817778,77,390783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 160, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 225}}',20.6752,136392177,90638,NULL,'2018-03-12 10:29:56',1520850596,NULL),(1851036276,9371651,1,1762730,1,1,1,'D',1,0.660131,58,181417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 26, \"great\": 75}, \"maximum_statistics\": {\"great\": 153}}',21.0119,141101526,52070,NULL,'2018-11-09 17:57:57',1541786277,NULL),(1845481176,9371651,1,823742,1,1,1,'B',1,0.869792,22,517062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 79, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 96}}',21.0421,132635372,123323,NULL,'2017-08-27 04:51:10',1503809470,NULL),(1848983135,9371651,1,1515654,1,1,1,'A',1,0.909774,108,665112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 110, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 133}}',21.4524,138022741,122538,NULL,'2018-06-01 17:18:02',1527873482,NULL),(1847930825,9371651,1,692011,0,1,1,'B',1,0.87931,49,502128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 95, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 116}}',21.5443,136314247,54825,NULL,'2018-03-08 15:36:54',1520523414,NULL),(1849653630,9371651,1,1341936,1,1,1,'B',1,0.848958,156,511996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',21.9943,139090342,335848,NULL,'2018-07-25 02:38:28',1532486308,NULL),(1847844355,9371651,1,1285526,1,1,1,'C',1,0.740223,63,296471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 45, \"great\": 217, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 358}}',22.196,136334853,187696,NULL,'2018-03-09 16:58:14',1520614694,NULL),(1848119718,9371651,1,1092888,1,1,1,'B',1,0.884615,56,603186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 106, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 130}}',22.4238,136685979,130893,NULL,'2018-03-27 11:25:03',1522149903,NULL),(1847950726,9371651,1,961652,0,1,1,'A',1,0.92268,97,703960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 82, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 97}}',23.518,136347709,191054,NULL,'2018-03-10 08:07:29',1520669249,NULL),(1848546803,9371651,1,1517556,1,1,1,'C',1,0.792994,82,325189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 23, \"great\": 207}, \"maximum_statistics\": {\"great\": 314}}',23.5945,137343129,119652,NULL,'2018-04-29 10:06:46',1524996406,NULL),(1848212529,9371651,1,974016,1,1,1,'A',1,0.939024,63,720037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 123}}',26.097,136693657,151522,NULL,'2018-03-27 20:11:07',1522181467,NULL),(1848906940,9371651,1,965542,1,1,1,'B',1,0.898601,66,591052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 124, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 143}}',26.1209,138022950,133041,NULL,'2018-06-01 17:30:21',1527874221,NULL),(1848958119,9371651,1,1562170,1,1,1,'A',1,0.961538,88,799063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 104}}',27.2152,138023575,136986,NULL,'2018-06-01 18:02:42',1527876162,NULL),(1849728665,9371651,1,120112,1,1,1,'S',1,0.962366,93,732572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 86, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 93}}',27.6742,139148770,252911,NULL,'2018-07-27 21:41:09',1532727669,NULL),(1847927605,9371651,1,1417892,1,1,1,'B',1,0.818996,66,416965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 32, \"great\": 210, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 279}}',27.756,136392151,204918,NULL,'2018-03-12 10:27:08',1520850428,NULL),(1847963644,9371651,1,1262271,0,1,1,'A',1,0.948413,112,765485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',28.1037,136314466,153883,NULL,'2018-03-08 15:48:36',1520524116,NULL),(1848863736,9371651,1,1613641,1,1,1,'S',1,0.971698,106,867722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',28.148,137857082,131708,NULL,'2018-05-24 15:36:30',1527176190,NULL),(1849640700,9371651,1,1637370,1,1,1,'A',1,0.924051,144,731604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',28.3889,139112479,199084,NULL,'2018-07-26 06:03:54',1532585034,NULL),(1847938286,9371651,1,557283,1,1,1,'B',1,0.847039,145,506505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 218, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 304}}',28.5178,136347878,189234,NULL,'2018-03-10 08:17:40',1520669860,NULL),(1849719760,9371651,1,1190633,1,1,1,'S',1,0.950549,91,800028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 82, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 91}}',28.8254,139158447,187266,NULL,'2018-07-28 09:54:41',1532771681,NULL),(1850068339,9371651,1,1287670,1,1,1,'B',1,0.852239,293,567269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 252, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 335}}',29.5275,139687637,314220,NULL,'2018-08-22 13:26:53',1534944413,NULL),(1847885359,9371651,1,93679,0,1,1,'A',1,0.971774,63,649483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 120, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 124}}',29.6942,136314330,117437,NULL,'2018-03-08 15:41:28',1520523688,NULL),(1847892567,9371651,1,262462,1,1,1,'A',1,0.937853,66,708995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 160, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 177}}',30.1373,136335769,360961,NULL,'2018-03-09 17:49:04',1520617744,NULL),(1847938482,9371651,1,815452,1,1,1,'B',1,0.866935,63,469326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 27, \"great\": 300, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 372}}',30.9438,136392112,151902,NULL,'2018-03-12 10:23:04',1520850184,NULL),(1848961157,9371651,1,57221,0,1,1,'A',1,0.914894,100,644620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 161}, \"maximum_statistics\": {\"great\": 188}}',31.2293,138022994,139731,NULL,'2018-06-01 17:32:43',1527874363,NULL),(1848909977,9371651,1,1596704,0,1,1,'A',1,0.912017,233,719942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 192}, \"maximum_statistics\": {\"great\": 233}}',31.5749,138023458,205940,NULL,'2018-06-01 17:56:44',1527875804,NULL),(1849116715,9371651,1,1617643,0,1,1,'B',1,0.883212,90,529985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',31.659,138192042,77616,NULL,'2018-06-09 19:14:59',1528571699,NULL),(1849027679,9371651,1,1491767,1,1,1,'A',1,0.905983,102,624896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 100, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 117}}',32.1143,138171410,91947,NULL,'2018-06-08 21:53:08',1528494788,NULL),(1848842761,9371651,1,57241,1,1,1,'S',1,0.968254,126,907012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 118, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',32.5205,137857126,146655,NULL,'2018-05-24 15:39:11',1527176351,NULL),(1848180496,9371651,1,1156129,1,1,1,'B',1,0.840125,126,443270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 236, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 319}}',32.5813,136763947,154785,NULL,'2018-03-31 12:35:57',1522499757,NULL),(1847957143,9371651,1,1368061,1,1,1,'B',1,0.885965,50,507564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',32.7692,136330438,176906,NULL,'2018-03-09 13:11:21',1520601081,NULL),(1849656157,9371651,1,945107,1,1,1,'A',1,0.923077,52,703312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 44}, \"maximum_statistics\": {\"great\": 52}}',33.265,139112438,62548,NULL,'2018-07-26 06:00:51',1532584851,NULL),(1847902731,9371651,1,1135330,0,1,1,'B',1,0.891593,109,568354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 183, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 226}}',33.459,136330065,141599,NULL,'2018-03-09 12:53:59',1520600039,NULL),(1848126148,9371651,1,1312517,1,1,1,'B',1,0.897611,129,585594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 237, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 293}}',34.0168,136749924,230700,NULL,'2018-03-30 19:45:02',1522439102,NULL),(1853610315,9371651,1,1930320,1,1,1,'S',1,0.951852,135,741092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 122}, \"maximum_statistics\": {\"great\": 135}}',34.1517,145338145,204606,NULL,'2019-07-14 12:08:12',1563106092,NULL),(1849685990,9371651,1,1468179,1,1,1,'S',1,0.951219,123,798182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 111}, \"maximum_statistics\": {\"great\": 123}}',34.5274,139200625,143166,NULL,'2018-07-30 08:16:30',1532938590,NULL),(1848109740,9371651,1,232738,1,1,1,'B',1,0.880886,71,555691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 296, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 361}}',34.6454,136693630,384132,NULL,'2018-03-27 20:09:08',1522181348,NULL),(1847958090,9371651,1,1369082,1,1,1,'A',1,0.934932,110,565119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 130, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 146}}',35.044,136329939,123642,NULL,'2018-03-09 12:47:11',1520599631,NULL),(1847963259,9371651,1,1261691,0,1,1,'A',1,0.962025,64,738450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 149, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 158}}',35.1242,136330497,138161,NULL,'2018-03-09 13:14:17',1520601257,NULL),(1849653646,9371651,1,502234,1,1,1,'A',1,0.953237,134,824906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 128}, \"maximum_statistics\": {\"great\": 139}}',35.9639,139114403,162403,NULL,'2018-07-26 08:33:26',1532594006,NULL),(1848484063,9371651,1,893332,1,1,1,'B',1,0.896624,134,594953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 195}, \"maximum_statistics\": {\"great\": 237}}',36.0954,137343264,144638,NULL,'2018-04-29 10:13:50',1524996830,NULL),(1847913266,9371651,1,1468359,1,1,1,'A',1,0.908465,181,631599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 422, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 508}}',36.2021,136334732,371779,NULL,'2018-03-09 16:52:17',1520614337,NULL),(1849033955,9371651,1,696697,1,1,1,'A',1,0.961702,155,773413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 218, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 235}}',36.3171,138188025,306659,NULL,'2018-06-09 15:48:40',1528559320,NULL),(1849666117,9371651,1,1072455,1,1,1,'S',1,0.990196,51,856764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 51}}',36.6292,139112542,55270,NULL,'2018-07-26 06:08:11',1532585291,NULL),(1854925078,9371651,1,2072254,1,1,1,'S',1,0.97037,135,834435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 135}}',36.9397,147132290,95917,NULL,'2019-11-10 07:56:04',1573372564,NULL),(1849653844,9371651,1,1580117,1,1,1,'S',1,0.979412,170,866850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 163, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 170}}',36.9848,139133789,180012,NULL,'2018-07-27 06:11:09',1532671869,NULL),(1847904245,9371651,1,519012,1,1,1,'A',1,0.957292,467,821033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 440, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 480, \"legacy_combo_increase\": 1}}',37.2885,136330026,462660,NULL,'2018-03-09 12:51:53',1520599913,NULL),(1849661471,9371651,1,1647296,1,1,1,'S',1,0.981481,135,853851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',37.4058,139112422,187959,NULL,'2018-07-26 05:59:38',1532584778,NULL),(1849051878,9371651,1,831724,1,1,1,'S',1,0.954741,232,804089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 211, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232}}',37.4677,138216564,258984,NULL,'2018-06-10 20:49:52',1528663792,NULL),(1848750178,9371651,1,652467,1,1,1,'S',1,0.986239,109,877444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 106, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 109}}',37.5009,137857053,159633,NULL,'2018-05-24 15:34:33',1527176073,NULL),(1847903336,9371651,1,1135395,0,1,1,'A',1,0.960993,105,705283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 131}, \"maximum_statistics\": {\"great\": 141}}',37.5278,136308756,91566,NULL,'2018-03-08 09:46:32',1520502392,NULL),(1847895092,9371651,1,98284,0,1,1,'A',1,0.974286,126,745442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 167, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 175}}',37.8472,136314288,109084,NULL,'2018-03-08 15:38:44',1520523524,NULL),(1862346916,9371651,1,2521008,1,1,1,'B',1,0.841424,131,497568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 6, \"great\": 217}, \"maximum_statistics\": {\"great\": 309}}',38.3574,158575191,184204,NULL,'2021-02-08 19:11:45',1612811505,NULL),(1849650677,9371651,1,801602,1,1,1,'S',1,0.955479,146,808934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 133, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 146}}',38.65,139200747,187830,NULL,'2018-07-30 08:27:16',1532939236,NULL),(1849102655,9371651,1,1573595,1,1,1,'S',1,0.979866,149,838708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 143, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 149}}',38.8178,138216438,195750,NULL,'2018-06-10 20:40:07',1528663207,NULL),(1849689931,9371651,1,1377771,1,1,1,'S',1,0.967391,138,819823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 129, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 138}}',38.9452,139090283,181877,NULL,'2018-07-25 02:34:37',1532486077,NULL),(1849078203,9371651,1,1261431,1,1,1,'A',1,0.949468,159,766702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 171, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 188}}',39.1054,138192012,177264,NULL,'2018-06-09 19:13:24',1528571604,NULL),(1848983124,9371651,1,1468010,1,1,1,'A',1,0.919231,90,579631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 130}}',40.4556,138023693,92956,NULL,'2018-06-01 18:09:48',1527876588,NULL),(1848987460,9371651,1,1633196,1,1,1,'A',1,0.950758,128,768428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 121}, \"maximum_statistics\": {\"great\": 132}}',40.8247,138023611,138970,NULL,'2018-06-01 18:04:24',1527876264,NULL),(1849737293,9371651,1,1032282,0,1,1,'A',1,0.927419,186,753350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',40.9651,139133980,210760,NULL,'2018-07-27 06:23:46',1532672626,NULL),(1848183999,9371651,1,554545,1,1,1,'A',1,0.904651,57,585724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 181, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 215}}',40.9946,136686011,125619,NULL,'2018-03-27 11:27:42',1522150062,NULL),(1849013601,9371651,1,155915,0,1,1,'A',1,0.941176,218,757483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 221}}',41.0945,138171324,185871,NULL,'2018-06-08 21:46:29',1528494389,NULL),(1848984780,9371651,1,1578347,1,1,1,'A',1,0.908475,122,579678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 295}}',41.3145,137878197,169937,NULL,'2018-05-25 17:48:08',1527270488,NULL),(1849748033,9371651,1,1627567,1,1,1,'A',1,0.942786,100,719620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 179, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 201}}',41.4796,139112371,199760,NULL,'2018-07-26 05:55:10',1532584510,NULL),(1847848347,9371651,1,1443534,1,1,1,'A',1,0.905858,138,614675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 204, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 239}}',41.5215,136375509,152425,NULL,'2018-03-11 12:40:47',1520772047,NULL),(1850120024,9371651,1,652862,1,1,1,'S',1,0.97807,228,870393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 218, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 228}}',41.8147,139685031,306741,NULL,'2018-08-22 11:00:20',1534935620,NULL),(1848199440,9371651,1,1275091,1,1,1,'A',1,0.942683,215,743664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 369, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 410}}',41.8372,136693517,364644,NULL,'2018-03-27 19:59:57',1522180797,NULL),(1849219051,9371651,1,1474948,1,1,1,'S',1,0.992248,129,918200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 127, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 129}}',41.9121,138302092,182985,NULL,'2018-06-15 13:25:01',1529069101,NULL),(1849703947,9371651,1,1387319,1,1,1,'A',1,0.958071,257,785595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 446, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 477}}',41.9811,139148642,366203,NULL,'2018-07-27 21:31:47',1532727107,NULL),(1848964282,9371651,1,1566297,1,1,1,'A',1,0.947458,199,732377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 266, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 295}}',41.9892,138022773,240335,NULL,'2018-06-01 17:20:17',1527873617,NULL),(1848221938,9371651,1,1543390,1,1,1,'A',1,0.948276,143,736652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 209, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 232}}',42.0865,136750002,185817,NULL,'2018-03-30 19:50:36',1522439436,NULL),(1856891893,9371651,1,2316769,1,1,1,'A',1,0.909664,85,582179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 410, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 476}}',42.3489,150253092,258146,NULL,'2020-04-18 20:44:30',1587242670,NULL),(1848221178,9371651,1,1533602,1,1,1,'A',1,0.932927,112,625996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 224, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 246}}',42.5644,136685926,148614,NULL,'2018-03-27 11:21:10',1522149670,NULL),(1852015639,9371651,1,1796222,1,1,1,'S',1,0.979592,196,879198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 188}, \"maximum_statistics\": {\"great\": 196}}',42.658,142657389,222106,NULL,'2019-02-09 12:02:15',1549713735,NULL),(1850269136,9371651,1,487592,1,1,1,'A',1,0.976923,194,878505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 187, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 195}}',43.3358,139861592,181824,NULL,'2018-08-31 07:00:44',1535698844,NULL),(1849245815,9371651,1,1521579,1,1,1,'X',1,1,100,926680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 100}}',43.4285,138267520,146255,NULL,'2018-06-13 16:40:59',1528908059,NULL),(1868891572,9371651,1,3322595,1,1,1,'S',1,0.969298,114,847363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 107, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 114}}',44.2354,168483294,111350,NULL,'2021-12-24 13:57:50',1640354270,NULL),(1849639522,9371651,1,225661,0,1,1,'A',1,0.969156,286,825621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',44.8734,139133851,400168,NULL,'2018-07-27 06:15:03',1532672103,NULL),(1849247302,9371651,1,1535620,1,1,1,'S',1,0.950192,261,822777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 235, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',44.8765,138279498,277400,NULL,'2018-06-14 10:03:39',1528970619,NULL),(1849469618,9371651,1,1543927,1,1,1,'A',1,0.916107,126,590749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 254, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 298}}',44.9905,138732300,176409,NULL,'2018-07-07 15:39:17',1530977957,NULL),(1848868623,9371651,1,1283492,1,1,1,'A',1,0.955319,173,776001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 215, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 235}}',44.992,138022814,186247,NULL,'2018-06-01 17:22:18',1527873738,NULL),(1852933689,9371651,1,1921332,1,1,1,'S',1,0.984029,407,855683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 394, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 407}}',45.0073,144068074,582984,NULL,'2019-05-03 12:53:33',1556888013,NULL),(1849024613,9371651,1,1540850,1,1,1,'S',1,0.966019,206,797289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 206}}',45.557,138224009,182088,NULL,'2018-06-11 09:28:06',1528709286,NULL),(1849241808,9371651,1,923838,1,1,1,'A',1,0.942478,155,736686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 203, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 226}}',45.9178,138391488,207714,NULL,'2018-06-19 21:30:25',1529443825,NULL),(1850243556,9371651,1,1341922,1,1,1,'S',1,0.970917,447,816339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 421, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 447}}',46.6288,139861496,343644,NULL,'2018-08-31 06:50:52',1535698252,NULL),(1849670226,9371651,1,1077058,1,1,1,'S',1,0.985,200,879150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 194, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 200}}',46.642,139226395,219120,NULL,'2018-07-31 14:08:53',1533046133,NULL),(1857025887,9371651,1,2294742,1,1,1,'A',1,0.911371,100,590403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 299}}',46.6655,150283825,163028,NULL,'2020-04-19 21:01:33',1587330093,NULL),(1855076443,9371651,1,668956,0,1,1,'B',1,0.876206,112,511700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 252, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 311}}',47.1303,147362905,173694,NULL,'2019-11-24 13:09:16',1574600956,NULL),(1852559295,9371651,1,1549112,1,1,1,'S',1,0.984456,386,898495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 374}, \"maximum_statistics\": {\"great\": 386}}',47.2658,143464261,386172,NULL,'2019-03-29 18:46:11',1553885171,NULL),(1849475826,9371651,1,1658080,1,1,1,'S',1,0.988372,172,898736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 168}, \"maximum_statistics\": {\"great\": 172}}',47.656,138720216,137223,NULL,'2018-07-07 01:41:52',1530927712,NULL),(1849821521,9371651,1,1608648,1,1,1,'A',1,0.96875,190,804782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 228, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 240}}',48.0184,139242977,319750,NULL,'2018-08-01 11:05:01',1533121501,NULL);
INSERT INTO `scores` VALUES (1849048922,9371651,1,1500995,1,1,1,'A',1,0.931727,153,682921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 220}, \"maximum_statistics\": {\"great\": 249}}',48.1931,138211115,207938,NULL,'2018-06-10 15:20:30',1528644030,NULL),(1872846811,9371651,1,2203530,1,1,1,'A',1,0.933781,364,675827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 455, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 521}}',48.2909,174441151,455105,NULL,'2022-09-09 17:36:21',1662744981,NULL),(1851023279,9371651,1,1452595,1,1,1,'A',1,0.923977,241,714736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 291}, \"maximum_statistics\": {\"great\": 342}}',48.7424,141101383,274882,NULL,'2018-11-09 17:47:30',1541785650,NULL),(1850290760,9371651,1,1699736,1,1,1,'A',1,0.960422,279,758117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 350, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 379}}',48.7757,140207513,268722,NULL,'2018-09-18 20:06:19',1537301179,NULL),(1856986419,9371651,1,283917,0,1,1,'B',1,0.873457,248,542009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 33, \"great\": 517}, \"maximum_statistics\": {\"great\": 648}}',48.8746,150306769,408254,NULL,'2020-04-20 16:09:08',1587398948,NULL),(1849648966,9371651,1,933676,1,1,1,'A',1,0.964856,210,800403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 292, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 313}}',48.9081,139114469,243379,NULL,'2018-07-26 08:38:34',1532594314,NULL),(1852947833,9371651,1,468989,0,1,1,'S',1,0.976303,211,892826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',49.1434,144074870,254830,NULL,'2019-05-03 19:47:05',1556912825,NULL),(1849197846,9371651,1,1566982,1,1,1,'A',1,0.930041,119,602732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 217, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 243}}',49.2764,138403428,149164,NULL,'2018-06-20 14:32:54',1529505174,NULL),(1850478140,9371651,1,1540186,1,1,1,'B',1,0.880435,119,549092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 276}}',49.3412,140219395,165298,NULL,'2018-09-19 15:10:15',1537369815,NULL),(1849701622,9371651,1,1539044,1,1,1,'S',1,0.984513,226,812240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 219, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 226}}',49.5835,139226340,360518,NULL,'2018-07-31 14:05:48',1533045948,NULL),(1849155554,9371651,1,1494121,1,1,1,'A',1,0.939216,255,792487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 224, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',49.7005,138391609,228920,NULL,'2018-06-19 21:40:12',1529444412,NULL),(1849406038,9371651,1,165725,0,1,1,'A',1,0.977832,163,814786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 195, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 203}}',49.7509,138732356,202682,NULL,'2018-07-07 15:42:15',1530978135,NULL),(1857051488,9371651,1,2217010,1,1,1,'S',1,0.964088,181,859737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 168}, \"maximum_statistics\": {\"great\": 181}}',50.0412,150306616,175200,NULL,'2020-04-20 16:02:56',1587398576,NULL),(1849688852,9371651,1,276597,1,1,1,'S',1,0.988152,211,907098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 206, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 211}}',50.0886,139188967,253912,NULL,'2018-07-29 17:18:51',1532884731,NULL),(1868855263,9371651,1,3210097,1,1,1,'S',1,0.951515,165,818426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 149, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 165}}',50.2873,168483318,158490,NULL,'2021-12-24 13:59:08',1640354348,NULL),(1850965687,9371651,1,1654956,1,1,1,'A',1,0.910853,95,564166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 221, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 258}}',50.5099,141114537,166774,NULL,'2018-11-10 11:32:13',1541849533,NULL),(1849506257,9371651,1,1685013,1,1,1,'A',1,0.950147,239,739947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 312, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 341}}',50.735,138732442,264996,NULL,'2018-07-07 15:47:31',1530978451,NULL),(1849247341,9371651,1,1535620,1,1,1,'A',1,0.934866,230,803392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',50.8461,138391664,258138,NULL,'2018-06-19 21:44:34',1529444674,NULL),(1849196682,9371651,1,1257712,1,1,1,'A',1,0.948649,185,801394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 166, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 185}}',50.9706,138286650,214050,NULL,'2018-06-14 16:40:12',1528994412,NULL),(1872942593,9371651,1,2397875,0,1,1,'S',1,0.967857,280,853696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 262}, \"maximum_statistics\": {\"great\": 280}}',51.0669,174440940,237762,NULL,'2022-09-09 17:20:48',1662744048,NULL),(1849247406,9371651,1,1536684,1,1,1,'A',1,0.949495,184,735789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 268, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 297}}',51.1244,138286745,276123,NULL,'2018-06-14 16:44:27',1528994667,NULL),(1854915345,9371651,1,2063989,1,1,1,'S',1,0.970982,224,850399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 211, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 224}}',51.2056,147250825,228840,NULL,'2019-11-17 13:39:37',1573997977,NULL),(1849458810,9371651,1,457727,1,1,1,'A',1,0.954064,238,776138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 262, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 283}}',51.2103,138732487,272409,NULL,'2018-07-07 15:50:04',1530978604,NULL),(1849687324,9371651,1,1529702,1,1,1,'A',1,0.948529,218,762771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 308, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 340}}',51.3744,139200710,420519,NULL,'2018-07-30 08:23:31',1532939011,NULL),(1848130739,9371651,1,626509,1,1,1,'A',1,0.970745,116,799216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 178, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 188}}',51.6343,136749958,176489,NULL,'2018-03-30 19:48:15',1522439295,NULL),(1852545581,9371651,1,1747119,1,1,1,'S',1,0.976378,254,887387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 242, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 254}}',52.4939,143464300,264306,NULL,'2019-03-29 18:48:35',1553885315,NULL),(1849732889,9371651,1,1154152,1,1,1,'S',1,0.993056,72,782079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 72}}',52.7119,139133757,50450,NULL,'2018-07-27 06:09:19',1532671759,NULL),(1849694338,9371651,1,1536550,1,1,1,'S',1,0.991228,228,939134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 228}}',53.1324,139133876,184464,NULL,'2018-07-27 06:16:41',1532672201,NULL),(1849158017,9371651,1,1496790,1,1,1,'A',1,0.936881,404,745739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 353, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 404}}',53.6781,138391539,406984,NULL,'2018-06-19 21:34:03',1529444043,NULL),(1872851076,9371651,1,1623206,1,1,1,'B',1,0.866292,155,525266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 19, \"great\": 345}, \"maximum_statistics\": {\"great\": 445}}',54.1748,174441257,291592,NULL,'2022-09-09 17:44:19',1662745459,NULL),(1850073960,9371651,1,308557,1,1,1,'S',1,0.965789,190,808590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 177, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 190}}',54.5242,139676130,227038,NULL,'2018-08-21 21:45:56',1534887956,NULL),(1856958423,9371651,1,1946495,0,1,1,'A',1,0.968599,133,793551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 207}}',54.5364,150306685,174056,NULL,'2020-04-20 16:05:52',1587398752,NULL),(1847925139,9371651,1,1349504,1,1,1,'A',1,0.976519,238,812989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 346, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 362}}',54.7132,136335850,349959,NULL,'2018-03-09 17:54:27',1520618067,NULL),(1878049086,9371651,1,4285206,1,1,1,'A',1,0.930394,184,712794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 377, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 431}}',54.7241,181864616,351198,NULL,'2023-12-05 17:24:47',1701797087,NULL),(1872846395,9371651,1,1988752,0,1,1,'S',1,0.967742,186,853116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 174}, \"maximum_statistics\": {\"great\": 186}}',54.8913,174441023,177348,NULL,'2022-09-09 17:28:46',1662744526,NULL),(1849665025,9371651,1,1448106,1,1,1,'A',1,0.955157,391,797842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 407, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 446}}',54.9279,139158524,492495,NULL,'2018-07-28 09:59:46',1532771986,NULL),(1849027144,9371651,1,958863,1,1,1,'A',1,0.974104,192,829804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 243, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 251}}',54.9596,138216509,250294,NULL,'2018-06-10 20:45:57',1528663557,NULL),(1851042972,9371651,1,1812793,1,1,1,'B',1,0.846963,97,459501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 22, \"great\": 319}, \"maximum_statistics\": {\"great\": 428}}',55.0965,141157106,220108,NULL,'2018-11-12 18:24:38',1542047078,NULL),(3312739748,9371651,1,4199396,1,1,1,'S',1,0.975806,186,894773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',55.3418,184983512,183670,NULL,'2024-08-10 17:19:36',1723310376,NULL),(1857029712,9371651,1,1783150,0,1,1,'A',1,0.915916,105,589660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 291, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 333}}',55.4961,150306931,168048,NULL,'2020-04-20 16:17:10',1587399430,NULL),(1872897356,9371651,1,2824262,1,1,1,'A',1,0.948649,287,727483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 333, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 370}}',55.9075,174452807,271774,NULL,'2022-09-10 09:19:38',1662801578,NULL),(1849756053,9371651,1,1628720,1,1,1,'S',1,0.97216,449,880704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 424, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 449}}',56.1121,139218886,414732,NULL,'2018-07-31 05:16:11',1533014171,NULL),(1849692264,9371651,1,1473300,1,1,1,'S',1,0.978182,275,884606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 263, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 275}}',56.1707,139151291,321172,NULL,'2018-07-28 01:01:04',1532739664,NULL),(1849667110,9371651,1,523181,1,1,1,'S',1,0.981395,215,848260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 207, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 215}}',56.393,139189277,235734,NULL,'2018-07-29 17:35:38',1532885738,NULL),(1851008004,9371651,1,366143,1,1,1,'A',1,0.952113,142,773166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 326, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 355}}',56.4246,141114693,426193,NULL,'2018-11-10 11:41:17',1541850077,NULL),(1849188537,9371651,1,1619998,1,1,1,'S',1,0.974832,298,830666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 283, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 298}}',57.1795,138298972,295928,NULL,'2018-06-15 09:59:13',1529056753,NULL),(1850121769,9371651,1,1071975,1,1,1,'A',1,0.975,239,877374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 229, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 240}}',57.3049,139669790,239530,NULL,'2018-08-21 14:29:05',1534861745,NULL),(1850991085,9371651,1,1425695,1,1,1,'S',1,0.975309,243,880904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 231}, \"maximum_statistics\": {\"great\": 243}}',57.5457,141140043,224730,NULL,'2018-11-11 16:54:14',1541955254,NULL),(1852539211,9371651,1,787324,1,1,1,'A',1,0.918575,393,735958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 329}, \"maximum_statistics\": {\"great\": 393}}',57.566,143464697,408850,NULL,'2019-03-29 19:13:32',1553886812,NULL),(1854932160,9371651,1,2007141,1,1,1,'A',1,0.982213,249,894080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 245}, \"maximum_statistics\": {\"great\": 253}}',57.6005,147132333,251700,NULL,'2019-11-10 07:59:45',1573372785,NULL),(1849100464,9371651,1,906953,1,1,1,'S',1,0.974545,275,836828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 275}}',57.8823,138171280,258374,NULL,'2018-06-08 21:43:38',1528494218,NULL),(1852566055,9371651,1,1017288,1,1,1,'A',1,0.926829,246,760157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 210}, \"maximum_statistics\": {\"great\": 246}}',58.4477,143464342,237660,NULL,'2019-03-29 18:51:02',1553885462,NULL),(1849168026,9371651,1,1444144,1,1,1,'S',1,0.975248,202,862436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 192, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 202}}',58.5605,138403449,215263,NULL,'2018-06-20 14:34:43',1529505283,NULL),(1849243607,9371651,1,1170454,1,1,1,'S',1,0.983516,364,891198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 352, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 364}}',59.1425,138403592,385782,NULL,'2018-06-20 14:43:35',1529505815,NULL),(1851075508,9371651,1,1551825,1,1,1,'S',1,0.977419,465,879812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 444, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 465}}',59.5491,141214435,647790,NULL,'2018-11-16 15:17:26',1542381446,NULL),(1862499718,9371651,1,2522351,1,1,1,'A',1,0.958029,267,815793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 252, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 274}}',59.5675,158943922,267400,NULL,'2021-02-19 12:15:54',1613736954,NULL),(1849669038,9371651,1,1654392,1,1,1,'S',1,0.964806,412,850262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 383, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 412}}',59.7069,139189237,445086,NULL,'2018-07-29 17:33:41',1532885621,NULL),(1850977610,9371651,1,110638,0,1,1,'S',1,0.992331,326,928868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',59.8324,141172207,331238,NULL,'2018-11-13 19:45:23',1542138323,NULL),(1850140984,9371651,1,1657611,1,1,1,'S',1,0.969256,309,826921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 290, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 309}}',59.9345,139684680,336558,NULL,'2018-08-22 10:36:18',1534934178,NULL),(1855097819,9371651,1,848235,0,1,1,'S',1,0.985484,310,860927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 301, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 310}}',60.2929,147377381,344049,NULL,'2019-11-25 12:29:16',1574684956,NULL),(1851024015,9371651,1,1531396,1,1,1,'A',1,0.903077,225,644614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 280}, \"maximum_statistics\": {\"great\": 325}}',60.2947,141134270,259866,NULL,'2018-11-11 11:03:26',1541934206,NULL),(1850143547,9371651,1,1706624,1,1,1,'A',1,0.978417,223,821053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 267, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 278}}',60.307,139647137,253738,NULL,'2018-08-20 11:09:34',1534763374,NULL),(1855033831,9371651,1,1407983,1,1,1,'A',1,0.973425,480,841135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 483, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 508}}',60.4425,147430575,557291,NULL,'2019-11-29 11:57:22',1575028642,NULL),(1850981644,9371651,1,200274,1,1,1,'A',1,0.942857,349,752429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 410, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 455}}',60.5098,141133859,464586,NULL,'2018-11-11 10:38:22',1541932702,NULL),(1849675153,9371651,1,1655999,1,1,1,'S',1,0.985887,248,867187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',60.7858,139197913,252882,NULL,'2018-07-30 04:33:08',1532925188,NULL),(1862306185,9371651,1,2582179,1,1,1,'A',1,0.959866,289,819996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 278, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 299}}',60.8567,158495608,267444,NULL,'2021-02-06 12:37:10',1612615030,NULL),(1854762148,9371651,1,1887898,1,1,1,'S',1,0.957393,399,823657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 365, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 399}}',61.6763,147088697,431506,NULL,'2019-11-07 20:33:54',1573158834,NULL),(1849202639,9371651,1,1390214,1,1,1,'S',1,0.977083,240,831646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 229}, \"maximum_statistics\": {\"great\": 240}}',61.7292,138286587,195666,NULL,'2018-06-14 16:37:43',1528994263,NULL),(1851013888,9371651,1,841587,1,1,1,'S',1,0.976584,363,832605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 346}, \"maximum_statistics\": {\"great\": 363}}',61.8343,141185199,412948,NULL,'2018-11-14 17:42:55',1542217375,NULL),(1849116965,9371651,1,1619563,1,1,1,'A',1,0.959854,149,792222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 254, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 274}}',62.0799,138211051,217213,NULL,'2018-06-10 15:16:43',1528643803,NULL),(1851018451,9371651,1,1525052,1,1,1,'A',1,0.9375,328,792326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 328}}',62.5628,141172179,344650,NULL,'2018-11-13 19:42:33',1542138153,NULL),(1850463242,9371651,1,314669,1,1,1,'S',1,0.97449,294,881677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 294}}',62.6484,140216417,271956,NULL,'2018-09-19 12:12:50',1537359170,NULL),(1872936430,9371651,1,2090848,0,1,1,'A',1,0.967391,207,819646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 216, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 230}}',62.8225,174440999,196030,NULL,'2022-09-09 17:26:12',1662744372,NULL),(1855481554,9371651,1,979433,1,1,1,'A',1,0.910127,163,635976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 331}, \"maximum_statistics\": {\"great\": 395}}',63.1228,147919972,292408,NULL,'2019-12-30 14:06:20',1577714780,NULL),(1854924936,9371651,1,2072253,1,1,1,'S',1,0.981043,211,906492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 203}, \"maximum_statistics\": {\"great\": 211}}',63.2056,147172996,192600,NULL,'2019-11-12 20:02:46',1573588966,NULL),(1849207904,9371651,1,1572869,1,1,1,'A',1,0.959459,136,742124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 346, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 370}}',63.4642,138286811,341738,NULL,'2018-06-14 16:48:16',1528994896,NULL),(1849638536,9371651,1,1634735,1,1,1,'S',1,0.977308,639,879997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 610, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 639}}',63.6411,139218832,834226,NULL,'2018-07-31 05:11:29',1533013889,NULL),(1851040700,9371651,1,1796280,1,1,1,'S',1,0.966777,301,806373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 301}}',63.6987,141140107,288340,NULL,'2018-11-11 16:58:20',1541955500,NULL),(1849843432,9371651,1,119953,0,1,1,'S',1,0.989796,392,929745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 384, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 392}}',63.7438,139258711,378688,NULL,'2018-08-02 05:10:19',1533186619,NULL),(1850933849,9371651,1,1474949,1,1,1,'B',1,0.88875,171,567293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 332}, \"maximum_statistics\": {\"great\": 400}}',63.8841,141172225,284160,NULL,'2018-11-13 19:47:35',1542138455,NULL),(1850971803,9371651,1,954959,1,1,1,'A',1,0.957105,598,798695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 686, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 746}}',63.9417,141121696,675937,NULL,'2018-11-10 18:05:24',1541873124,NULL),(1850018927,9371651,1,1093244,1,1,1,'S',1,0.973437,320,818362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 303, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 320}}',63.998,139684936,371310,NULL,'2018-08-22 10:54:22',1534935262,NULL),(1849784415,9371651,1,964823,1,1,1,'A',1,0.963437,545,856493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 508, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 547}}',64.2552,139235499,595116,NULL,'2018-08-01 00:17:24',1533082644,NULL),(1852482047,9371651,1,98286,0,1,1,'A',1,0.93,127,669389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 265}, \"maximum_statistics\": {\"great\": 300}}',64.4504,143547176,217860,NULL,'2019-04-03 14:25:43',1554301543,NULL),(1873027727,9371651,1,82034,0,1,1,'A',1,0.922414,128,598192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 31, \"great\": 815, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 928}}',64.5345,174477958,507686,NULL,'2022-09-11 14:13:50',1662905630,NULL),(1850042159,9371651,1,990654,1,1,1,'A',1,0.95928,370,747933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 495, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 528}}',64.697,139647251,464524,NULL,'2018-08-20 11:16:52',1534763812,NULL),(1851028155,9371651,1,1534724,1,1,1,'S',1,0.978333,300,849061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 287, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 300}}',64.7396,141134241,288002,NULL,'2018-11-11 11:01:32',1541934092,NULL),(1849156813,9371651,1,1495760,1,1,1,'A',1,0.9819,143,820596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 221}}',64.9665,138403499,197429,NULL,'2018-06-20 14:37:41',1529505461,NULL),(1873013482,9371651,1,222304,1,1,1,'A',1,0.946667,154,703441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',65.4224,174472280,225730,NULL,'2022-09-11 07:44:04',1662882244,NULL),(1878116582,9371651,1,3815870,1,1,1,'A',1,0.914169,230,662757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 322, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 367}}',65.6886,181891623,282498,NULL,'2023-12-07 20:16:19',1701980179,NULL),(1854869301,9371651,1,1158418,1,1,1,'S',1,0.955128,312,773272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 284}, \"maximum_statistics\": {\"great\": 312}}',65.8559,147060475,291808,NULL,'2019-11-05 19:16:06',1572981366,NULL),(1850926038,9371651,1,1623310,1,1,1,'S',1,0.979351,339,857428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 325, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 339}}',65.8799,141200541,313838,NULL,'2018-11-15 18:23:42',1542306222,NULL),(1852500160,9371651,1,741377,1,1,1,'B',1,0.866255,208,525604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 13, \"great\": 369}, \"maximum_statistics\": {\"great\": 486}}',65.8894,143477823,290698,NULL,'2019-03-30 11:34:34',1553945674,NULL),(1872835913,9371651,1,3566231,1,1,1,'S',1,0.959343,578,829257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 531}, \"maximum_statistics\": {\"great\": 578}}',66.5607,174452754,556548,NULL,'2022-09-10 09:16:08',1662801368,NULL),(1852505626,9371651,1,1418648,1,1,1,'A',1,0.946188,496,740951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 601, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 669}}',66.7288,143464754,608370,NULL,'2019-03-29 19:18:07',1553887087,NULL),(1851019213,9371651,1,1526016,1,1,1,'S',1,0.989101,367,896898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 359}, \"maximum_statistics\": {\"great\": 367}}',66.7416,141134572,353714,NULL,'2018-11-11 11:19:40',1541935180,NULL),(1873060729,9371651,1,124174,1,1,1,'B',1,0.878076,180,571342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 355, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 447}}',66.8412,174499506,437470,NULL,'2022-09-12 17:55:33',1663005333,NULL),(1873035300,9371651,1,277008,0,1,1,'A',1,0.91568,237,680903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 287, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 338}}',67.6084,174472385,298228,NULL,'2022-09-11 07:52:46',1662882766,NULL),(1850917073,9371651,1,1188976,1,1,1,'A',1,0.945368,316,762495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 381, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421}}',68.0294,141155743,363570,NULL,'2018-11-12 16:39:25',1542040765,NULL),(1849095207,9371651,1,1474945,1,1,1,'S',1,0.984429,289,901471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 280, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 289}}',68.0693,138188064,305782,NULL,'2018-06-09 15:50:34',1528559434,NULL),(1850099104,9371651,1,911109,1,1,1,'A',1,0.977811,587,861835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 647, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 676}}',68.1707,139670054,705390,NULL,'2018-08-21 14:43:11',1534862591,NULL),(1852551076,9371651,1,1659906,1,1,1,'S',1,0.968304,631,862512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 591}, \"maximum_statistics\": {\"great\": 631}}',68.2134,143556806,595443,NULL,'2019-04-04 05:09:45',1554354585,NULL),(1849664767,9371651,1,1071233,0,1,1,'S',1,0.965517,116,772909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 108}, \"maximum_statistics\": {\"great\": 116}}',68.2948,139200785,83012,NULL,'2018-07-30 08:31:19',1532939479,NULL),(1852461212,9371651,1,1583097,1,1,1,'S',1,0.978336,577,895917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 552}, \"maximum_statistics\": {\"great\": 577}}',68.4776,143457346,615242,NULL,'2019-03-29 12:43:25',1553863405,NULL),(1856402652,9371651,1,1677015,1,1,1,'S',1,0.978261,138,900606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 132}, \"maximum_statistics\": {\"great\": 138}}',68.5522,149456482,112500,NULL,'2020-03-24 07:56:20',1585036580,NULL),(1856965777,9371651,1,468992,0,1,1,'A',1,0.919481,255,648876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 335, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 385}}',69.0784,150333799,322036,NULL,'2020-04-21 14:58:36',1587481116,NULL),(1877989174,9371651,1,3828375,1,1,1,'A',1,0.95607,586,791376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 572, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 626}}',69.2981,181878746,749778,NULL,'2023-12-06 19:55:16',1701892516,NULL),(1855115638,9371651,1,1488691,1,1,1,'S',1,0.975397,630,885574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 599, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 630}}',69.528,147430474,702120,NULL,'2019-11-29 11:47:33',1575028053,NULL),(1850082874,9371651,1,1570243,1,1,1,'S',1,0.981395,215,858611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 207, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 215}}',69.563,139669577,204154,NULL,'2018-08-21 14:18:31',1534861111,NULL),(1854944178,9371651,1,1945538,1,1,1,'S',1,0.986547,223,899359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 223}}',69.7407,147151554,252970,NULL,'2019-11-11 11:03:07',1573470187,NULL),(1851047614,9371651,1,1609429,1,1,1,'S',1,0.973913,230,839586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 218}, \"maximum_statistics\": {\"great\": 230}}',69.8667,141214542,182998,NULL,'2018-11-16 15:23:27',1542381807,NULL),(1872852576,9371651,1,1628027,1,1,1,'A',1,0.959502,210,781013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 299, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 321}}',70.0286,174455534,287632,NULL,'2022-09-10 12:21:44',1662812504,NULL),(1859129197,9371651,1,2329915,1,1,1,'S',1,0.978261,161,898597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 154, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 161}}',70.0464,153760416,144820,NULL,'2020-08-22 14:56:52',1598108212,NULL),(1850092660,9371651,1,1179346,1,1,1,'S',1,0.985965,285,896496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 277, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 285}}',70.4687,139684729,344272,NULL,'2018-08-22 10:40:13',1534934413,NULL),(1851034758,9371651,1,1694296,1,1,1,'A',1,0.963738,231,770751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 674, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 717}}',70.5996,141155668,675363,NULL,'2018-11-12 16:34:17',1542040457,NULL),(1854823249,9371651,1,1475734,1,1,1,'S',1,0.975482,571,829315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 543, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 571}}',70.6776,147088308,599368,NULL,'2019-11-07 19:56:41',1573156601,NULL),(1850523842,9371651,1,1132307,1,1,1,'A',1,0.968796,461,812617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 635, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 673}}',70.855,140216099,742399,NULL,'2018-09-19 11:50:36',1537357836,NULL),(1859121707,9371651,1,2323507,1,1,1,'S',1,0.985804,317,910438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 308, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 317}}',70.9602,153760505,374650,NULL,'2020-08-22 14:59:54',1598108394,NULL),(1862435299,9371651,1,2570597,1,1,1,'S',1,0.97769,381,835848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 364, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 381}}',71.0017,158575082,348562,NULL,'2021-02-08 19:07:53',1612811273,NULL),(1849753913,9371651,1,784976,1,1,1,'S',1,0.973469,245,859796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 232, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 245}}',71.0795,139189130,277194,NULL,'2018-07-29 17:27:03',1532885223,NULL),(1862569784,9371651,1,2712642,1,1,1,'S',1,0.966721,616,858371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 575, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 616}}',71.2947,158925220,622148,NULL,'2021-02-18 20:57:17',1613681837,NULL),(1854783922,9371651,1,1431579,1,1,1,'S',1,0.970779,308,796062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 290}, \"maximum_statistics\": {\"great\": 308}}',71.6182,147060583,276486,NULL,'2019-11-05 19:25:12',1572981912,NULL),(1850131829,9371651,1,492077,1,1,1,'S',1,0.974638,276,887588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 262, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 276}}',71.8583,139694793,252440,NULL,'2018-08-22 20:08:00',1534968480,NULL),(1855518453,9371651,1,1583097,1,1,1,'A',1,0.963605,516,883440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 536}, \"maximum_statistics\": {\"great\": 577}}',72.0186,147920075,583267,NULL,'2019-12-30 14:13:30',1577715210,NULL),(1857036795,9371651,1,818078,0,1,1,'S',1,0.997475,396,288506,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 394}, \"maximum_statistics\": {\"great\": 396}}',72.5888,150368835,212844,NULL,'2020-04-22 19:24:57',1587583497,NULL),(2756443117,9371651,1,4074680,1,1,1,'S',1,0.97907,430,902163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 412, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 430}}',73.2586,183745946,498390,NULL,'2024-04-30 20:00:20',1714507220,NULL),(1850089439,9371651,1,1573670,1,1,1,'S',1,0.977089,371,838693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 354, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 371}}',73.6054,139676239,334008,NULL,'2018-08-21 21:56:12',1534888572,NULL),(1857057875,9371651,1,2217012,0,1,1,'A',1,0.95709,166,792239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 246}, \"maximum_statistics\": {\"great\": 268}}',74.4918,150284176,229538,NULL,'2020-04-19 21:17:48',1587331068,NULL),(1862675680,9371651,1,2582179,1,1,1,'S',1,0.963211,299,886030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 277, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 299}}',74.5115,158992978,283691,NULL,'2021-02-20 20:14:47',1613852087,NULL),(1849813665,9371651,1,1660134,1,1,1,'S',1,0.973523,491,873412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 465, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 491}}',74.5244,139242863,575878,NULL,'2018-08-01 10:57:23',1533121043,NULL),(1857894005,9371651,1,818078,0,1,1,'A',1,0.948232,207,761258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 365}, \"maximum_statistics\": {\"great\": 396}}',74.5492,151758503,320720,NULL,'2020-06-08 18:25:24',1591640724,NULL),(1872822840,9371651,1,3555432,1,1,1,'S',1,0.962295,305,857560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 282, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 305}}',74.5892,174455617,318192,NULL,'2022-09-10 12:25:56',1662812756,NULL),(1855450904,9371651,1,1139277,1,1,1,'A',1,0.907718,200,670055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',75.6481,147919999,233415,NULL,'2019-12-30 14:08:34',1577714914,NULL),(1851000112,9371651,1,1669560,1,1,1,'S',1,0.983771,647,859581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 626, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 647}}',75.809,141139860,651230,NULL,'2018-11-11 16:43:27',1541954607,NULL),(1872825751,9371651,1,3557430,1,1,1,'A',1,0.931918,280,711326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 598, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 683}}',75.8324,174455737,619336,NULL,'2022-09-10 12:33:39',1662813219,NULL),(1850054757,9371651,1,846258,1,1,1,'A',1,0.987624,373,887619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 396, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 404}}',76.0656,139676298,376556,NULL,'2018-08-21 22:01:37',1534888897,NULL),(1873060142,9371651,1,3679425,1,1,1,'B',1,0.890103,159,557889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 43, \"great\": 650, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 778}}',76.3476,174564696,466858,NULL,'2022-09-16 16:07:17',1663344437,NULL),(1856864461,9371651,1,1479606,1,1,1,'A',1,0.975904,398,852378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 556}, \"maximum_statistics\": {\"great\": 581}}',76.4124,150276294,559210,NULL,'2020-04-19 15:42:35',1587310955,NULL),(1855435627,9371651,1,1488691,1,1,1,'S',1,0.966667,630,904930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 588, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 630}}',76.4694,147934352,703388,NULL,'2019-12-31 10:15:08',1577787308,NULL),(1857027344,9371651,1,1652189,1,1,1,'A',1,0.903333,181,575172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 249}, \"maximum_statistics\": {\"great\": 300}}',76.5404,150307572,216272,NULL,'2020-04-20 16:43:39',1587401019,NULL),(1852023337,9371651,1,1727039,1,1,1,'S',1,0.98071,648,903184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 623, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 648}}',76.9094,142657450,660894,NULL,'2019-02-09 12:07:33',1549714053,NULL),(1850143941,9371651,1,69406,0,1,1,'S',1,0.983819,309,893129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 299, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 309}}',77.1123,139684829,309822,NULL,'2018-08-22 10:46:39',1534934799,NULL),(1852457782,9371651,1,1683487,1,1,1,'A',1,0.92638,193,715743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 283, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',77.2425,143474488,274484,NULL,'2019-03-30 07:34:37',1553931277,NULL),(1873000076,9371651,1,194913,0,1,1,'A',1,0.953313,337,743214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 613, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 664}}',77.4497,174577712,558801,NULL,'2022-09-17 08:36:31',1663403791,NULL),(1851109614,9371651,1,468991,0,1,1,'S',1,0.968085,282,874532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 264, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282}}',77.5193,141301777,337436,NULL,'2018-11-21 16:42:41',1542818561,NULL),(1851040934,9371651,1,1797367,1,1,1,'S',1,0.967846,311,810862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 291}, \"maximum_statistics\": {\"great\": 311}}',77.5572,141133914,283148,NULL,'2018-11-11 10:41:41',1541932901,NULL),(1855100772,9371651,1,1094076,1,1,1,'A',1,0.915584,322,667594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 393, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 462}}',77.8922,147408836,381062,NULL,'2019-11-27 19:24:40',1574882680,NULL),(1857945792,9371651,1,2371223,1,1,1,'A',1,0.915025,266,689901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 352}, \"maximum_statistics\": {\"great\": 406}}',77.9609,151772542,386692,NULL,'2020-06-09 08:31:59',1591691519,NULL),(1873063489,9371651,1,2655380,1,1,1,'S',1,0.960196,716,851433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 659, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 716}}',78.046,174475946,793740,NULL,'2022-09-11 12:30:22',1662899422,NULL),(1872871188,9371651,1,1892353,1,1,1,'B',1,0.892768,183,634360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 320, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 401}}',78.2204,174455838,325174,NULL,'2022-09-10 12:39:58',1662813598,NULL),(1878136462,9371651,1,3944411,1,1,1,'A',1,0.979223,605,873782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 719}, \"maximum_statistics\": {\"great\": 746}}',78.9546,181891510,742850,NULL,'2023-12-07 20:05:33',1701979533,NULL),(1872995052,9371651,1,3517556,1,1,1,'S',1,0.96988,498,869228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 468, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 498}}',79.0524,174514456,556390,NULL,'2022-09-13 16:48:54',1663087734,NULL),(1852518114,9371651,1,1272916,1,1,1,'A',1,0.984375,269,849681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 280}, \"maximum_statistics\": {\"great\": 288}}',79.2259,143474556,295280,NULL,'2019-03-30 07:39:30',1553931570,NULL),(1860086250,9371651,1,2371221,1,1,1,'A',1,0.987589,262,893779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 277, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 282}}',79.3069,155200132,323212,NULL,'2020-10-16 19:54:00',1602878040,NULL),(1872928026,9371651,1,3619914,1,1,1,'S',1,0.977718,561,860031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 536, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 561}}',79.5445,174459526,702060,NULL,'2022-09-10 16:07:55',1662826075,NULL),(1851088753,9371651,1,1776030,1,1,1,'S',1,0.981873,331,881981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 319}, \"maximum_statistics\": {\"great\": 331}}',79.7739,141316765,352654,NULL,'2018-11-22 16:36:02',1542904562,NULL),(1873008960,9371651,1,215580,0,1,1,'A',1,0.938095,257,697718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 572, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 630}}',79.8036,174497449,474846,NULL,'2022-09-12 15:30:28',1662996628,NULL),(1855117007,9371651,1,1624381,1,1,1,'S',1,0.980824,704,901706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 677, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 704}}',79.8144,147422237,724120,NULL,'2019-11-28 19:25:04',1574969104,NULL),(1851052059,9371651,1,255309,1,1,1,'S',1,0.988095,504,910460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 492, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 504}}',79.8257,141214069,540966,NULL,'2018-11-16 15:00:12',1542380412,NULL),(1851141263,9371651,1,1139277,1,1,1,'S',1,0.961409,298,842818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',79.9134,141332030,324380,NULL,'2018-11-23 15:44:16',1542987856,NULL),(1872822908,9371651,1,3555432,1,1,1,'A',1,0.942623,213,799756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 271, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 305}}',79.9958,174459729,269066,NULL,'2022-09-10 16:18:37',1662826717,NULL),(1860135322,9371651,1,2440920,1,1,1,'A',1,0.985531,576,900687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 605, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 622}}',80.7337,155200070,742096,NULL,'2020-10-16 19:51:28',1602877888,NULL),(1854781176,9371651,1,1689609,1,1,1,'S',1,0.985526,380,893081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 369, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 380}}',80.7451,147113928,406430,NULL,'2019-11-09 11:05:53',1573297553,NULL),(1873001133,9371651,1,196899,0,1,1,'S',1,0.972354,633,834992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 598, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 633}}',81.23,174547065,603956,NULL,'2022-09-15 16:36:22',1663259782,NULL),(1850092159,9371651,1,1575271,1,1,1,'S',1,0.992857,280,876961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 276, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 280}}',81.3684,139684858,282586,NULL,'2018-08-22 10:48:54',1534934934,NULL),(1872979292,9371651,1,169846,0,1,1,'A',1,0.948104,330,758578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 458, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 501}}',81.5926,174477693,437426,NULL,'2022-09-11 14:01:37',1662904897,NULL),(1850118095,9371651,1,650735,1,1,1,'S',1,0.971761,301,832999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 284, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 301}}',81.9478,139685149,297814,NULL,'2018-08-22 11:06:54',1534936014,NULL),(1862216735,9371651,1,1618048,1,1,1,'S',1,0.987903,372,900102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 363, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 372}}',82.0457,158495701,391210,NULL,'2021-02-06 12:40:09',1612615209,NULL),(1850494831,9371651,1,1243510,1,1,1,'A',1,0.975995,399,826357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 697, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 729}}',82.0631,140216032,634478,NULL,'2018-09-19 11:45:24',1537357524,NULL),(1850920026,9371651,1,889728,1,1,1,'S',1,0.985523,449,866281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 436}, \"maximum_statistics\": {\"great\": 449}}',82.3323,141185335,495630,NULL,'2018-11-14 17:54:44',1542218084,NULL),(1873012843,9371651,1,2090845,1,1,1,'A',1,0.916449,244,671406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 326, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 383}}',82.3791,174470785,291800,NULL,'2022-09-11 05:19:46',1662873586,NULL),(1873013240,9371651,1,222216,0,1,1,'S',1,0.968116,690,869601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 646, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 690}}',82.7056,174480779,805160,NULL,'2022-09-11 16:48:00',1662914880,NULL),(1855134167,9371651,1,758134,1,1,1,'S',1,0.986631,561,870136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 546, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 561}}',82.7789,147362815,581802,NULL,'2019-11-24 13:03:22',1574600602,NULL),(1878186467,9371651,1,3116856,1,1,1,'A',1,0.90625,147,591114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 20, \"great\": 553, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 656}}',82.8531,181995849,419084,NULL,'2023-12-15 21:46:35',1702676795,NULL),(1878170932,9371651,1,4260622,1,1,1,'A',1,0.936647,387,764992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 450}, \"maximum_statistics\": {\"great\": 513}}',83.5532,181927545,480260,NULL,'2023-12-10 11:40:32',1702208432,NULL),(1873071464,9371651,1,3597828,1,1,1,'S',1,0.985021,701,931444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 680, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 701}}',83.6988,174497240,939450,NULL,'2022-09-12 15:17:34',1662995854,NULL),(1878084079,9371651,1,3898215,1,1,1,'S',1,0.987179,429,923751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 418}, \"maximum_statistics\": {\"great\": 429}}',84.9588,181914839,463536,NULL,'2023-12-09 13:56:00',1702130160,NULL),(1854777927,9371651,1,1988897,1,1,1,'S',1,0.994344,442,920552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 437}, \"maximum_statistics\": {\"great\": 442}}',85.3162,147060362,450060,NULL,'2019-11-05 19:07:28',1572980848,NULL),(1859203678,9371651,1,2106496,1,1,1,'A',1,0.967742,189,791460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 470, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 496}}',85.3292,153767568,431634,NULL,'2020-08-22 20:18:54',1598127534,NULL),(1851159586,9371651,1,1681124,1,1,1,'A',1,0.961538,523,816199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 590, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 637}}',85.5356,141302103,717854,NULL,'2018-11-21 17:04:52',1542819892,NULL),(1878100584,9371651,1,3790226,1,1,1,'A',1,0.949351,270,778988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 351}, \"maximum_statistics\": {\"great\": 385}}',86.0922,181891572,349872,NULL,'2023-12-07 20:10:40',1701979840,NULL),(1859129786,9371651,1,2330673,1,1,1,'S',1,0.993151,365,937957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 360, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 365}}',86.3193,153760574,455620,NULL,'2020-08-22 15:02:23',1598108543,NULL),(1873025590,9371651,1,3657204,1,1,1,'S',1,0.979393,461,893605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 442, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 461}}',86.5007,174476007,536900,NULL,'2022-09-11 12:34:19',1662899659,NULL),(1851033380,9371651,1,1737971,1,1,1,'S',1,0.9875,320,876103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 312, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 320}}',86.6656,141121931,310127,NULL,'2018-11-10 18:20:31',1541874031,NULL),(1852473371,9371651,1,1391724,1,1,1,'A',1,0.984556,701,870361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 755, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777}}',86.6766,143532872,762724,NULL,'2019-04-02 15:34:47',1554219287,NULL),(1873056368,9371651,1,3582908,1,1,1,'A',1,0.935941,200,698938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 18, \"great\": 787, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 882}}',87.2971,174564617,837314,NULL,'2022-09-16 16:02:15',1663344135,NULL),(1854837042,9371651,1,905752,1,1,1,'S',1,0.96997,333,869999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 313}, \"maximum_statistics\": {\"great\": 333}}',87.8925,147113352,338800,NULL,'2019-11-09 10:21:40',1573294900,NULL),(1878073876,9371651,1,4289396,1,1,1,'A',1,0.985849,415,907750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 414, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 424}}',87.9431,181914905,509370,NULL,'2023-12-09 14:00:14',1702130414,NULL),(1850107722,9371651,1,127232,1,1,1,'S',1,0.999101,556,882574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 555, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 556}}',88.2182,139688212,466378,NULL,'2018-08-22 13:52:45',1534945965,NULL),(1872995106,9371651,1,3625439,1,1,1,'S',1,0.971074,242,870499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 228, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 242}}',88.3485,174473729,251610,NULL,'2022-09-11 09:43:01',1662889381,NULL),(1873069199,9371651,1,3684740,1,1,1,'A',1,0.945255,149,726739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 372}, \"maximum_statistics\": {\"great\": 411}}',89.0979,174514560,295294,NULL,'2022-09-13 16:55:46',1663088146,NULL),(1873008620,9371651,1,3161296,1,1,1,'S',1,0.994021,669,939056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 661, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 669}}',89.1197,174497303,793890,NULL,'2022-09-12 15:21:42',1662996102,NULL),(1873058736,9371651,1,341382,0,1,1,'A',1,0.971722,200,832864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 368, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',89.1497,174577600,426290,NULL,'2022-09-17 08:28:57',1663403337,NULL),(1877981458,9371651,1,4090936,1,1,1,'A',1,0.973907,580,854365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 674, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 709}}',89.2757,181864782,871512,NULL,'2023-12-05 17:44:07',1701798247,NULL),(1854818607,9371651,1,676076,1,1,1,'A',1,0.956621,823,795935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 802, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 876}}',89.3204,147088214,951380,NULL,'2019-11-07 19:50:07',1573156207,NULL),(1851138477,9371651,1,1497765,1,1,1,'A',1,0.974432,329,772878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 674}, \"maximum_statistics\": {\"great\": 704}}',89.4955,141332198,528583,NULL,'2018-11-23 15:53:52',1542988432,NULL),(1862548938,9371651,1,2791138,1,1,1,'S',1,0.989583,336,928213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 329}, \"maximum_statistics\": {\"great\": 336}}',89.9335,158856188,362406,NULL,'2021-02-16 20:23:27',1613507007,NULL),(1851114768,9371651,1,1657945,1,1,1,'S',1,0.974684,395,841091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 375}, \"maximum_statistics\": {\"great\": 395}}',90.0719,141214263,375718,NULL,'2018-11-16 15:08:46',1542380926,NULL),(1878091569,9371651,1,4199835,1,1,1,'S',1,0.981884,276,905836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',90.2933,181914939,284800,NULL,'2023-12-09 14:03:06',1702130586,NULL),(1854929625,9371651,1,117426,0,1,1,'S',1,0.987298,433,885876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 422}, \"maximum_statistics\": {\"great\": 433}}',90.8853,147250617,516230,NULL,'2019-11-17 13:29:02',1573997342,NULL),(1856969130,9371651,1,2167614,1,1,1,'A',1,0.970641,295,788853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 1061, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1107}}',90.9833,150307307,1166226,NULL,'2020-04-20 16:32:51',1587400371,NULL),(1862508392,9371651,1,1908408,0,1,1,'A',1,0.943939,330,801274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 293, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 330}}',91.0411,158958285,354170,NULL,'2021-02-19 20:21:14',1613766074,NULL),(1850921745,9371651,1,1357553,1,1,1,'A',1,0.990741,241,838076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 319, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 324}}',91.2175,141121754,304488,NULL,'2018-11-10 18:09:13',1541873353,NULL),(1862555734,9371651,1,2687315,1,1,1,'A',1,0.964438,622,837191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 657, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 703}}',91.3679,158924743,695840,NULL,'2021-02-18 20:40:35',1613680835,NULL),(1854881728,9371651,1,337686,1,1,1,'S',1,0.987226,274,845822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 267}, \"maximum_statistics\": {\"great\": 274}}',92.0487,147074726,350475,NULL,'2019-11-06 20:05:08',1573070708,NULL),(1850916170,9371651,1,737907,1,1,1,'A',1,0.931206,597,744210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 7, \"great\": 615, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 705}}',92.1367,141157175,657640,NULL,'2018-11-12 18:28:21',1542047301,NULL),(1873024060,9371651,1,1450438,1,1,1,'A',1,0.969188,353,858067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 337, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 357}}',92.2952,174546845,371460,NULL,'2022-09-15 16:20:46',1663258846,NULL),(1854937686,9371651,1,1074675,1,1,1,'S',1,0.984526,517,896127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 501, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 517}}',92.3393,147196785,561340,NULL,'2019-11-14 11:58:39',1573732719,NULL),(1872993306,9371651,1,2836528,1,1,1,'S',1,0.981793,357,897179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 344, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 357}}',92.6097,174499356,323030,NULL,'2022-09-12 17:44:49',1663004689,NULL),(1872875598,9371651,1,3680515,1,1,1,'X',1,1,299,957045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299}, \"maximum_statistics\": {\"great\": 299}}',93.0793,174455417,302060,NULL,'2022-09-10 12:15:13',1662812113,NULL),(1855107206,9371651,1,2183849,1,1,1,'S',1,0.987903,124,852645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 121}, \"maximum_statistics\": {\"great\": 124}}',93.4277,147453396,105370,NULL,'2019-11-30 17:15:15',1575134115,NULL),(1854944607,9371651,1,680056,1,1,1,'A',1,0.934783,389,753862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 9, \"great\": 829}, \"maximum_statistics\": {\"great\": 943}}',93.4505,147250952,923008,NULL,'2019-11-17 13:46:24',1573998384,NULL),(1855105953,9371651,1,867535,1,1,1,'S',1,0.994186,688,928616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 680, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 688}}',93.4732,147395771,727488,NULL,'2019-11-26 19:43:00',1574797380,NULL),(1855123511,9371651,1,522647,1,1,1,'A',1,0.94186,915,769609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 12, \"great\": 886, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 989}}',94.2167,147403216,1086270,NULL,'2019-11-27 11:24:17',1574853857,NULL),(1855076769,9371651,1,1923402,1,1,1,'S',1,0.978662,867,823975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 830, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 867}}',94.2461,147362653,901200,NULL,'2019-11-24 12:53:32',1574600012,NULL),(1878106434,9371651,1,4214883,1,1,1,'S',1,0.981013,316,899874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316}}',94.2975,181914975,374470,NULL,'2023-12-09 14:05:09',1702130709,NULL),(1859279975,9371651,1,2151135,1,1,1,'A',1,0.95872,833,829777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 900, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 969}}',94.3589,153873552,1061580,NULL,'2020-08-26 18:44:14',1598467454,NULL),(1851993091,9371651,1,1831844,1,1,1,'A',1,0.934951,311,733374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 457}, \"maximum_statistics\": {\"great\": 515}}',94.6449,142657513,455408,NULL,'2019-02-09 12:11:58',1549714318,NULL),(1872997875,9371651,1,190767,0,1,1,'A',1,0.968927,609,789145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 667, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 708}}',94.7865,174546995,696407,NULL,'2022-09-15 16:31:18',1663259478,NULL),(1872969219,9371651,1,3068731,0,1,1,'A',1,0.93617,245,705206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 625, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 705}}',95.4455,174497553,558018,NULL,'2022-09-12 15:36:15',1662996975,NULL),(1851006873,9371651,1,1315311,1,1,1,'S',1,0.984894,331,901212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 321, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 331}}',95.6984,141185257,391063,NULL,'2018-11-14 17:47:19',1542217639,NULL),(1878138539,9371651,1,4351497,1,1,1,'A',1,0.950059,550,779640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 764, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 841}}',95.8481,181955443,833642,NULL,'2023-12-12 16:59:24',1702400364,NULL),(1854919374,9371651,1,1279289,1,1,1,'A',1,0.989796,339,876420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 337}, \"maximum_statistics\": {\"great\": 343}}',96.003,147246350,328782,NULL,'2019-11-17 08:36:23',1573979783,NULL),(1850931922,9371651,1,756640,1,1,1,'S',1,0.984615,520,869838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 504}, \"maximum_statistics\": {\"great\": 520}}',96.8008,141140273,535238,NULL,'2018-11-11 17:05:36',1541955936,NULL),(1872957319,9371651,1,2751906,1,1,1,'A',1,0.976947,392,868845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 935, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 976}}',97.3089,174546914,982792,NULL,'2022-09-15 16:25:34',1663259134,NULL),(1855447530,9371651,1,1357553,1,1,1,'S',1,0.981481,324,876792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 312}, \"maximum_statistics\": {\"great\": 324}}',97.7509,147934399,329430,NULL,'2019-12-31 10:18:18',1577787498,NULL),(1852503876,9371651,1,743675,1,1,1,'S',1,0.975186,403,833963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 383}, \"maximum_statistics\": {\"great\": 403}}',97.9177,143477526,369986,NULL,'2019-03-30 11:17:37',1553944657,NULL),(1856993835,9371651,1,1453142,1,1,1,'A',1,0.949711,609,768807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 793, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 865, \"legacy_combo_increase\": 1}}',98.2467,150368701,913922,NULL,'2020-04-22 19:18:32',1587583112,NULL),(1872952335,9371651,1,2740315,1,1,1,'S',1,0.96604,692,848944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 645, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 692}}',99.044,174470555,797212,NULL,'2022-09-11 05:02:39',1662872559,NULL),(1856943502,9371651,1,686629,1,1,1,'A',1,0.960905,397,784313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 910, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 972, \"legacy_combo_increase\": 3}}',99.1825,150368508,946068,NULL,'2020-04-22 19:08:44',1587582524,NULL),(1856464019,9371651,1,2050055,1,1,1,'S',1,0.981183,186,899126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 179}, \"maximum_statistics\": {\"great\": 186}}',99.8787,149498872,161010,NULL,'2020-03-25 20:20:30',1585167630,NULL),(1851033688,9371651,1,1184239,1,1,1,'S',1,0.970745,564,848209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 531}, \"maximum_statistics\": {\"great\": 564}}',99.9921,141155824,630790,NULL,'2018-11-12 16:45:37',1542041137,NULL),(1855111599,9371651,1,1344874,1,1,1,'S',1,0.976378,635,844636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 605, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 635}}',100.772,147467952,596724,NULL,'2019-12-01 14:20:30',1575210030,NULL),(1872954800,9371651,1,1247898,1,1,1,'A',1,0.97546,657,869907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 777, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 815}}',101.09,174564399,848632,NULL,'2022-09-16 15:49:51',1663343391,NULL),(1856784594,9371651,1,672653,1,1,1,'A',1,0.966895,371,776143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 412}, \"maximum_statistics\": {\"great\": 438}}',101.46,150019022,353005,NULL,'2020-04-11 13:04:18',1586610258,NULL),(1862589871,9371651,1,2627633,1,1,1,'A',1,0.96294,304,800467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 742, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 796}}',101.481,158992725,751908,NULL,'2021-02-20 20:04:35',1613851475,NULL),(1854807378,9371651,1,839792,1,1,1,'S',1,0.994753,667,935680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 660, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 667}}',102.276,147088457,670060,NULL,'2019-11-07 20:11:13',1573157473,NULL),(1851152308,9371651,1,829567,1,1,1,'A',1,0.97619,745,847208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 827, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 861}}',104.516,141213973,814748,NULL,'2018-11-16 14:55:26',1542380126,NULL),(1878125206,9371651,1,3931352,1,1,1,'S',1,0.968919,370,869372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 347, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 370}}',104.676,181955484,391030,NULL,'2023-12-12 17:03:29',1702400609,NULL),(1855410243,9371651,1,1737971,1,1,1,'S',1,0.992188,320,940657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 315}, \"maximum_statistics\": {\"great\": 320}}',104.723,147926038,321734,NULL,'2019-12-30 21:34:56',1577741696,NULL),(1878084154,9371651,1,3898216,1,1,1,'A',1,0.951473,528,816911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 525}, \"maximum_statistics\": {\"great\": 577}}',106.582,181943935,591068,NULL,'2023-12-11 18:06:58',1702318018,NULL),(1855468283,9371651,1,1509645,1,1,1,'S',1,0.980501,359,937905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 359}}',106.817,147974763,405846,NULL,'2020-01-02 20:07:19',1577995639,NULL),(1856943553,9371651,1,1701157,1,1,1,'S',1,0.981481,756,908504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 728}, \"maximum_statistics\": {\"great\": 756}}',107.944,150368349,865690,NULL,'2020-04-22 19:01:17',1587582077,NULL),(1856474416,9371651,1,1621175,1,1,1,'A',1,0.91974,399,711798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 389}, \"maximum_statistics\": {\"great\": 461}}',108.061,149583064,415220,NULL,'2020-03-28 19:49:50',1585424990,NULL),(1855428450,9371651,1,1315311,1,1,1,'S',1,0.983384,331,947099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 320, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 331}}',108.523,147934425,400285,NULL,'2019-12-31 10:20:35',1577787635,NULL),(1878108080,9371651,1,4053873,1,1,1,'S',1,0.956845,336,839686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 307, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 336}}',110.829,181981668,371330,NULL,'2023-12-14 19:39:26',1702582766,NULL),(1855411542,9371651,1,1279289,1,1,1,'S',1,0.989796,343,926361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 336}, \"maximum_statistics\": {\"great\": 343}}',111.096,147974795,337673,NULL,'2020-01-02 20:10:00',1577995800,NULL),(1856468856,9371651,1,45461,1,1,1,'S',1,0.990074,403,910905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 395}, \"maximum_statistics\": {\"great\": 403}}',112.344,149583306,498012,NULL,'2020-03-28 20:00:55',1585425655,NULL),(1878124932,9371651,1,3619326,1,1,1,'A',1,0.958281,532,808646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 742, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 803}}',114.879,181955601,910056,NULL,'2023-12-12 17:12:10',1702401130,NULL),(1878139109,9371651,1,2949882,1,1,1,'A',1,0.958156,549,802215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 653, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 705}}',118.298,181981724,765988,NULL,'2023-12-14 19:45:21',1702583121,NULL),(1856446616,9371651,1,1946496,1,1,1,'S',1,0.983165,297,898818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 287, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 297}}',121.568,149640050,331520,NULL,'2020-03-30 17:31:16',1585589476,NULL),(1878188444,9371651,1,4274714,1,1,1,'S',1,0.960481,291,851201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 268}, \"maximum_statistics\": {\"great\": 291}}',129.858,181981738,311480,NULL,'2023-12-14 19:47:01',1702583221,NULL),(1874430302,9371725,1,3314767,0,1,1,'C',1,0.767123,30,294534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 25, \"great\": 142}, \"maximum_statistics\": {\"great\": 219}}',13.5729,176668738,78497,NULL,'2023-01-07 03:52:19',1673063539,NULL),(1842778176,9379746,1,557816,0,1,1,'B',1,0.858277,246,494716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 13, \"great\": 329}, \"maximum_statistics\": {\"great\": 441}}',33.1366,128636585,263906,NULL,'2017-01-23 20:05:49',1485201949,NULL),(1844085775,9379746,1,557816,0,1,1,'B',1,0.894558,121,282428,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 358}, \"maximum_statistics\": {\"great\": 441}}',40.2428,130435261,210361,NULL,'2017-05-02 12:21:06',1493727666,NULL),(1860019668,9384171,1,2186845,1,1,1,'C',1,0.705521,62,242415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 73, \"great\": 274}, \"maximum_statistics\": {\"great\": 489}}',17.6235,155033710,232942,NULL,'2020-10-10 05:42:51',1602308571,NULL),(1877714782,9384171,1,204955,0,1,1,'C',1,0.788991,48,341952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 17, \"great\": 80}, \"maximum_statistics\": {\"great\": 109}}',21.5642,181455613,33448,NULL,'2023-11-04 04:20:24',1699071624,NULL),(1860029395,9384171,1,240259,0,1,1,'C',1,0.731231,69,248074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 65, \"great\": 219}, \"maximum_statistics\": {\"great\": 333}}',22.078,155080076,100252,NULL,'2020-10-11 22:04:21',1602453861,NULL),(1860123168,9384171,1,1654392,0,1,1,'B',1,0.826456,146,437276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 22, \"great\": 291}, \"maximum_statistics\": {\"great\": 412}}',26.8633,155033654,226543,NULL,'2020-10-10 05:38:11',1602308291,NULL),(1877744296,9384171,1,280626,0,1,1,'B',1,0.869318,48,499097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 69}, \"maximum_statistics\": {\"great\": 88}}',27.3256,181455623,33334,NULL,'2023-11-04 04:21:27',1699071687,NULL),(1860131245,9384171,1,1920738,0,1,1,'B',1,0.838106,151,448262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 46, \"great\": 353}, \"maximum_statistics\": {\"great\": 454}}',30.6266,155062499,240560,NULL,'2020-10-11 07:51:20',1602402680,NULL),(1860014046,9384171,1,1492016,0,1,1,'B',1,0.834862,81,499593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 14, \"great\": 87}, \"maximum_statistics\": {\"great\": 109}}',30.8214,155153172,50700,NULL,'2020-10-14 23:24:23',1602717863,NULL),(2980823980,9389704,1,453359,1,1,1,'C',1,0.747475,48,351179,'{\"mods\": [], \"statistics\": {\"ok\": 96, \"miss\": 52, \"great\": 248, \"ignore_hit\": 31, \"ignore_miss\": 37, \"large_bonus\": 1, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 396, \"ignore_hit\": 31, \"large_bonus\": 37, \"small_bonus\": 18}}',15.7736,NULL,0,'2024-06-11 19:21:15','2024-06-11 19:24:19',1718133859,7566),(1844172819,9393490,1,181378,0,1,1,'D',1,0.539877,17,144822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 58, \"great\": 71}, \"maximum_statistics\": {\"great\": 163, \"legacy_combo_increase\": 6}}',8.4599,130686288,109440,NULL,'2017-05-16 00:32:00',1494894720,NULL),(1844136097,9393490,1,64477,0,1,1,'B',1,0.833333,33,482961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 22}, \"maximum_statistics\": {\"great\": 33}}',9.27649,130686268,101330,NULL,'2017-05-16 00:29:46',1494894586,NULL),(1843614625,9393490,1,305429,1,1,1,'C',1,0.780612,34,422054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 59}, \"maximum_statistics\": {\"great\": 98}}',10.8568,129947185,135963,NULL,'2017-04-06 02:53:52',1491447232,NULL),(1843933322,9393490,1,1086432,1,1,1,'C',1,0.79078,51,402967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 91}, \"maximum_statistics\": {\"great\": 141}}',12.9739,130386459,96918,NULL,'2017-04-29 20:52:33',1493499153,NULL),(1844970461,9393490,1,1031603,0,1,1,'C',1,0.701681,75,239311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 26, \"great\": 122}, \"maximum_statistics\": {\"great\": 238}}',14.5052,131800874,79311,NULL,'2017-07-14 20:58:42',1500065922,NULL),(2795148706,9393490,1,2826676,0,1,1,'D',1,0.683453,28,216896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 25, \"great\": 76}, \"maximum_statistics\": {\"great\": 139}}',16.0535,183833561,44690,NULL,'2024-05-08 02:33:10',1715135590,NULL),(1844596255,9393490,1,818248,0,1,1,'B',1,0.818627,29,378193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 76}, \"maximum_statistics\": {\"great\": 102}}',16.9346,131300245,36812,NULL,'2017-06-18 07:50:12',1497772212,NULL),(1843723612,9393490,1,557816,0,1,1,'C',1,0.721088,30,240762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 70, \"great\": 265}, \"maximum_statistics\": {\"great\": 441}}',18.2278,129873338,138629,NULL,'2017-04-01 19:18:00',1491074280,NULL),(1845761801,9393490,1,454643,0,1,1,'B',1,0.884,52,534183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 102}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',26.6537,133080697,83658,NULL,'2017-09-21 05:40:11',1505972411,NULL),(1856337764,9451156,1,2239274,0,1,1,'C',1,0.782847,96,353853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 66, \"great\": 376, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 548}}',45.3846,149413895,242388,NULL,'2020-03-22 16:24:05',1584894245,NULL),(1849620890,9451156,1,1322604,1,1,1,'B',1,0.837177,117,430197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 54, \"great\": 785, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1084}}',52.5185,139008224,516892,NULL,'2018-07-21 01:17:23',1532135843,NULL),(1873277516,9451156,1,81944,0,1,1,'B',1,0.810734,149,419381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 27, \"great\": 467}, \"maximum_statistics\": {\"great\": 708}}',64.5887,174907309,382374,NULL,'2022-10-04 11:32:09',1664883129,NULL),(1849696949,9451156,1,95812,0,1,1,'B',1,0.854635,267,490228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 71, \"great\": 859, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1111}}',87.6083,139176877,617798,NULL,'2018-07-29 05:14:49',1532841289,NULL),(1856392039,9451156,1,84803,0,1,1,'B',1,0.89182,301,590298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 62, \"great\": 1087, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1308}}',89.4464,149352600,880894,NULL,'2020-03-20 08:30:21',1584693021,NULL),(1849612339,9451156,1,58541,0,1,1,'S',1,0.975342,365,842253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 347, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 365}}',91.6716,138850171,334358,NULL,'2018-07-13 12:54:38',1531486478,NULL),(1849460226,9451156,1,46805,0,1,1,'S',1,0.96345,342,856616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 317, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',98.1275,138797727,378942,NULL,'2018-07-10 21:21:00',1531257660,NULL),(1849439616,9451156,1,103282,0,1,1,'A',1,0.913529,440,662379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 63, \"great\": 1359, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1567}}',110.663,138841715,1187370,NULL,'2018-07-13 02:35:39',1531449339,NULL),(1849392495,9451156,1,77708,0,1,1,'A',1,0.935395,199,687203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 42, \"great\": 1154, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1277}}',113.977,138841456,980712,NULL,'2018-07-13 02:11:54',1531447914,NULL),(1849689443,9451156,1,276709,0,1,1,'A',1,0.905785,215,623031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 19, \"great\": 510, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 605}}',122.474,139072212,425356,NULL,'2018-07-24 04:47:23',1532407643,NULL),(1849496217,9451156,1,67202,0,1,1,'A',1,0.913793,297,657910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 18, \"great\": 642, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 2}}',123.092,138841664,629430,NULL,'2018-07-13 02:31:51',1531449111,NULL),(1849496330,9451156,1,67204,0,1,1,'S',1,0.952415,704,831670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 637, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 704}}',125.346,138727520,782370,NULL,'2018-07-07 11:00:39',1530961239,NULL),(1849442039,9451156,1,183540,0,1,1,'A',1,0.946003,318,742977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 648, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 713}}',131.293,138841615,618454,NULL,'2018-07-13 02:27:24',1531448844,NULL),(1849461598,9451156,1,120024,0,1,1,'A',1,0.940017,542,759415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 9, \"great\": 1058, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1192}}',134.073,138801703,1093712,NULL,'2018-07-11 03:25:49',1531279549,NULL),(1849648228,9451156,1,74498,0,1,1,'S',1,0.970449,423,881594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 398, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 423}}',137.054,139072489,462640,NULL,'2018-07-24 05:11:04',1532409064,NULL),(1849548124,9451156,1,87778,0,1,1,'A',1,0.911008,220,647509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 32, \"great\": 831, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 972}}',139.302,139009739,737702,NULL,'2018-07-21 03:08:06',1532142486,NULL),(1849499371,9451156,1,142937,0,1,1,'A',1,0.934929,516,744954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 19, \"great\": 1182, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1337}}',154.108,138801809,1309754,NULL,'2018-07-11 03:35:32',1531280132,NULL),(1849595367,9451156,1,120729,0,1,1,'A',1,0.921721,342,684790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 20, \"great\": 1049, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1220}}',155.873,139009779,1052672,NULL,'2018-07-21 03:11:57',1532142717,NULL),(1849559788,9451156,1,95421,0,1,1,'A',1,0.939364,312,720138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 444, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',156.447,139009797,456060,NULL,'2018-07-21 03:13:43',1532142823,NULL),(1849508854,9451156,1,235556,0,1,1,'A',1,0.940678,433,734840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 37, \"great\": 1285, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1416}}',161.101,138850272,1203400,NULL,'2018-07-13 12:59:47',1531486787,NULL),(1849396084,9451156,1,388464,0,1,1,'A',1,0.945493,427,740521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 29, \"great\": 1304, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1431}}',162.205,138741914,1208240,NULL,'2018-07-08 03:17:57',1531019877,NULL),(1849492166,9451156,1,65313,0,1,1,'A',1,0.96067,845,839088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 1, \"great\": 1184, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1284}}',180.173,138797786,1368670,NULL,'2018-07-10 21:25:20',1531257920,NULL),(1849595649,9451156,1,120856,1,1,1,'A',1,0.968371,537,845504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 1084, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1154}}',181.873,139009930,1147350,NULL,'2018-07-21 03:22:37',1532143357,NULL),(1849614385,9451156,1,132640,0,1,1,'A',1,0.940014,492,756263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 22, \"great\": 1247, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1392}}',185.2,139009861,1334368,NULL,'2018-07-21 03:18:30',1532143110,NULL),(1849514648,9451156,1,240260,0,1,1,'A',1,0.967282,363,832757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 562, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 596}}',185.501,139010335,585068,NULL,'2018-07-21 03:49:53',1532144993,NULL),(1849759714,9451156,1,67051,1,1,1,'S',1,0.991342,693,935448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 681, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 693}}',197.78,139072537,813410,NULL,'2018-07-24 05:14:48',1532409288,NULL),(1849397713,9451156,1,250579,0,1,1,'A',1,0.947687,559,779791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 18, \"great\": 1276, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1405}}',208.812,138806919,1362134,NULL,'2018-07-11 10:40:07',1531305607,NULL),(1849387065,9451156,1,75184,0,1,1,'S',1,0.972403,616,883593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 582, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 616}}',211.665,138802146,671790,NULL,'2018-07-11 04:06:22',1531281982,NULL),(1847570707,9463163,1,460046,0,1,1,'D',1,0.697183,21,100220,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 37}, \"maximum_statistics\": {\"great\": 71}}',NULL,135887945,21646,NULL,'2018-02-14 03:11:30',1518577890,NULL),(1842781024,9463163,1,557817,0,1,1,'D',1,0.258021,15,7069,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 482, \"great\": 120, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 748}}',4.51165,128643122,74580,NULL,'2017-01-24 06:49:56',1485240596,NULL),(1842782253,9463163,1,557818,0,1,1,'D',1,0.239726,6,4051,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 894, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1314}}',6.35546,128643090,106950,NULL,'2017-01-24 06:45:01',1485240301,NULL),(1873870205,9466698,1,541919,1,1,1,'B',1,0.85124,61,434766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 91}, \"maximum_statistics\": {\"great\": 121}}',17.3451,175932111,44488,NULL,'2022-11-28 12:19:57',1669637997,NULL),(1873888443,9466698,1,3540667,1,1,1,'B',1,0.856061,54,432157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 29, \"great\": 217}, \"maximum_statistics\": {\"great\": 264}}',22.3144,175932007,107902,NULL,'2022-11-28 12:12:21',1669637541,NULL),(1855544148,9485810,1,1965395,1,1,1,'D',1,0.660287,38,168222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 68, \"great\": 202, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 418}}',19.8966,148229528,122378,NULL,'2020-01-18 22:56:19',1579388179,NULL),(1855613434,9485810,1,1219982,0,1,1,'B',1,0.846939,31,496267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 76, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 98}}',19.932,148229545,110397,NULL,'2020-01-18 22:58:34',1579388314,NULL),(1857542557,9485810,1,77233,0,1,1,'C',1,0.708333,28,223083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 73, \"great\": 293, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 528}}',19.9433,151194900,148878,NULL,'2020-05-20 03:46:30',1589946390,NULL),(1857476301,9485810,1,33573,0,1,1,'C',1,0.76533,46,313895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 52, \"great\": 277}, \"maximum_statistics\": {\"great\": 424}}',22.1772,151153765,145018,NULL,'2020-05-18 18:06:01',1589825161,NULL),(1856963876,9485810,1,692011,0,1,1,'A',1,0.905172,53,588385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 96, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 116}}',23.0341,150407533,66766,NULL,'2020-04-24 05:00:34',1587704434,NULL),(1858075375,9485810,1,692007,0,1,1,'C',1,0.754878,96,302342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 70, \"great\": 279, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 410}}',23.8829,151960755,179130,NULL,'2020-06-16 03:23:14',1592277794,NULL),(1855545789,9485810,1,1965541,1,1,1,'B',1,0.800766,96,356577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 181, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 261}}',24.5976,148229511,114042,NULL,'2020-01-18 22:54:27',1579388067,NULL),(1847375096,9485810,1,1436945,1,1,1,'B',1,0.898693,146,709640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 126, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 153}}',24.6812,135567912,137325,NULL,'2018-01-28 16:09:03',1517155743,NULL),(1847375433,9485810,1,1436945,1,1,1,'A',1,0.915033,148,716048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 130, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 153}}',24.8643,135613600,141318,NULL,'2018-01-31 04:22:26',1517372546,NULL),(1858007903,9485810,1,2119948,0,1,1,'B',1,0.823009,61,407994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 154, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 226}}',25.6859,151960685,101460,NULL,'2020-06-16 03:17:26',1592277446,NULL),(1847375511,9485810,1,1436945,1,1,1,'A',1,0.918301,153,759681,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 128, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 153}}',26.9925,135632137,142005,NULL,'2018-02-01 04:57:31',1517461051,NULL),(1876829934,9485810,1,664472,0,1,1,'B',1,0.828467,84,449807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',29.1873,180153106,72440,NULL,'2023-08-03 21:35:16',1691098516,NULL),(1860888605,9485810,1,491351,0,1,1,'B',1,0.819519,69,395317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 32, \"great\": 271, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 374}}',31.7965,156405399,172396,NULL,'2020-11-30 06:20:25',1606717225,NULL),(1876843693,9485810,1,2371222,0,1,1,'A',1,0.934375,103,661093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 144, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 160}}',34.1921,180124149,113214,NULL,'2023-08-02 01:43:27',1690940607,NULL),(1876882434,9485810,1,1345106,0,1,1,'A',1,0.907328,110,596597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',39.1433,180116970,127096,NULL,'2023-08-01 14:39:39',1690900779,NULL),(1859800773,9485810,1,1772048,0,1,1,'B',1,0.885552,119,528566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 35, \"great\": 510, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',39.3759,154776764,306096,NULL,'2020-09-30 03:17:44',1601435864,NULL),(1861116078,9485810,1,1492014,0,1,1,'A',1,0.935294,85,792801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 74}, \"maximum_statistics\": {\"great\": 85}}',40.0581,156683542,49470,NULL,'2020-12-09 05:42:35',1607492555,NULL),(1861158968,9485810,1,1031671,1,1,1,'A',1,0.933333,216,765119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 203, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 225}}',43.7052,156698754,231780,NULL,'2020-12-09 17:51:13',1607536273,NULL),(1861066615,9485810,1,280626,0,1,1,'S',1,0.954545,88,843338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 80}, \"maximum_statistics\": {\"great\": 88}}',43.7626,156683451,61104,NULL,'2020-12-09 05:37:17',1607492237,NULL),(1861787875,9485810,1,1601976,1,1,1,'A',1,0.917079,116,605424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 354}, \"maximum_statistics\": {\"great\": 404}}',46.8664,157616392,207492,NULL,'2021-01-08 15:21:33',1610119293,NULL),(1861051832,9485810,1,1415001,1,1,1,'S',1,0.981481,81,910248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 78}, \"maximum_statistics\": {\"great\": 81}}',47.3117,156744419,54190,NULL,'2020-12-11 05:28:07',1607664487,NULL),(1861104138,9485810,1,46804,0,1,1,'A',1,0.918103,186,688467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',48.657,156683321,196920,NULL,'2020-12-09 05:29:55',1607491795,NULL),(1861049189,9485810,1,250354,1,1,1,'S',1,0.964539,141,816392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 131, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 141}}',50.692,156683509,115310,NULL,'2020-12-09 05:40:21',1607492421,NULL),(1861675572,9485810,1,255275,1,1,1,'S',1,0.981675,191,851246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 184}, \"maximum_statistics\": {\"great\": 191}}',52.6613,157616121,177526,NULL,'2021-01-08 15:09:17',1610118557,NULL),(1861093476,9485810,1,2332779,1,1,1,'S',1,0.982014,139,885451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 134}, \"maximum_statistics\": {\"great\": 139}}',53.2153,156682988,135388,NULL,'2020-12-09 05:11:00',1607490660,NULL),(1861043204,9485810,1,241324,0,1,1,'A',1,0.959906,174,773055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 197, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 212}}',53.2471,156763917,164174,NULL,'2020-12-11 20:14:52',1607717692,NULL),(1863892230,9485810,1,798703,0,1,1,'A',1,0.929664,170,691742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 289, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 327}}',54.0056,161066913,262234,NULL,'2021-04-20 17:48:18',1618940898,NULL),(1861158938,9485810,1,1031613,1,1,1,'A',1,0.907812,130,602221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 273, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 320}}',55.462,156744505,209058,NULL,'2020-12-11 05:34:15',1607664855,NULL),(1861088547,9485810,1,1465441,1,1,1,'S',1,0.975275,182,878883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 173, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 182}}',55.8225,156698963,193596,NULL,'2020-12-09 17:59:46',1607536786,NULL),(1876859048,9485810,1,1871007,1,1,1,'S',1,0.962069,145,861724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145}}',56.3678,180153062,127546,NULL,'2023-08-03 21:31:28',1691098288,NULL),(1861107347,9485810,1,692010,1,1,1,'S',1,0.980088,226,901064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 217, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 226}}',59.4287,156698553,243180,NULL,'2020-12-09 17:43:07',1607535787,NULL),(1861039989,9485810,1,494066,1,1,1,'A',1,0.948485,350,746107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 600, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 660}}',60.4413,156698435,598568,NULL,'2020-12-09 17:38:16',1607535496,NULL),(1861137778,9485810,1,1330182,1,1,1,'A',1,0.933898,295,779976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 256, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 295}}',62.1605,156698636,301900,NULL,'2020-12-09 17:46:32',1607535992,NULL),(1863590396,9485810,1,2895078,1,1,1,'S',1,0.966981,106,868308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 99}, \"maximum_statistics\": {\"great\": 106}}',63.2065,160381010,79210,NULL,'2021-04-02 02:30:40',1617330640,NULL),(1861120285,9485810,1,2193093,1,1,1,'S',1,0.974545,275,876215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 261, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 275}}',64.8612,156775203,302090,NULL,'2020-12-12 04:26:24',1607747184,NULL),(1861084050,9485810,1,1205931,0,1,1,'S',1,0.968468,111,837229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 104, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',66.0998,156683176,123918,NULL,'2020-12-09 05:21:27',1607491287,NULL),(1861038379,9485810,1,2612155,1,1,1,'A',1,0.965,296,815586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 378, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 400}}',69.4353,156743851,345440,NULL,'2020-12-11 04:52:13',1607662333,NULL),(1861783117,9485810,1,1415002,1,1,1,'S',1,0.965517,116,872228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 116}}',71.4762,157616171,94640,NULL,'2021-01-08 15:11:08',1610118668,NULL),(1863568175,9485810,1,2895076,1,1,1,'A',1,0.948819,127,824333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 114}, \"maximum_statistics\": {\"great\": 127}}',71.9201,160381034,103574,NULL,'2021-04-02 02:31:57',1617330717,NULL),(1861048412,9485810,1,520931,1,1,1,'S',1,0.994071,253,937875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 250}, \"maximum_statistics\": {\"great\": 253}}',71.9228,156743930,268200,NULL,'2020-12-11 04:56:48',1607662608,NULL),(1861115594,9485810,1,1891960,1,1,1,'A',1,0.955581,353,805050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 403, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 439}}',73.0418,156763544,412580,NULL,'2020-12-11 20:01:05',1607716865,NULL),(1861119452,9485810,1,724618,1,1,1,'S',1,0.991111,225,919537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 221, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 225}}',73.3298,156743985,272350,NULL,'2020-12-11 05:00:25',1607662825,NULL),(1861067264,9485810,1,281133,0,1,1,'S',1,0.966165,133,867349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 124}, \"maximum_statistics\": {\"great\": 133}}',80.7959,156711940,116706,NULL,'2020-12-10 03:59:30',1607572770,NULL),(1861135848,9485810,1,190047,0,1,1,'S',1,0.985795,352,915401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 342}, \"maximum_statistics\": {\"great\": 352}}',100.515,156744626,377930,NULL,'2020-12-11 05:42:44',1607665364,NULL),(1842497383,9486815,1,232449,0,1,1,'D',1,0.27881,13,4264,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 527, \"great\": 170}, \"maximum_statistics\": {\"great\": 807}}',5.38166,128178500,73560,NULL,'2016-12-29 05:12:33',1482988353,NULL),(1867321053,9493279,1,2826824,0,1,1,'C',1,0.742647,31,285548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 35}, \"maximum_statistics\": {\"great\": 68}}',12.0996,166225114,23975,NULL,'2021-09-29 13:07:57',1632920877,NULL),(1867940629,9493279,1,2251805,1,1,1,'B',1,0.819018,126,400418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 11, \"great\": 219}, \"maximum_statistics\": {\"great\": 326}}',18.8426,167012210,145090,NULL,'2021-10-28 06:48:36',1635403716,NULL),(1868172777,9493279,1,2186832,0,1,1,'A',1,0.931818,43,637913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 44}}',21.8133,167422300,23520,NULL,'2021-11-12 14:27:04',1636727224,NULL),(1874631399,9493279,1,2860765,1,1,1,'S',1,0.951807,83,768995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 75}, \"maximum_statistics\": {\"great\": 83}}',30.5779,177099308,52660,NULL,'2023-01-30 21:02:23',1675112543,NULL),(1877296072,9493279,1,3926569,1,1,1,'B',1,0.870853,142,255694,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 40, \"great\": 353, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 422}}',38.2538,180780065,169546,NULL,'2023-09-14 17:52:59',1694713979,NULL),(1873994316,9497084,1,2802399,0,1,1,'C',1,0.771186,32,349119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 36}, \"maximum_statistics\": {\"great\": 59}}',9.98359,176042971,17068,NULL,'2022-12-04 15:37:10',1670168230,NULL),(1874061829,9497084,1,890366,0,1,1,'C',1,0.780612,49,327436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 125}, \"maximum_statistics\": {\"great\": 196}}',16.9501,176043077,77616,NULL,'2022-12-04 15:41:25',1670168485,NULL),(1873998945,9497084,1,3383190,1,1,1,'B',1,0.868,75,491526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 98}, \"maximum_statistics\": {\"great\": 125}}',22.1947,176043174,50899,NULL,'2022-12-04 15:46:59',1670168819,NULL),(1847939496,9523947,1,948608,1,1,1,'B',1,0.822581,28,472314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 22}, \"maximum_statistics\": {\"great\": 31}}',8.61776,136358540,87185,NULL,'2018-03-10 17:38:58',1520703538,NULL),(1847940329,9523947,1,949224,1,1,1,'D',1,0.676471,41,219104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 39, \"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204}}',14.4785,136358578,77847,NULL,'2018-03-10 17:40:48',1520703648,NULL),(1845076919,9523947,1,191579,0,1,1,'C',1,0.717033,35,237203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 31, \"great\": 110, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 182, \"legacy_combo_increase\": 1}}',15.5542,132119567,56420,NULL,'2017-07-31 14:23:28',1501511008,NULL),(1845101675,9523947,1,1032282,0,1,1,'C',1,0.739247,68,316301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 108}, \"maximum_statistics\": {\"great\": 186}}',16.0897,132119500,100206,NULL,'2017-07-31 14:20:32',1501510832,NULL),(1877197331,9523947,1,1492014,0,1,1,'C',1,0.747059,51,326219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 47}, \"maximum_statistics\": {\"great\": 85}}',16.1412,180662305,27430,NULL,'2023-09-07 00:00:50',1694044850,NULL),(1877975437,9523947,1,2516746,1,1,1,'C',1,0.766667,36,297784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 38, \"great\": 198, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 300}}',20.458,181780497,98778,NULL,'2023-11-29 03:18:51',1701227931,NULL),(1851205232,9523947,1,1788423,1,1,1,'S',1,0.974026,77,871123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 73, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 77}}',21.4227,141569084,46742,NULL,'2018-12-08 01:26:49',1544232409,NULL),(1854294093,9523947,1,360206,0,1,1,'C',1,0.737785,37,260389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 48, \"great\": 194}, \"maximum_statistics\": {\"great\": 307}}',21.7892,146284523,93157,NULL,'2019-09-12 23:24:38',1568330678,NULL),(1851707560,9523947,1,1831421,1,1,1,'C',1,0.748744,66,287293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 32, \"great\": 131}, \"maximum_statistics\": {\"great\": 199}}',21.8497,142336848,63748,NULL,'2019-01-21 04:26:59',1548044819,NULL),(1842605317,9523947,1,557816,0,1,1,'C',1,0.755102,46,273802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 77, \"great\": 302}, \"maximum_statistics\": {\"great\": 441}}',22.1822,128309696,131444,NULL,'2017-01-05 17:16:39',1483636599,NULL),(1877179180,9523947,1,4097408,1,1,1,'C',1,0.790295,71,340418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 41, \"great\": 376, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 577}}',22.69,180662508,222242,NULL,'2023-09-07 00:26:56',1694046416,NULL),(1849975888,9523947,1,1687467,1,1,1,'S',1,0.988889,45,794329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 45}}',23.0874,139446717,31550,NULL,'2018-08-11 02:17:33',1533953853,NULL),(1851202954,9523947,1,1787577,1,1,1,'C',1,0.784553,46,327716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 32, \"great\": 172}, \"maximum_statistics\": {\"great\": 246}}',23.2065,141567785,82074,NULL,'2018-12-07 23:26:18',1544225178,NULL),(1877281209,9523947,1,4046378,1,1,1,'C',1,0.787559,84,341970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 40, \"great\": 285, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 426}}',23.5438,180662557,171944,NULL,'2023-09-07 00:32:06',1694046726,NULL),(1852606480,9523947,1,188540,0,1,1,'C',1,0.741486,57,256168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 63, \"great\": 219}, \"maximum_statistics\": {\"great\": 323}}',23.8891,143660567,88672,NULL,'2019-04-10 04:15:37',1554869737,NULL),(1856845673,9523947,1,505057,0,1,1,'C',1,0.76652,39,292866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 34, \"great\": 155}, \"maximum_statistics\": {\"great\": 227}}',24.059,150196138,69850,NULL,'2020-04-17 04:11:01',1587096661,NULL),(1852609342,9523947,1,1781244,0,1,1,'C',1,0.738095,23,241493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 28, \"great\": 98}, \"maximum_statistics\": {\"great\": 147}}',24.4084,143660533,41062,NULL,'2019-04-10 04:10:58',1554869458,NULL),(1851538707,9523947,1,421741,0,1,1,'C',1,0.757506,66,289233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 62, \"great\": 285}, \"maximum_statistics\": {\"great\": 433}}',25.0238,141857486,136796,NULL,'2018-12-24 21:28:28',1545686908,NULL),(1850017707,9523947,1,1720898,1,1,1,'S',1,0.968254,63,768986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 59}, \"maximum_statistics\": {\"great\": 63}}',25.531,139462201,42668,NULL,'2018-08-11 17:28:51',1534008531,NULL),(1852620586,9523947,1,1705096,1,1,1,'C',1,0.765845,46,287996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 42, \"great\": 193}, \"maximum_statistics\": {\"great\": 284}}',25.6342,143660592,83016,NULL,'2019-04-10 04:18:30',1554869910,NULL),(1878062362,9523947,1,3079563,1,1,1,'B',1,0.840116,65,430451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 19, \"great\": 253, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 344}}',26.4205,181780292,157608,NULL,'2023-11-29 02:50:38',1701226238,NULL),(1852116089,9523947,1,1628027,0,1,1,'C',1,0.799065,44,340317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 37, \"great\": 229}, \"maximum_statistics\": {\"great\": 321}}',26.8738,142813719,105866,NULL,'2019-02-18 20:09:59',1550520599,NULL),(1851571127,9523947,1,1498743,1,1,1,'B',1,0.817784,59,377308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 41, \"great\": 259}, \"maximum_statistics\": {\"great\": 343}}',27.0425,142156655,124074,NULL,'2019-01-11 01:19:47',1547169587,NULL),(1856980108,9523947,1,968319,1,1,1,'A',1,0.929825,114,745199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 98, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 114}}',27.0773,150287011,96152,NULL,'2020-04-19 23:40:31',1587339631,NULL),(1851308054,9523947,1,1556844,1,1,1,'B',1,0.843643,75,434976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 27, \"great\": 227}, \"maximum_statistics\": {\"great\": 291}}',27.8134,141734328,114466,NULL,'2018-12-18 02:13:02',1545099182,NULL),(1852698246,9523947,1,817145,0,1,1,'C',1,0.781931,65,335123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 42, \"great\": 223}, \"maximum_statistics\": {\"great\": 321}}',27.9328,143660552,122138,NULL,'2019-04-10 04:13:15',1554869595,NULL),(1852143829,9523947,1,1654873,0,1,1,'B',1,0.811111,67,378107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 162}, \"maximum_statistics\": {\"great\": 225}}',28.2004,142813670,79328,NULL,'2019-02-18 20:06:33',1550520393,NULL),(1877942283,9523947,1,3208607,1,1,1,'B',1,0.842175,90,438585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 27, \"great\": 285, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 377}}',29.044,181780551,189604,NULL,'2023-11-29 03:28:23',1701228503,NULL),(1852778040,9523947,1,743678,0,1,1,'C',1,0.798193,33,329593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 49, \"great\": 247}, \"maximum_statistics\": {\"great\": 332}}',29.0507,143871884,98790,NULL,'2019-04-22 01:23:37',1555896217,NULL),(1851583073,9523947,1,1754402,1,1,1,'B',1,0.856481,94,471272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 171, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 216}}',29.8871,142156370,104210,NULL,'2019-01-11 00:52:07',1547167927,NULL),(1851665848,9523947,1,1671312,1,1,1,'B',1,0.836634,134,453707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 31, \"great\": 235}, \"maximum_statistics\": {\"great\": 303}}',29.9904,142156582,160704,NULL,'2019-01-11 01:13:28',1547169208,NULL),(1851676663,9523947,1,1818473,0,1,1,'B',1,0.840125,43,389208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 37, \"great\": 254}, \"maximum_statistics\": {\"great\": 319}}',30.5305,142156503,105608,NULL,'2019-01-11 01:05:44',1547168744,NULL),(1850018158,9523947,1,1720899,0,1,1,'A',1,0.952381,68,722948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 84}}',30.6015,139462227,51348,NULL,'2018-08-11 17:30:02',1534008602,NULL),(1851586483,9523947,1,27530,1,1,1,'C',1,0.782609,41,313210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 25, \"great\": 181}, \"maximum_statistics\": {\"great\": 276}}',30.6502,142156611,100140,NULL,'2019-01-11 01:16:19',1547169379,NULL),(1852636795,9523947,1,1798215,1,1,1,'B',1,0.837398,47,390969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 50, \"great\": 382}, \"maximum_statistics\": {\"great\": 492}}',31.1656,143660427,163550,NULL,'2019-04-10 03:58:15',1554868695,NULL),(1849854059,9523947,1,1618837,1,1,1,'A',1,0.935829,72,637982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 172, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 187}}',31.2638,139421201,87340,NULL,'2018-08-09 20:28:15',1533846495,NULL),(1851184345,9523947,1,747026,0,1,1,'A',1,0.971154,103,822492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 99, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 104}}',31.3709,141569138,76285,NULL,'2018-12-08 01:29:58',1544232598,NULL),(1856901911,9523947,1,1973368,1,1,1,'B',1,0.861111,83,469043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 24, \"great\": 180}, \"maximum_statistics\": {\"great\": 216}}',31.4249,150196185,98452,NULL,'2020-04-17 04:13:31',1587096811,NULL),(1849921395,9523947,1,1603298,1,1,1,'A',1,0.960784,64,723636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 97, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 102}}',31.5835,139462317,57015,NULL,'2018-08-11 17:35:25',1534008925,NULL),(1851500734,9523947,1,1834678,0,1,1,'B',1,0.849162,36,399667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 30, \"great\": 280}, \"maximum_statistics\": {\"great\": 358}}',31.8564,141857680,115210,NULL,'2018-12-24 21:45:23',1545687923,NULL),(1851650459,9523947,1,1478660,0,1,1,'B',1,0.876168,65,469780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 22, \"great\": 183, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 214}}',31.9985,142156393,80406,NULL,'2019-01-11 00:55:09',1547168109,NULL),(1851809141,9523947,1,1820897,1,1,1,'A',1,0.929268,119,617486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 186, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 205}}',32.0751,142336758,128906,NULL,'2019-01-21 04:16:32',1548044192,NULL),(1851387935,9523947,1,1513659,1,1,1,'B',1,0.840625,83,426130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 31, \"great\": 249}, \"maximum_statistics\": {\"great\": 320}}',32.1165,141734371,135060,NULL,'2018-12-18 02:17:12',1545099432,NULL),(1855641828,9523947,1,2198976,0,1,1,'B',1,0.845808,95,448626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 38, \"great\": 269, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 334}}',32.3847,148279581,148644,NULL,'2020-01-22 03:03:28',1579662208,NULL),(1871379061,9523947,1,3001813,1,1,1,'B',1,0.861522,95,476620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 49, \"great\": 391, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 473}}',32.5034,172010679,215580,NULL,'2022-05-19 21:26:58',1652995618,NULL),(1852599789,9523947,1,1028481,0,1,1,'B',1,0.884804,115,557467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 167, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 204}}',32.5845,143660445,139390,NULL,'2019-04-10 04:00:59',1554868859,NULL),(1856809089,9523947,1,1567656,0,1,1,'B',1,0.877193,73,506902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 15, \"great\": 144, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 171}}',32.7989,150196087,85908,NULL,'2020-04-17 04:08:30',1587096510,NULL),(1878061355,9523947,1,3068729,0,1,1,'B',1,0.853734,93,457719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 27, \"great\": 368, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 482}}',32.8023,181780417,221620,NULL,'2023-11-29 03:05:25',1701227125,NULL),(1851291365,9523947,1,1766886,1,1,1,'B',1,0.856073,124,456895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 66, \"great\": 494}, \"maximum_statistics\": {\"great\": 601}}',33.2005,141569444,272988,NULL,'2018-12-08 01:57:01',1544234221,NULL),(1851783189,9523947,1,1655219,1,1,1,'B',1,0.88125,58,483718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 19, \"great\": 202}, \"maximum_statistics\": {\"great\": 240}}',33.6818,142336882,89238,NULL,'2019-01-21 04:32:07',1548045127,NULL),(1854001401,9523947,1,1715243,1,1,1,'A',1,0.92,134,714413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 128, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',33.7046,145867963,168376,NULL,'2019-08-16 03:41:19',1565926879,NULL),(1851718605,9523947,1,454645,0,1,1,'B',1,0.85023,128,490474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 168, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',33.7719,142384035,153178,NULL,'2019-01-24 02:46:30',1548297990,NULL),(1878018081,9523947,1,4140344,1,1,1,'B',1,0.880769,96,520139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 211, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 260}}',34.2842,181780575,125006,NULL,'2023-11-29 03:31:49',1701228709,NULL),(1851689951,9523947,1,1743910,1,1,1,'A',1,0.905556,36,520826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 79, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 90}}',34.6059,142384209,36210,NULL,'2019-01-24 03:04:57',1548299097,NULL),(1852181902,9523947,1,1891047,1,1,1,'B',1,0.875458,115,510829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 224}, \"maximum_statistics\": {\"great\": 273}}',34.7408,142801961,139312,NULL,'2019-02-18 03:25:39',1550460339,NULL),(1852828931,9523947,1,1829562,1,1,1,'B',1,0.859568,120,476485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 36, \"great\": 269, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 324}}',34.7423,143871830,178396,NULL,'2019-04-22 01:16:32',1555895792,NULL),(1853458634,9523947,1,1030907,0,1,1,'A',1,0.920513,134,674129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 170, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 195}}',34.928,144868838,133342,NULL,'2019-06-15 22:17:16',1560637036,NULL),(1856888947,9523947,1,1503074,1,1,1,'B',1,0.857143,71,450565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 245}}',35.1304,150196257,93722,NULL,'2020-04-17 04:16:50',1587097010,NULL),(1851622706,9523947,1,1775539,1,1,1,'B',1,0.876923,114,503401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 25, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 325}}',35.4434,142156424,154276,NULL,'2019-01-11 00:58:21',1547168301,NULL),(1874270035,9523947,1,3899125,1,1,1,'B',1,0.882042,77,511565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 237, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 284}}',35.6298,176517689,132402,NULL,'2022-12-30 03:16:29',1672370189,NULL),(1851203518,9523947,1,1220768,1,1,1,'A',1,0.907507,98,559721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 318}, \"maximum_statistics\": {\"great\": 373}}',35.9915,141567621,199218,NULL,'2018-12-07 23:09:41',1544224181,NULL),(1852159711,9523947,1,1479606,0,1,1,'B',1,0.86833,98,466000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 47, \"great\": 475}, \"maximum_statistics\": {\"great\": 581}}',37.2665,142798135,221062,NULL,'2019-02-17 20:45:17',1550436317,NULL),(1851784270,9523947,1,1032386,1,1,1,'B',1,0.842432,153,460592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 31, \"great\": 307}, \"maximum_statistics\": {\"great\": 403}}',37.6783,142336828,204570,NULL,'2019-01-21 04:24:08',1548044648,NULL),(1852071060,9523947,1,1402140,1,1,1,'B',1,0.898214,122,571347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 232}, \"maximum_statistics\": {\"great\": 280}}',38.323,142801941,146672,NULL,'2019-02-18 03:23:43',1550460223,NULL),(1854434804,9523947,1,1715243,0,1,1,'A',1,0.943333,132,375853,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 135, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',38.4342,146383465,119820,NULL,'2019-09-20 05:34:20',1568957660,NULL),(1854278299,9523947,1,1668354,0,1,1,'B',1,0.89876,93,558665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 204, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 242}}',39.011,146181980,129154,NULL,'2019-09-05 14:53:31',1567695211,NULL),(1851751598,9523947,1,819683,1,1,1,'A',1,0.948571,111,721596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 160, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 175}}',39.1276,142193913,123786,NULL,'2019-01-12 22:51:08',1547333468,NULL),(1878017549,9523947,1,3858896,1,1,1,'A',1,0.924479,192,737095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 163, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 192}}',39.1437,181780511,206690,NULL,'2023-11-29 03:21:38',1701228098,NULL),(1849858142,9523947,1,1668281,1,1,1,'S',1,0.975694,144,888154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 137, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 144}}',39.7566,139421045,127815,NULL,'2018-08-09 20:19:25',1533845965,NULL),(1852173299,9523947,1,1755826,1,1,1,'A',1,0.922222,92,608856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 200}, \"maximum_statistics\": {\"great\": 225}}',40.2971,142801851,114914,NULL,'2019-02-18 03:13:38',1550459618,NULL),(1858676928,9523947,1,2406633,0,1,1,'A',1,0.925134,106,642423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 166, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 187}}',41.0666,153013590,107266,NULL,'2020-07-26 02:44:26',1595731466,NULL),(1852166358,9523947,1,1822765,1,1,1,'A',1,0.952083,118,716638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 223}, \"maximum_statistics\": {\"great\": 240}}',41.9507,142813763,194806,NULL,'2019-02-18 20:13:48',1550520828,NULL),(1852118242,9523947,1,1794643,1,1,1,'A',1,0.932018,105,654162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 205}, \"maximum_statistics\": {\"great\": 228}}',42.1093,142798158,145196,NULL,'2019-02-17 20:47:07',1550436427,NULL),(1851214313,9523947,1,454643,0,1,1,'S',1,0.968,125,794525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 117, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',42.4705,141569176,138605,NULL,'2018-12-08 01:32:53',1544232773,NULL),(1852187918,9523947,1,1898062,1,1,1,'A',1,0.905963,143,553161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 32, \"great\": 563}, \"maximum_statistics\": {\"great\": 654}}',42.9057,142798232,324412,NULL,'2019-02-17 20:53:10',1550436790,NULL),(1852151627,9523947,1,1878215,1,1,1,'A',1,0.923986,145,632950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 262}, \"maximum_statistics\": {\"great\": 296}}',43.4285,142798068,199260,NULL,'2019-02-17 20:41:06',1550436066,NULL),(1849909802,9523947,1,1378668,1,1,1,'A',1,0.916667,69,580560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 20, \"great\": 350, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 396}}',43.5957,139462419,205288,NULL,'2018-08-11 17:40:19',1534009219,NULL),(1855642729,9523947,1,2198977,1,1,1,'A',1,0.962085,120,747430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 198, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 211}}',43.6365,148279562,143036,NULL,'2020-01-22 03:01:17',1579662077,NULL),(1852826251,9523947,1,1771426,0,1,1,'A',1,0.960177,49,681828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 113}}',44.1627,143871857,46510,NULL,'2019-04-22 01:19:26',1555895966,NULL),(1852820532,9523947,1,1556845,1,1,1,'S',1,0.994048,168,924366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 166}, \"maximum_statistics\": {\"great\": 168}}',45.4073,143949819,130323,NULL,'2019-04-26 21:08:49',1556312929,NULL),(1851707973,9523947,1,1831423,1,1,1,'S',1,0.987288,118,911668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 115}, \"maximum_statistics\": {\"great\": 118}}',45.7122,142194030,90040,NULL,'2019-01-12 22:58:35',1547333915,NULL),(1852137493,9523947,1,1546609,1,1,1,'A',1,0.926199,65,607830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 15, \"great\": 246}, \"maximum_statistics\": {\"great\": 271}}',45.8013,142801869,138970,NULL,'2019-02-18 03:15:40',1550459740,NULL),(1851714141,9523947,1,1495481,1,1,1,'A',1,0.948413,79,653396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 231, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',46.2627,142336737,132464,NULL,'2019-01-21 04:14:15',1548044055,NULL),(1853082367,9523947,1,170564,0,1,1,'A',1,0.97093,132,754235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',46.3166,144219474,115176,NULL,'2019-05-11 17:54:13',1557597253,NULL),(1851907255,9523947,1,1453141,1,1,1,'A',1,0.938697,129,654573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 473, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 522, \"legacy_combo_increase\": 1}}',46.5977,142521616,365052,NULL,'2019-02-01 04:58:06',1548997086,NULL),(1852493950,9523947,1,1863458,1,1,1,'B',1,0.880998,235,550552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 32, \"great\": 429}, \"maximum_statistics\": {\"great\": 521}}',46.8708,143449828,340190,NULL,'2019-03-29 01:34:35',1553823275,NULL),(1854030369,9523947,1,1032538,0,1,1,'B',1,0.883495,80,514900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 253, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 309}}',47.4481,145893930,138130,NULL,'2019-08-17 17:08:07',1566061687,NULL),(1850631096,9523947,1,1618807,1,1,1,'A',1,0.933022,172,669890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 16, \"great\": 294}, \"maximum_statistics\": {\"great\": 321}}',47.522,140454674,208180,NULL,'2018-10-02 15:47:20',1538495240,NULL),(1852169597,9523947,1,744431,0,1,1,'A',1,0.954774,86,710298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 183}, \"maximum_statistics\": {\"great\": 199}}',47.7579,142798007,120872,NULL,'2019-02-17 20:36:44',1550435804,NULL),(1852187396,9523947,1,1766887,1,1,1,'A',1,0.985994,120,774633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 350}, \"maximum_statistics\": {\"great\": 357}}',48.114,142919832,228790,NULL,'2019-02-25 01:31:58',1551058318,NULL),(1851964128,9523947,1,1602678,1,1,1,'A',1,0.961078,117,733847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 155, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 167}}',48.199,142606062,112216,NULL,'2019-02-06 03:03:51',1549422231,NULL),(1851761983,9523947,1,1717850,1,1,1,'A',1,0.968974,191,744505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 399}, \"maximum_statistics\": {\"great\": 419}}',48.4483,142193979,318424,NULL,'2019-01-12 22:55:21',1547333721,NULL),(1852090485,9523947,1,1846287,1,1,1,'A',1,0.941109,156,662486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 396}, \"maximum_statistics\": {\"great\": 433, \"legacy_combo_increase\": 1}}',50.0683,142801893,300946,NULL,'2019-02-18 03:19:03',1550459943,NULL),(1851794734,9523947,1,554288,1,1,1,'A',1,0.954545,182,761767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 283, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 308}}',50.4734,142194110,221418,NULL,'2019-01-12 23:03:31',1547334211,NULL),(1851630765,9523947,1,1556964,1,1,1,'A',1,0.952328,142,691968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 416}, \"maximum_statistics\": {\"great\": 451}}',50.877,142156478,274942,NULL,'2019-01-11 01:02:51',1547168571,NULL),(1850237715,9523947,1,1508953,1,1,1,'A',1,0.963077,265,779098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 302}, \"maximum_statistics\": {\"great\": 325}}',51.7678,139855823,281361,NULL,'2018-08-30 21:16:06',1535663766,NULL),(1851809611,9523947,1,1863457,1,1,1,'A',1,0.954301,218,729755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 348, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 372}}',52.5916,142336786,289604,NULL,'2019-01-21 04:19:33',1548044373,NULL),(1851881765,9523947,1,1422174,1,1,1,'A',1,0.962766,251,804395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 263, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 282}}',53.2674,142500865,251782,NULL,'2019-01-30 21:16:16',1548882976,NULL),(1852710854,9523947,1,1673759,0,1,1,'A',1,0.931894,105,626385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 269}, \"maximum_statistics\": {\"great\": 301}}',57.1423,143871873,162468,NULL,'2019-04-22 01:21:20',1555896080,NULL),(1852135018,9523947,1,1647501,1,1,1,'A',1,0.970852,143,793277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 213}, \"maximum_statistics\": {\"great\": 223}}',58.4146,142899874,163292,NULL,'2019-02-24 00:08:00',1550966880,NULL),(1852350660,9523947,1,819691,1,1,1,'A',1,0.946237,258,778144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 250}, \"maximum_statistics\": {\"great\": 279}}',59.696,143218007,257520,NULL,'2019-03-15 14:40:33',1552660833,NULL),(1851770946,9523947,1,1722265,1,1,1,'A',1,0.975564,227,836094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',60.2389,142384231,246964,NULL,'2019-01-24 03:07:12',1548299232,NULL),(1854004903,9523947,1,1715246,0,1,1,'A',1,0.931953,96,612668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 300, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 338, \"legacy_combo_increase\": 1}}',89.5733,145801622,190506,NULL,'2019-08-11 22:15:09',1565561709,NULL),(1854021914,9523947,1,1734712,0,1,1,'A',1,0.981481,233,823426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 603, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 621}}',179.28,145801793,495500,NULL,'2019-08-11 22:32:26',1565562746,NULL),(1854071794,9523947,1,1666968,0,1,1,'A',1,0.95288,218,721423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 531, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 573}}',180.548,145801764,418164,NULL,'2019-08-11 22:29:52',1565562592,NULL),(1854053749,9523947,1,2048462,0,1,1,'A',1,0.973477,516,805051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 1338, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1395}}',190.173,145801922,1221186,NULL,'2019-08-11 22:47:00',1565563620,NULL),(1867272259,9524450,1,3164032,1,1,1,'D',1,0.127078,6,2250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 2585, \"great\": 252}, \"maximum_statistics\": {\"great\": 3128}}',7.95731,165937387,161790,NULL,'2021-09-18 17:43:47',1631987027,NULL),(1858072710,9524450,1,2210200,0,1,1,'C',1,0.767606,43,318266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 89, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 142}}',13.6157,151875507,55352,NULL,'2020-06-13 00:44:53',1592009093,NULL),(1858068576,9524450,1,2207995,0,1,1,'B',1,0.80315,40,334665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 90, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127}}',15.2653,151875439,43110,NULL,'2020-06-13 00:41:18',1592008878,NULL),(1858032335,9524450,1,2356558,0,1,1,'B',1,0.861702,25,512671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 37}, \"maximum_statistics\": {\"great\": 47}}',17.0613,151875473,35774,NULL,'2020-06-13 00:43:00',1592008980,NULL),(1858068929,9524450,1,2371222,0,1,1,'C',1,0.790625,34,340081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 112}, \"maximum_statistics\": {\"great\": 160}}',17.8373,151875342,63915,NULL,'2020-06-13 00:36:09',1592008569,NULL),(3421731323,9524450,1,3929223,1,1,1,'C',1,0.738739,49,421585,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 63, \"ignore_miss\": 2, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 383259}',19.0098,NULL,0,'2024-08-29 08:02:43','2024-08-29 08:03:35',1724918615,7672),(1858021585,9524450,1,2139156,0,1,1,'B',1,0.855932,41,447781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 92, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 118}}',19.3414,151875548,46933,NULL,'2020-06-13 00:46:41',1592009201,NULL),(3657656992,9524450,1,4632371,1,1,1,'B',1,0.880952,43,644222,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 52}, \"maximum_statistics\": {\"great\": 63}, \"total_score_without_mods\": 644222}',19.6178,NULL,0,'2024-10-10 12:39:17','2024-10-10 12:40:07',1728564007,7736),(3538060888,9524450,1,4506554,1,1,1,'C',1,0.784091,33,410201,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 121, \"ignore_hit\": 9, \"ignore_miss\": 3, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 176, \"ignore_hit\": 9, \"large_bonus\": 17}, \"total_score_without_mods\": 410201}',20.1132,NULL,0,'2024-09-18 11:19:43','2024-09-18 11:21:10',1726658470,7701),(3421727102,9524450,1,3929223,1,1,1,'B',1,0.864865,39,579303,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 91, \"ignore_miss\": 3, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 579303}',20.1187,NULL,0,'2024-08-29 08:00:55','2024-08-29 08:02:11',1724918532,7672),(1871376147,9524450,1,3551874,1,1,1,'C',1,0.773859,53,309586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 37, \"great\": 169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 241}}',21.1505,172101476,89618,NULL,'2022-05-23 14:13:49',1653315229,NULL),(1877004138,9524450,1,2452377,0,1,1,'C',1,0.753112,71,287971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 37, \"great\": 159}, \"maximum_statistics\": {\"great\": 241}}',21.6612,180325206,82276,NULL,'2023-08-14 20:46:59',1692046019,NULL),(2466482112,9524450,1,4413965,1,1,1,'C',1,0.768868,24,383722,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 19, \"great\": 76, \"ignore_miss\": 1, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 106, \"large_bonus\": 7}}',22.071,NULL,0,'2024-03-07 18:07:10','2024-03-07 18:07:45',1709834865,7462),(1858085519,9524450,1,2422358,0,1,1,'B',1,0.884892,40,510541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 116}, \"maximum_statistics\": {\"great\": 139}}',23.0771,151875589,56702,NULL,'2020-06-13 00:48:44',1592009324,NULL),(3599663644,9524450,1,3814472,1,1,1,'C',1,0.781716,45,412237,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 38, \"great\": 189, \"ignore_hit\": 10, \"ignore_miss\": 13, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 268, \"ignore_hit\": 10, \"large_bonus\": 49}, \"total_score_without_mods\": 412237}',23.4694,NULL,0,'2024-09-29 11:49:17','2024-09-29 11:50:49',1727610649,7701),(3421747621,9524450,1,3929223,1,1,1,'C',1,0.788288,34,237036,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 76, \"ignore_miss\": 8, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 430974}',25.3237,NULL,0,'2024-08-29 08:08:20','2024-08-29 08:09:15',1724918955,7672),(1858031444,9524450,1,557816,0,1,1,'C',1,0.78458,34,324645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 77, \"great\": 328, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 441}}',25.529,151875676,156847,NULL,'2020-06-13 00:53:07',1592009587,NULL),(3421738266,9524450,1,3929223,1,1,1,'A',1,0.932432,55,742888,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"miss\": 7, \"great\": 103, \"ignore_miss\": 2, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 742888}',28.0094,NULL,0,'2024-08-29 08:04:44','2024-08-29 08:06:01',1724918761,7672),(1871065978,9524450,1,2364594,1,1,1,'B',1,0.863176,99,484276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 30, \"great\": 245}, \"maximum_statistics\": {\"great\": 296}}',30.0567,171772313,154610,NULL,'2022-05-09 16:42:46',1652114566,NULL),(3421743406,9524450,1,3929223,1,1,1,'A',1,0.954955,95,857559,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 104, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 857559}',30.093,NULL,0,'2024-08-29 08:06:30','2024-08-29 08:07:47',1724918867,7672),(3663044717,9524450,1,3680869,1,1,1,'B',1,0.890244,90,638001,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 18, \"great\": 178, \"ignore_miss\": 3, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 205, \"large_bonus\": 21}, \"total_score_without_mods\": 638001}',30.9742,NULL,0,'2024-10-11 12:49:29','2024-10-11 12:50:58',1728651058,7736),(2466368483,9524450,1,4391399,1,1,1,'B',1,0.831715,51,489518,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 39, \"great\": 244, \"ignore_hit\": 16, \"ignore_miss\": 1, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 309, \"ignore_hit\": 16, \"large_bonus\": 13}}',31.0964,NULL,0,'2024-03-07 17:43:44','2024-03-07 17:45:16',1709833516,7462),(1873309772,9524450,1,3513067,1,1,1,'B',1,0.861502,127,489683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 52, \"great\": 360}, \"maximum_statistics\": {\"great\": 426}}',31.8482,174848949,212360,NULL,'2022-10-01 13:26:51',1664630811,NULL),(1875110048,9524450,1,3855259,1,1,1,'B',1,0.84375,72,432179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 176}, \"maximum_statistics\": {\"great\": 224}}',32.0778,177576975,93408,NULL,'2023-02-26 17:41:02',1677433262,NULL),(1871152969,9524450,1,1129307,0,1,1,'B',1,0.861624,65,452100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 48, \"great\": 440, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 542}}',33.0684,171772177,205772,NULL,'2022-05-09 16:35:17',1652114117,NULL),(2466516714,9524450,1,4096693,1,1,1,'B',1,0.861176,77,570930,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 31, \"great\": 338, \"ignore_hit\": 7, \"ignore_miss\": 18, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 425, \"ignore_hit\": 7, \"large_bonus\": 54}}',33.297,NULL,0,'2024-03-07 18:12:17','2024-03-07 18:14:42',1709835282,7462),(2466442771,9524450,1,4252528,1,1,1,'B',1,0.827778,52,493998,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 202, \"ignore_hit\": 17, \"ignore_miss\": 10, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 270, \"ignore_hit\": 24, \"large_bonus\": 14}}',33.4227,NULL,0,'2024-03-07 17:58:24','2024-03-07 17:59:56',1709834396,7462),(1877025992,9524450,1,2844678,1,1,1,'B',1,0.830317,67,396436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 57, \"great\": 349, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 442}}',33.8761,180325497,173778,NULL,'2023-08-14 21:20:24',1692048024,NULL),(3421754078,9524450,1,3929223,1,1,1,'A',1,0.972973,85,897034,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 107, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 897034}',33.895,NULL,0,'2024-08-29 08:10:07','2024-08-29 08:11:24',1724919084,7672),(2466530488,9524450,1,4241084,1,1,1,'B',1,0.866894,81,575135,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 236, \"ignore_hit\": 28, \"ignore_miss\": 2, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 28, \"large_bonus\": 8}}',33.9788,NULL,0,'2024-03-07 18:15:44','2024-03-07 18:17:27',1709835447,7462),(1858083919,9524450,1,2409646,0,1,1,'A',1,0.95625,48,683421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 75}, \"maximum_statistics\": {\"great\": 80}}',34.5761,152010906,61370,NULL,'2020-06-17 22:34:25',1592433265,NULL),(3421770007,9524450,1,3929223,1,1,1,'S',1,0.981982,111,954245,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 107, \"ignore_miss\": 1, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 954245}',34.9645,NULL,0,'2024-08-29 08:15:29','2024-08-29 08:16:46',1724919406,7672),(1877493501,9524450,1,3811686,1,1,1,'B',1,0.852477,46,435248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 44, \"great\": 357}, \"maximum_statistics\": {\"great\": 444}}',35.0623,181127864,174418,NULL,'2023-10-09 14:59:13',1696863553,NULL),(1873281949,9524450,1,2448586,1,1,1,'B',1,0.893013,75,531406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 17, \"great\": 197, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 229}}',35.5751,174849002,133778,NULL,'2022-10-01 13:28:58',1664630938,NULL),(2466539422,9524450,1,4241084,1,1,1,'B',1,0.875427,69,592361,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 25, \"great\": 245, \"ignore_hit\": 28, \"ignore_miss\": 2, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 28, \"large_bonus\": 8}}',35.5872,NULL,0,'2024-03-07 18:17:34','2024-03-07 18:19:16',1709835556,7462),(1875062169,9524450,1,3682984,1,1,1,'B',1,0.873846,136,517891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 35, \"great\": 278, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 325}}',35.6394,177576786,191962,NULL,'2023-02-26 17:28:04',1677432484,NULL),(3421758646,9524450,1,3929223,1,1,1,'S',1,0.986486,111,967677,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 108, \"ignore_miss\": 1, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 967677}',36.4227,NULL,0,'2024-08-29 08:11:43','2024-08-29 08:12:59',1724919179,7672),(2466553480,9524450,1,4273055,1,1,1,'B',1,0.86674,141,570902,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 47, \"great\": 380, \"ignore_miss\": 1, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 454, \"large_bonus\": 14}}',36.4726,NULL,0,'2024-03-07 18:19:56','2024-03-07 18:22:04',1709835724,7462),(3663032417,9524450,1,4077023,1,1,1,'A',1,0.93832,52,737159,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 21, \"great\": 355, \"ignore_hit\": 72, \"ignore_miss\": 9, \"large_bonus\": 63, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 381, \"ignore_hit\": 72, \"large_bonus\": 67, \"small_bonus\": 31}, \"total_score_without_mods\": 737159}',37.2625,NULL,0,'2024-10-11 12:44:17','2024-10-11 12:48:21',1728650901,7736),(1875075457,9524450,1,3698242,1,1,1,'B',1,0.867424,75,487228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 35, \"great\": 326, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 396}}',37.2914,177576835,193560,NULL,'2023-02-26 17:31:31',1677432691,NULL),(1875022580,9524450,1,3801976,1,1,1,'B',1,0.872694,73,487324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 223, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 271, \"legacy_combo_increase\": 2}}',37.3824,177577633,121170,NULL,'2023-02-26 18:30:05',1677436205,NULL),(2466451176,9524450,1,4501250,1,1,1,'B',1,0.870307,77,570819,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 29, \"great\": 246, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 293, \"large_bonus\": 2}}',38.0566,NULL,0,'2024-03-07 18:00:09','2024-03-07 18:01:37',1709834497,7462),(1875016791,9524450,1,3937752,1,1,1,'B',1,0.86722,121,503936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 55, \"great\": 409}, \"maximum_statistics\": {\"great\": 482}}',38.2379,177577154,258266,NULL,'2023-02-26 17:54:16',1677434056,NULL),(2466389449,9524450,1,3582895,1,1,1,'A',1,0.955224,132,820425,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 313, \"ignore_hit\": 28, \"ignore_miss\": 10, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 335, \"ignore_hit\": 28, \"large_bonus\": 81}}',39.032,NULL,0,'2024-03-07 17:45:40','2024-03-07 17:49:26',1709833766,7462),(1877015408,9524450,1,3552551,1,1,1,'A',1,0.914163,88,573214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 17, \"great\": 210, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 233}}',39.4201,180325422,122248,NULL,'2023-08-14 21:12:15',1692047535,NULL),(1875114692,9524450,1,3602699,1,1,1,'A',1,0.905537,130,643824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 261}, \"maximum_statistics\": {\"great\": 307, \"legacy_combo_increase\": 1}}',40.0227,177576878,272076,NULL,'2023-02-26 17:35:06',1677432906,NULL),(3663056929,9524450,1,3643587,1,1,1,'B',1,0.894947,107,643640,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 25, \"great\": 322, \"ignore_hit\": 26, \"ignore_miss\": 11, \"large_bonus\": 43, \"small_bonus\": 20}, \"maximum_statistics\": {\"great\": 376, \"ignore_hit\": 26, \"large_bonus\": 49, \"small_bonus\": 25}, \"total_score_without_mods\": 643640}',40.2678,NULL,0,'2024-10-11 12:51:08','2024-10-11 12:53:34',1728651214,7736),(1875110814,9524450,1,3987098,1,1,1,'B',1,0.891941,73,522721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 21, \"great\": 235}, \"maximum_statistics\": {\"great\": 273}}',40.4979,177577045,112934,NULL,'2023-02-26 17:45:35',1677433535,NULL),(1876983413,9524450,1,3687330,1,1,1,'A',1,0.90273,98,567994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 254}, \"maximum_statistics\": {\"great\": 293}}',40.5592,180325554,174516,NULL,'2023-08-14 21:26:07',1692048367,NULL),(1877489526,9524450,1,3581025,1,1,1,'B',1,0.882306,104,522694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 63, \"great\": 547, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 633}}',40.826,181127903,330848,NULL,'2023-10-09 15:03:08',1696863788,NULL),(1876965681,9524450,1,4181947,1,1,1,'A',1,0.909664,147,631348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 18, \"great\": 213}, \"maximum_statistics\": {\"great\": 238}}',41.3446,180325717,156694,NULL,'2023-08-14 21:41:00',1692049260,NULL),(1871363475,9524450,1,267011,0,1,1,'A',1,0.900763,140,579449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 393}}',41.4456,172101617,217769,NULL,'2022-05-23 14:20:00',1653315600,NULL),(3663086805,9524450,1,4273055,1,1,1,'B',1,0.893172,100,628657,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 38, \"great\": 395, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 454, \"large_bonus\": 14}, \"total_score_without_mods\": 628657}',41.6274,NULL,0,'2024-10-11 12:57:47','2024-10-11 12:59:54',1728651594,7736),(2466408730,9524450,1,3855544,1,1,1,'A',1,0.904018,168,670306,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 373, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 448, \"large_bonus\": 8}}',41.9749,NULL,0,'2024-03-07 17:50:15','2024-03-07 17:53:15',1709833995,7462),(2485825136,9524450,1,3507978,1,1,1,'A',1,0.97351,112,869147,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 291, \"ignore_hit\": 25, \"ignore_miss\": 5, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 302, \"ignore_hit\": 25, \"large_bonus\": 63}}',42.4961,NULL,0,'2024-03-10 22:11:02','2024-03-10 22:14:09',1710108849,7458),(1873287876,9524450,1,3704787,1,1,1,'A',1,0.907609,90,578249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 20, \"great\": 245, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 276}}',42.5738,174848772,155580,NULL,'2022-10-01 13:19:51',1664630391,NULL),(1871344876,9524450,1,2452376,0,1,1,'A',1,0.954802,116,747910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 165, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 177}}',42.6218,172101693,133430,NULL,'2022-05-23 14:23:27',1653315807,NULL),(1876949566,9524450,1,3950612,1,1,1,'A',1,0.930508,89,629147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 295}}',42.6913,180325788,168120,NULL,'2023-08-14 21:47:17',1692049637,NULL),(1876861376,9524450,1,4097409,1,1,1,'A',1,0.981763,214,838582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 321, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 329}}',42.7118,180227256,277266,NULL,'2023-08-08 15:37:45',1691509065,NULL),(1871406254,9524450,1,3576713,1,1,1,'A',1,0.917151,151,615606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 24, \"great\": 311, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 344}}',42.7807,172100911,221822,NULL,'2022-05-23 13:47:17',1653313637,NULL),(1871381176,9524450,1,308007,0,1,1,'A',1,0.936782,146,666802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',43.1573,172101842,182158,NULL,'2022-05-23 14:31:01',1653316261,NULL),(1876863620,9524450,1,3980967,1,1,1,'A',1,0.901351,102,552049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 25, \"great\": 322, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 370}}',43.2336,180227637,176582,NULL,'2023-08-08 16:08:05',1691510885,NULL),(2466462442,9524450,1,4479565,1,1,1,'A',1,0.910112,88,705601,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 18, \"great\": 237, \"ignore_hit\": 21, \"ignore_miss\": 15, \"large_bonus\": 23, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 267, \"ignore_hit\": 21, \"large_bonus\": 37, \"small_bonus\": 5}}',43.3443,NULL,0,'2024-03-07 18:02:22','2024-03-07 18:03:54',1709834634,7462),(1873293338,9524450,1,332753,0,1,1,'A',1,0.940075,113,668684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 245, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',43.7715,174848591,149837,NULL,'2022-10-01 13:11:41',1664629901,NULL),(1875110323,9524450,1,903292,0,1,1,'A',1,0.907547,127,595551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 454, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',43.9954,177577487,365074,NULL,'2023-02-26 18:18:35',1677435515,NULL),(1873243451,9524450,1,2918287,1,1,1,'A',1,0.958484,259,830584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 255}, \"maximum_statistics\": {\"great\": 277}}',44.8049,174848315,227574,NULL,'2022-10-01 12:59:14',1664629154,NULL),(1877014288,9524450,1,1717848,0,1,1,'A',1,0.912134,117,568624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 48, \"great\": 639, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 717}}',44.9204,180325279,344866,NULL,'2023-08-14 20:54:18',1692046458,NULL),(3663075355,9524450,1,3672460,1,1,1,'A',1,0.919865,98,697294,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 390, \"ignore_hit\": 53, \"ignore_miss\": 4, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 443, \"ignore_hit\": 53, \"large_bonus\": 25}, \"total_score_without_mods\": 697294}',44.9597,NULL,0,'2024-10-11 12:54:05','2024-10-11 12:57:28',1728651448,7736),(1873305873,9524450,1,3507977,1,1,1,'A',1,0.910537,92,577607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 31, \"great\": 444, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 503}}',46.0216,174848414,289462,NULL,'2022-10-01 13:03:28',1664629408,NULL),(1871074644,9524450,1,3533415,1,1,1,'S',1,0.997396,192,943959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 191, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 192}}',46.678,171772265,192886,NULL,'2022-05-09 16:40:01',1652114401,NULL),(1875020779,9524450,1,556948,0,1,1,'A',1,0.920188,82,591880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 184}, \"maximum_statistics\": {\"great\": 213}}',46.7005,177577015,99297,NULL,'2023-02-26 17:43:14',1677433394,NULL),(3663106154,9524450,1,4426512,1,1,1,'A',1,0.928571,138,757305,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 444, \"ignore_miss\": 8, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 497, \"large_bonus\": 118}, \"total_score_without_mods\": 757305}',47.0921,NULL,0,'2024-10-11 13:00:40','2024-10-11 13:04:03',1728651843,7736),(1875091921,9524450,1,3910556,1,1,1,'A',1,0.90767,107,591968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 27, \"great\": 314}, \"maximum_statistics\": {\"great\": 352}}',47.1239,177577113,195332,NULL,'2023-02-26 17:50:59',1677433859,NULL),(1876857251,9524450,1,4097408,1,1,1,'A',1,0.932409,211,687264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 24, \"great\": 523, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 577}}',47.2525,180227302,457636,NULL,'2023-08-08 15:42:04',1691509324,NULL),(1877540922,9524450,1,3975875,1,1,1,'A',1,0.908397,106,562976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 44, \"great\": 579}, \"maximum_statistics\": {\"great\": 655}}',47.6536,181127947,317696,NULL,'2023-10-09 15:07:09',1696864029,NULL),(3599653960,9524450,1,2702800,1,1,1,'A',1,0.963878,137,836435,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 250, \"ignore_hit\": 26, \"ignore_miss\": 3, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 263, \"ignore_hit\": 26, \"large_bonus\": 20}, \"total_score_without_mods\": 836435}',48.1379,NULL,0,'2024-09-29 11:46:37','2024-09-29 11:48:44',1727610524,7701),(1871325524,9524450,1,193669,0,1,1,'A',1,0.94351,115,653964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 18, \"great\": 387, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',48.3167,172101112,228145,NULL,'2022-05-23 13:56:14',1653314174,NULL),(1876912898,9524450,1,3534464,1,1,1,'A',1,0.931655,89,624160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 25, \"great\": 505, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 556}}',48.7639,180227439,313024,NULL,'2023-08-08 15:53:09',1691509989,NULL),(2466501630,9524450,1,4426512,1,1,1,'A',1,0.939638,106,783865,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 453, \"ignore_miss\": 5, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 497, \"large_bonus\": 118}}',50.4499,NULL,0,'2024-03-07 18:08:33','2024-03-07 18:11:41',1709835101,7462),(1876860500,9524450,1,4184729,1,1,1,'A',1,0.961957,156,799920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 172}, \"maximum_statistics\": {\"great\": 184}}',50.7292,180227496,155790,NULL,'2023-08-08 15:57:22',1691510242,NULL),(1876948012,9524450,1,2981283,1,1,1,'A',1,0.936464,153,651236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 25, \"great\": 499, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 543}}',51.6059,180325471,330396,NULL,'2023-08-14 21:17:49',1692047869,NULL),(1876835890,9524450,1,3037640,1,1,1,'S',1,0.987342,79,924602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',52.4549,180227381,54266,NULL,'2023-08-08 15:48:10',1691509690,NULL),(1877031812,9524450,1,1772048,0,1,1,'A',1,0.9375,121,653061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 29, \"great\": 568}, \"maximum_statistics\": {\"great\": 616}}',53.1149,180325317,356296,NULL,'2023-08-14 20:59:11',1692046751,NULL),(1876990797,9524450,1,3488627,1,1,1,'A',1,0.971545,68,734521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 123}}',53.4156,180325440,68244,NULL,'2023-08-14 21:14:08',1692047648,NULL),(1876941191,9524450,1,4072755,1,1,1,'A',1,0.938261,213,674313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 524, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 575}}',53.5648,180325766,419092,NULL,'2023-08-14 21:45:00',1692049500,NULL),(1875079078,9524450,1,3700882,1,1,1,'S',1,0.988636,264,908313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 258}, \"maximum_statistics\": {\"great\": 264}}',54.9184,177576744,312688,NULL,'2023-02-26 17:25:20',1677432320,NULL),(2875412910,9524450,1,2656964,1,1,1,'A',1,0.93894,174,772303,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 395, \"ignore_hit\": 20, \"ignore_miss\": 3, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 434, \"ignore_hit\": 20, \"large_bonus\": 32}}',55.2058,NULL,0,'2024-05-23 01:20:10','2024-05-23 01:23:13',1716427393,7562),(1876949099,9524450,1,2320989,1,1,1,'A',1,0.948805,145,716671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 270}, \"maximum_statistics\": {\"great\": 293}}',56.9467,180325193,199230,NULL,'2023-08-14 20:45:14',1692045914,NULL),(1871408618,9524450,1,3602493,1,1,1,'S',1,0.981982,111,909911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 107}, \"maximum_statistics\": {\"great\": 111}}',57.2307,172101245,85204,NULL,'2022-05-23 14:02:17',1653314537,NULL),(1876868665,9524450,1,3875599,1,1,1,'A',1,0.976064,167,836035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 180}, \"maximum_statistics\": {\"great\": 188}}',59.2821,180227702,181810,NULL,'2023-08-08 16:12:25',1691511145,NULL),(1876966561,9524450,1,3043094,1,1,1,'S',1,0.988372,344,904807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 336}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',60.2969,180325609,405510,NULL,'2023-08-14 21:31:10',1692048670,NULL),(1871338937,9524450,1,3533376,1,1,1,'A',1,0.985337,192,863013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 333}, \"maximum_statistics\": {\"great\": 341}}',64.1072,172101779,343984,NULL,'2022-05-23 14:27:45',1653316065,NULL),(1876878091,9524450,1,3997434,1,1,1,'A',1,0.977041,172,860107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 188, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 196}}',68.471,180227665,172442,NULL,'2023-08-08 16:09:45',1691510985,NULL),(1876979561,9524450,1,3681335,1,1,1,'A',1,0.980208,368,862082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 468, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 480}}',70.163,180325536,493556,NULL,'2023-08-14 21:24:04',1692048244,NULL),(1875063547,9524450,1,3284943,1,1,1,'A',1,0.973105,134,773779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 9, \"great\": 396, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 409, \"legacy_combo_increase\": 1}}',72.9421,177577253,335466,NULL,'2023-02-26 18:00:44',1677434444,NULL),(1849315025,9527753,1,453094,0,1,1,'C',1,0.712195,37,250732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 30, \"great\": 117}, \"maximum_statistics\": {\"great\": 205}}',14.7273,138594470,83106,NULL,'2018-06-30 11:53:22',1530359602,NULL),(1849314802,9527753,1,1522128,1,1,1,'B',1,0.863905,64,535875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 133}, \"maximum_statistics\": {\"great\": 169}}',17.9341,138638433,163840,NULL,'2018-07-02 16:35:58',1530549358,NULL),(1846660065,9527753,1,1262271,0,1,1,'B',1,0.873016,95,561282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 102}, \"maximum_statistics\": {\"great\": 126}}',19.7412,134492436,120450,NULL,'2017-12-07 18:53:08',1512672788,NULL),(1846387587,9527753,1,1429486,0,1,1,'B',1,0.879167,30,471773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 99}, \"maximum_statistics\": {\"great\": 120}}',21.3629,133965343,38436,NULL,'2017-11-10 13:31:19',1510320679,NULL),(1850304300,9527753,1,274086,0,1,1,'B',1,0.809859,123,400649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 155}, \"maximum_statistics\": {\"great\": 213}}',22.5552,140190976,106338,NULL,'2018-09-17 18:25:34',1537208734,NULL),(1849370735,9527753,1,800263,0,1,1,'A',1,0.906542,76,620281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 90}, \"maximum_statistics\": {\"great\": 107}}',23.1403,138638473,107639,NULL,'2018-07-02 16:38:49',1530549529,NULL),(1852452613,9528670,1,308447,1,1,1,'C',1,0.739884,30,382435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 100}, \"maximum_statistics\": {\"great\": 173}}',12.6391,143424582,284646,NULL,'2019-03-27 12:40:14',1553690414,NULL),(1849985359,9528670,1,51087,0,1,1,'B',1,0.818182,56,535369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 55}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',14.336,139608225,100358,NULL,'2018-08-18 14:21:35',1534602095,NULL),(1848554235,9528670,1,1521210,0,1,1,'D',1,0.674713,30,206008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 74, \"great\": 226}, \"maximum_statistics\": {\"great\": 435}}',14.4885,137435006,205887,NULL,'2018-05-03 18:37:56',1525372676,NULL),(1848803974,9528670,1,556948,0,1,1,'D',1,0.666667,35,176449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 43, \"great\": 114}, \"maximum_statistics\": {\"great\": 213}}',14.6773,137786290,51025,NULL,'2018-05-20 16:37:05',1526834225,NULL),(1850844729,9528670,1,105730,0,1,1,'D',1,0.644097,40,164952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 72, \"great\": 155}, \"maximum_statistics\": {\"great\": 288}}',15.5662,141003048,92502,NULL,'2018-11-03 14:44:05',1541256245,NULL),(1848782996,9528670,1,528267,1,1,1,'C',1,0.787791,47,367844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 22, \"great\": 121}, \"maximum_statistics\": {\"great\": 172}}',17.1346,137702434,101692,NULL,'2018-05-16 17:27:59',1526491679,NULL),(1852186486,9528670,1,1763478,0,1,1,'D',1,0.693548,16,213457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 67}, \"maximum_statistics\": {\"great\": 124}}',17.1858,142812107,35420,NULL,'2019-02-18 18:14:20',1550513660,NULL),(1849427339,9528670,1,95694,0,1,1,'B',1,0.811594,47,400790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 19, \"great\": 105}, \"maximum_statistics\": {\"great\": 138}}',17.8697,138837943,106452,NULL,'2018-07-12 21:07:44',1531429664,NULL),(1851010411,9528670,1,135231,0,1,1,'C',1,0.736051,47,304459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 36, \"great\": 146}, \"maximum_statistics\": {\"great\": 233}}',17.8984,141007607,127472,NULL,'2018-11-03 19:07:46',1541272066,NULL),(1848522160,9528670,1,92038,0,1,1,'B',1,0.802239,44,389274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 96}, \"maximum_statistics\": {\"great\": 134}}',18.1449,137435058,85205,NULL,'2018-05-03 18:40:28',1525372828,NULL),(1848770735,9528670,1,254969,1,1,1,'B',1,0.847134,86,441849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 124}, \"maximum_statistics\": {\"great\": 157}}',19.0616,137702462,82019,NULL,'2018-05-16 17:29:47',1526491787,NULL),(1851010228,9528670,1,1730391,0,1,1,'C',1,0.741497,106,291601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 35, \"great\": 177}, \"maximum_statistics\": {\"great\": 294}}',20.6417,141073023,116434,NULL,'2018-11-07 19:41:36',1541619696,NULL),(1848649581,9528670,1,281625,0,1,1,'B',1,0.892857,49,584928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 98}}',21.2567,137519396,132110,NULL,'2018-05-07 14:58:37',1525705117,NULL),(1842605165,9528670,1,557816,0,1,1,'C',1,0.752834,59,280696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 70, \"great\": 293}, \"maximum_statistics\": {\"great\": 441}}',21.2857,128307730,147997,NULL,'2017-01-05 15:20:03',1483629603,NULL),(1848657631,9528670,1,556959,0,1,1,'B',1,0.837037,48,420537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 104}, \"maximum_statistics\": {\"great\": 135}}',21.4097,137541160,47743,NULL,'2018-05-08 17:59:04',1525802344,NULL),(1850885248,9528670,1,1710523,1,1,1,'B',1,0.833333,54,419798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 129}, \"maximum_statistics\": {\"great\": 180}}',21.822,140987207,91962,NULL,'2018-11-02 19:07:17',1541185637,NULL),(1850880100,9528670,1,351190,0,1,1,'C',1,0.789782,83,344249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 78, \"great\": 424}, \"maximum_statistics\": {\"great\": 597}}',22.1117,140987035,235201,NULL,'2018-11-02 18:55:46',1541184946,NULL),(1850997039,9528670,1,1145110,1,1,1,'C',1,0.775316,31,332165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 53, \"great\": 227}, \"maximum_statistics\": {\"great\": 316}}',22.8388,141007528,133882,NULL,'2018-11-03 19:02:13',1541271733,NULL),(1855394765,9528670,1,375834,0,1,1,'A',1,0.925,83,677556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 88}, \"maximum_statistics\": {\"great\": 100}}',23.3722,147726323,150219,NULL,'2019-12-18 20:53:08',1576702388,NULL),(1858806135,9528670,1,2409491,1,1,1,'B',1,0.800292,95,372134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 40, \"great\": 246}, \"maximum_statistics\": {\"great\": 343, \"legacy_combo_increase\": 2}}',24.1002,153115751,148086,NULL,'2020-07-29 20:08:31',1596053311,NULL),(1857793414,9528670,1,2400952,1,1,1,'C',1,0.770186,59,308414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 51, \"great\": 225}, \"maximum_statistics\": {\"great\": 322}}',24.1105,151588448,109702,NULL,'2020-06-02 15:32:24',1591111944,NULL),(1852097638,9528670,1,1851358,1,1,1,'B',1,0.817734,47,378452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 25, \"great\": 154}, \"maximum_statistics\": {\"great\": 203}}',24.3534,142913920,72900,NULL,'2019-02-24 16:55:19',1551027319,NULL),(1854382543,9528670,1,88320,0,1,1,'C',1,0.744792,55,278685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 37, \"great\": 178}, \"maximum_statistics\": {\"great\": 288}}',25.5506,146377295,113728,NULL,'2019-09-19 16:27:25',1568910445,NULL),(1852781557,9528670,1,395283,0,1,1,'A',1,0.959854,125,823379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 129}, \"maximum_statistics\": {\"great\": 137}}',25.6469,143896268,80693,NULL,'2019-04-23 14:45:03',1556030703,NULL),(1852585639,9528670,1,1923143,1,1,1,'C',1,0.790224,92,340626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 60, \"great\": 345, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 491}}',25.8764,143720204,287835,NULL,'2019-04-13 16:25:05',1555172705,NULL),(1850012975,9528670,1,1655718,0,1,1,'S',1,0.978723,47,864879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 45}, \"maximum_statistics\": {\"great\": 47}}',25.9059,139608194,31080,NULL,'2018-08-18 14:19:49',1534601989,NULL),(1850344662,9528670,1,1726093,0,1,1,'B',1,0.830097,29,376139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 156}, \"maximum_statistics\": {\"great\": 206}}',26.0758,140108546,67552,NULL,'2018-09-13 16:15:18',1536855318,NULL),(1858653095,9528670,1,1573040,1,1,1,'B',1,0.888462,131,516747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 207}, \"maximum_statistics\": {\"great\": 260}}',26.32,152904637,134553,NULL,'2020-07-22 01:21:34',1595380894,NULL),(1848723179,9528670,1,487707,0,1,1,'S',1,0.971264,87,865226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 82}, \"maximum_statistics\": {\"great\": 87}}',26.8361,137541082,49837,NULL,'2018-05-08 17:53:03',1525801983,NULL),(1848714655,9528670,1,1493824,1,1,1,'A',1,0.927203,107,638476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 232}, \"maximum_statistics\": {\"great\": 261, \"legacy_combo_increase\": 1}}',27.692,137537870,157191,NULL,'2018-05-08 14:49:09',1525790949,NULL),(1850820001,9528670,1,441525,1,1,1,'A',1,0.912134,71,621378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 203}, \"maximum_statistics\": {\"great\": 239}}',27.8583,140998452,228850,NULL,'2018-11-03 10:10:39',1541239839,NULL),(1850337113,9528670,1,1726091,0,1,1,'A',1,0.920863,73,632376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 139}}',27.9515,140108514,69568,NULL,'2018-09-13 16:13:25',1536855205,NULL),(1852616180,9528670,1,1861167,1,1,1,'B',1,0.82931,81,408840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 25, \"great\": 216}, \"maximum_statistics\": {\"great\": 290}}',27.9562,143720049,137812,NULL,'2019-04-13 16:18:05',1555172285,NULL),(1850956381,9528670,1,1568742,1,1,1,'B',1,0.838658,91,399243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 19, \"great\": 231}, \"maximum_statistics\": {\"great\": 313}}',28.4331,141007644,163401,NULL,'2018-11-03 19:09:58',1541272198,NULL),(1851405600,9528670,1,1707243,1,1,1,'A',1,0.96875,66,731836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 96}}',28.4546,141615521,43740,NULL,'2018-12-10 15:36:07',1544456167,NULL),(1851018750,9528670,1,1733863,0,1,1,'A',1,0.962617,105,778280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 101}, \"maximum_statistics\": {\"great\": 107}}',29.2052,141072977,71280,NULL,'2018-11-07 19:37:57',1541619477,NULL),(1850829500,9528670,1,1685780,1,1,1,'B',1,0.82882,76,368226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 49, \"great\": 389}, \"maximum_statistics\": {\"great\": 517}}',29.3158,140986977,230719,NULL,'2018-11-02 18:51:01',1541184661,NULL),(1850855686,9528670,1,1627567,1,1,1,'B',1,0.880597,136,527046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 161}, \"maximum_statistics\": {\"great\": 201}}',29.326,140998390,143801,NULL,'2018-11-03 10:05:35',1541239535,NULL),(1852541135,9528670,1,1744285,1,1,1,'A',1,0.916404,157,637252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 272}, \"maximum_statistics\": {\"great\": 317}}',29.3305,143424531,370750,NULL,'2019-03-27 12:36:55',1553690215,NULL),(1850925084,9528670,1,1468244,1,1,1,'B',1,0.859244,156,499774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 185}, \"maximum_statistics\": {\"great\": 238}}',29.885,141007582,132642,NULL,'2018-11-03 19:06:01',1541271961,NULL),(1850873880,9528670,1,494126,1,1,1,'B',1,0.849705,84,456439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 42, \"great\": 398}, \"maximum_statistics\": {\"great\": 509}}',31.194,141003149,271357,NULL,'2018-11-03 14:49:50',1541256590,NULL),(1850887175,9528670,1,1425695,0,1,1,'B',1,0.880658,88,502514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 199}, \"maximum_statistics\": {\"great\": 243}}',31.9706,141003183,109267,NULL,'2018-11-03 14:51:33',1541256693,NULL),(1850803715,9528670,1,18874,0,1,1,'A',1,0.903226,132,651003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',32.0442,140998514,163988,NULL,'2018-11-03 10:15:17',1541240117,NULL),(1848794453,9528670,1,1491446,1,1,1,'A',1,0.933036,103,647722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 200}, \"maximum_statistics\": {\"great\": 224}}',32.106,137819212,142454,NULL,'2018-05-22 13:23:15',1526995395,NULL),(1857760310,9528670,1,1708926,1,1,1,'B',1,0.822115,63,381291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 28, \"great\": 229}, \"maximum_statistics\": {\"great\": 312}}',32.9215,151641317,110848,NULL,'2020-06-04 12:36:17',1591274177,NULL),(1851509472,9528670,1,1781243,0,1,1,'A',1,0.9,47,511992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 86}, \"maximum_statistics\": {\"great\": 100}}',33.0279,141901279,42302,NULL,'2018-12-27 13:17:12',1545916632,NULL),(1852594611,9528670,1,17907,0,1,1,'B',1,0.885768,64,575045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 215}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',33.0482,143720117,279338,NULL,'2019-04-13 16:21:34',1555172494,NULL),(1850917152,9528670,1,739678,1,1,1,'B',1,0.88913,66,485237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 192}, \"maximum_statistics\": {\"great\": 230}}',33.6165,141007676,97745,NULL,'2018-11-03 19:11:48',1541272308,NULL),(1850957678,9528670,1,1650441,1,1,1,'B',1,0.848039,114,461765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 223}, \"maximum_statistics\": {\"great\": 306}}',33.7163,141007495,159529,NULL,'2018-11-03 18:59:53',1541271593,NULL),(1850908480,9528670,1,1730392,1,1,1,'B',1,0.894009,138,585101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 184}, \"maximum_statistics\": {\"great\": 217}}',34.086,140947875,138778,NULL,'2018-10-31 12:27:05',1540988825,NULL),(1858607017,9528670,1,476545,0,1,1,'A',1,0.900424,76,545181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 198}, \"maximum_statistics\": {\"great\": 236}}',34.1755,152904595,126323,NULL,'2020-07-22 01:19:22',1595380762,NULL),(1850838102,9528670,1,1690901,1,1,1,'A',1,0.907407,108,594202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 134}, \"maximum_statistics\": {\"great\": 162}}',34.6602,140998531,81732,NULL,'2018-11-03 10:16:32',1541240192,NULL),(1858608075,9528670,1,237286,0,1,1,'B',1,0.896552,114,542819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 438}, \"maximum_statistics\": {\"great\": 522}}',34.9097,152904572,323818,NULL,'2020-07-22 01:17:39',1595380659,NULL),(1852537640,9528670,1,1943073,1,1,1,'A',1,0.92328,74,610350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 164}, \"maximum_statistics\": {\"great\": 189}}',35.1366,143396987,101678,NULL,'2019-03-25 18:43:26',1553539406,NULL),(1852833157,9528670,1,1950957,0,1,1,'B',1,0.894,62,518822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 211}, \"maximum_statistics\": {\"great\": 250}}',35.4095,143896320,135330,NULL,'2019-04-23 14:47:45',1556030865,NULL),(1856244601,9528670,1,2241099,1,1,1,'B',1,0.863934,103,469345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 242}, \"maximum_statistics\": {\"great\": 305}}',35.6493,149243031,154408,NULL,'2020-03-15 17:35:05',1584293705,NULL),(1856204881,9528670,1,1743862,1,1,1,'A',1,0.959821,62,677591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 210}, \"maximum_statistics\": {\"great\": 224}}',36.5499,149173031,129051,NULL,'2020-03-12 16:26:02',1584030362,NULL),(1852445789,9528670,1,1802776,1,1,1,'B',1,0.897163,141,584908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 20, \"great\": 244}, \"maximum_statistics\": {\"great\": 282}}',36.6311,143322056,163510,NULL,'2019-03-21 18:29:15',1553192955,NULL),(1852107732,9528670,1,1786528,1,1,1,'A',1,0.953846,112,717703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 181}, \"maximum_statistics\": {\"great\": 195}}',37.2889,142812211,173668,NULL,'2019-02-18 18:21:10',1550514070,NULL),(1850850991,9528670,1,1083076,0,1,1,'B',1,0.884176,123,529888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 40, \"great\": 511}, \"maximum_statistics\": {\"great\": 613}}',37.4595,140998598,294281,NULL,'2018-11-03 10:21:34',1541240494,NULL),(1855049152,9528670,1,2156727,0,1,1,'A',1,0.946667,71,631812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 277}, \"maximum_statistics\": {\"great\": 300}}',37.7279,147364304,146424,NULL,'2019-11-24 14:37:52',1574606272,NULL),(1850819972,9528670,1,441464,1,1,1,'A',1,0.900538,186,564213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 21, \"great\": 468}, \"maximum_statistics\": {\"great\": 558}}',38.8198,140987178,331021,NULL,'2018-11-02 19:04:59',1541185499,NULL),(1849736679,9528670,1,1676331,1,1,1,'A',1,0.935146,239,718740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 208}, \"maximum_statistics\": {\"great\": 239}}',39.3798,139227128,192151,NULL,'2018-07-31 14:44:47',1533048287,NULL),(1851020096,9528670,1,1748151,1,1,1,'A',1,0.935685,119,655367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 214}, \"maximum_statistics\": {\"great\": 241}}',40.6032,141007556,162581,NULL,'2018-11-03 19:04:17',1541271857,NULL),(1872392744,9528670,1,3669618,1,1,1,'A',1,0.93484,163,715782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 336}, \"maximum_statistics\": {\"great\": 376}}',41.5554,173623814,301344,NULL,'2022-07-29 20:29:02',1659126542,NULL),(1862845490,9528670,1,1220768,1,1,1,'A',1,0.938338,186,668456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 332}, \"maximum_statistics\": {\"great\": 373}}',42.9884,159357842,271758,NULL,'2021-03-04 14:28:27',1614868107,NULL),(1857267555,9528670,1,1888714,0,1,1,'A',1,0.929782,90,605184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 368}, \"maximum_statistics\": {\"great\": 413}}',43.1016,150762760,225894,NULL,'2020-05-05 22:50:00',1588719000,NULL),(1863143226,9528670,1,1757082,1,1,1,'A',1,0.949206,246,735619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 292}, \"maximum_statistics\": {\"great\": 315}}',43.1961,159776603,252738,NULL,'2021-03-16 19:59:52',1615924792,NULL),(1862883470,9528670,1,2269015,1,1,1,'A',1,0.95283,170,705734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 293}, \"maximum_statistics\": {\"great\": 318}}',43.9467,159518931,230598,NULL,'2021-03-09 11:59:46',1615291186,NULL),(1859796804,9528670,1,2551599,0,1,1,'A',1,0.935484,159,676191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 219}, \"maximum_statistics\": {\"great\": 248}}',45.8614,154769850,167440,NULL,'2020-09-29 20:30:39',1601411439,NULL),(1859322313,9536791,1,1773278,0,1,1,'A',1,0.909483,62,581273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 198, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 232}}',25.5277,153930322,116378,NULL,'2020-08-28 19:52:59',1598644379,NULL),(1846088307,9542867,1,787748,0,1,1,'D',1,0.565217,45,164181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 54, \"great\": 81}, \"maximum_statistics\": {\"great\": 207}}',9.81422,133670715,149403,NULL,'2017-10-24 22:28:58',1508884138,NULL),(1846174958,9542867,1,374115,0,1,1,'D',1,0.605263,53,156737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 50, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',10.0552,133670689,170632,NULL,'2017-10-24 22:25:38',1508883938,NULL),(1872152209,9542867,1,786333,0,1,1,'D',1,0.662791,20,163790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 31, \"great\": 73}, \"maximum_statistics\": {\"great\": 129}}',10.9308,173294789,31794,NULL,'2022-07-14 05:40:53',1657777253,NULL),(1868014795,9553872,1,55882,0,1,1,'S',1,0.982759,29,736796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 28, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 29}}',16.7716,167134924,95552,NULL,'2021-11-01 09:15:11',1635758111,NULL),(1859809426,9553872,1,1588609,1,1,1,'D',1,0.673913,44,188466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 63, \"great\": 191}, \"maximum_statistics\": {\"great\": 368}}',19.6357,154635549,110064,NULL,'2020-09-25 09:21:33',1601025693,NULL),(1860888720,9553872,1,1872447,0,1,1,'C',1,0.776923,52,320286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 24, \"great\": 132}, \"maximum_statistics\": {\"great\": 195}}',25.6642,156379535,62638,NULL,'2020-11-29 09:17:08',1606641428,NULL),(1859783784,9553872,1,37714,0,1,1,'C',1,0.731667,45,122060,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 35, \"great\": 174}, \"maximum_statistics\": {\"great\": 300}}',27.2558,154809537,74950,NULL,'2020-10-01 12:12:37',1601554357,NULL),(1863589592,9553872,1,1492016,0,1,1,'B',1,0.825688,71,455893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 80}, \"maximum_statistics\": {\"great\": 109}}',28.4895,160496238,44960,NULL,'2021-04-05 02:46:49',1617590809,NULL),(1842745046,9553872,1,315550,0,1,1,'A',1,0.9375,168,663205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 147}, \"maximum_statistics\": {\"great\": 168}}',32.2905,128568727,222151,NULL,'2017-01-20 11:09:54',1484910594,NULL),(1859852586,9553872,1,1256295,1,1,1,'C',1,0.775,89,317604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 39, \"great\": 281}, \"maximum_statistics\": {\"great\": 440}}',33.4243,154635515,175588,NULL,'2020-09-25 09:19:41',1601025581,NULL),(1865805227,9553872,1,779320,0,1,1,'B',1,0.845763,74,426999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 218, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 295}}',33.6031,163831974,124956,NULL,'2021-07-11 01:40:09',1625967609,NULL),(1867872810,9553872,1,1922252,1,1,1,'C',1,0.793127,68,337593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 63, \"great\": 498, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 742}}',33.6802,167018022,295240,NULL,'2021-10-28 12:52:57',1635425577,NULL),(1867903623,9553872,1,1056906,1,1,1,'A',1,0.901274,177,578261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 259, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 314}}',36.1494,167018135,209733,NULL,'2021-10-28 12:57:35',1635425855,NULL),(1860955815,9553872,1,1270576,1,1,1,'B',1,0.850515,79,235222,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 145}, \"maximum_statistics\": {\"great\": 194}}',37.0927,156587541,74626,NULL,'2020-12-06 04:15:41',1607228141,NULL),(1861108345,9553872,1,1872447,0,1,1,'B',1,0.851282,103,246037,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 149}, \"maximum_statistics\": {\"great\": 195}}',37.3501,156656490,74898,NULL,'2020-12-08 09:05:34',1607418334,NULL),(1867867162,9553872,1,540954,1,1,1,'S',1,0.982993,147,888253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 142, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 147}}',38.6552,167031369,171140,NULL,'2021-10-28 22:59:34',1635461974,NULL),(1867867226,9553872,1,540955,1,1,1,'B',1,0.80504,56,360179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 33, \"great\": 263, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 377}}',39.1139,167031427,150506,NULL,'2021-10-28 23:02:54',1635462174,NULL),(1867960436,9553872,1,138550,0,1,1,'B',1,0.81201,61,367828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 24, \"great\": 263, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 383, \"legacy_combo_increase\": 1}}',40.9248,167134852,167654,NULL,'2021-11-01 09:10:13',1635757813,NULL),(1870741017,9553872,1,98286,0,1,1,'B',1,0.861667,107,494676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 233, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 300}}',42.2764,171181364,164532,NULL,'2022-04-14 12:04:57',1649937897,NULL),(1859771305,9553872,1,110334,0,1,1,'B',1,0.804303,100,370878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 22, \"great\": 319}, \"maximum_statistics\": {\"great\": 488}}',42.7001,154635633,209458,NULL,'2020-09-25 09:25:46',1601025946,NULL),(1867934608,9553872,1,1486579,1,1,1,'A',1,0.90942,120,586955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 24, \"great\": 589, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 690}}',45.0795,167031559,450780,NULL,'2021-10-28 23:12:52',1635462772,NULL),(1862723674,9553872,1,1815796,1,1,1,'B',1,0.852756,149,493982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 15, \"great\": 463, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 635}}',47.3787,159266008,428708,NULL,'2021-03-01 11:19:35',1614597575,NULL),(1867827268,9553872,1,1843596,1,1,1,'B',1,0.836127,132,428534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 32, \"great\": 393}, \"maximum_statistics\": {\"great\": 537}}',49.6322,167046026,287180,NULL,'2021-10-29 12:38:43',1635511123,NULL),(1867873093,9553872,1,1923023,1,1,1,'A',1,0.903756,298,630663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 17, \"great\": 533, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 639}}',51.0562,167017907,482560,NULL,'2021-10-28 12:48:31',1635425311,NULL),(1860974787,9553872,1,46805,0,1,1,'B',1,0.868421,135,267757,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 266}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',51.1673,156587502,158578,NULL,'2020-12-06 04:14:05',1607228045,NULL),(1859771820,9553872,1,110334,0,1,1,'B',1,0.852459,166,240462,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 22, \"great\": 366}, \"maximum_statistics\": {\"great\": 488}}',54.2093,154809594,213768,NULL,'2020-10-01 12:15:06',1601554506,NULL),(1867946456,9553872,1,765459,0,1,1,'S',1,0.957265,117,704700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 107}, \"maximum_statistics\": {\"great\": 117}}',54.636,167046221,109392,NULL,'2021-10-29 12:46:21',1635511581,NULL),(1867830996,9553872,1,1847539,1,1,1,'A',1,0.91821,324,711071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 271, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 324}}',59.4414,167045984,373700,NULL,'2021-10-29 12:36:39',1635510999,NULL),(1867866448,9553872,1,540797,1,1,1,'A',1,0.963983,186,779100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 220, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 236}}',61.5337,167031394,215713,NULL,'2021-10-28 23:01:12',1635462072,NULL),(1867990558,9553872,1,939569,1,1,1,'A',1,0.93956,183,696333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 325, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 364}}',69.0915,167104913,298314,NULL,'2021-10-31 07:19:46',1635664786,NULL),(1874019052,9555833,1,1599095,1,1,1,'D',1,0.534884,12,90257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 29, \"great\": 35}, \"maximum_statistics\": {\"great\": 86}}',8.44392,176072559,21824,NULL,'2022-12-06 07:25:41',1670311541,NULL),(1873994210,9555833,1,1516895,1,1,1,'D',1,0.666667,10,224388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 59, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 114}}',11.9421,176072682,77580,NULL,'2022-12-06 07:37:54',1670312274,NULL),(1873998265,9555833,1,666093,0,1,1,'C',1,0.768973,89,322811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 32, \"great\": 273, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 448}}',18.685,176044920,197807,NULL,'2022-12-04 17:29:16',1670174956,NULL),(1874006140,9555833,1,2230635,1,1,1,'C',1,0.757353,62,297313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 31, \"great\": 206}, \"maximum_statistics\": {\"great\": 340}}',19.7811,176045404,118920,NULL,'2022-12-04 17:56:40',1670176600,NULL),(1874087546,9555833,1,2102288,0,1,1,'C',1,0.708589,42,230045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 87}, \"maximum_statistics\": {\"great\": 163}}',20.2194,176064184,54950,NULL,'2022-12-05 19:13:52',1670267632,NULL),(1873992006,9555833,1,2796476,1,1,1,'C',1,0.791667,62,341009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 15, \"great\": 197}, \"maximum_statistics\": {\"great\": 312}}',21.7623,176046172,107377,NULL,'2022-12-04 18:44:25',1670179465,NULL),(1873979679,9555833,1,1036656,0,1,1,'C',1,0.758772,59,290599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 29, \"great\": 265, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 456}}',22.1849,176064376,208513,NULL,'2022-12-05 19:29:25',1670268565,NULL),(1874072666,9555833,1,930215,0,1,1,'C',1,0.764368,29,296365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 110, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 174}}',23.1961,176045093,61794,NULL,'2022-12-04 17:38:48',1670175528,NULL),(1874010164,9555833,1,713703,0,1,1,'B',1,0.800712,110,377386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 16, \"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 281}}',23.896,176064061,118779,NULL,'2022-12-05 19:03:33',1670267013,NULL),(1874052878,9555833,1,351190,0,1,1,'D',1,0.690117,35,244345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 69, \"great\": 296, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 597}}',25.1377,176064835,213825,NULL,'2022-12-05 20:05:15',1670270715,NULL),(1873976629,9555833,1,1486579,0,1,1,'B',1,0.806522,128,403071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 23, \"great\": 446, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 690}}',26.8091,176064727,411060,NULL,'2022-12-05 19:57:11',1670270231,NULL),(1874009154,9555833,1,1827252,0,1,1,'B',1,0.832536,167,493969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 145}, \"maximum_statistics\": {\"great\": 209}}',27.9538,176064481,137668,NULL,'2022-12-05 19:38:12',1670269092,NULL),(1874009821,9555833,1,1575271,1,1,1,'C',1,0.782143,111,348243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 5, \"great\": 163}, \"maximum_statistics\": {\"great\": 280}}',29.8717,176046462,139894,NULL,'2022-12-04 19:04:47',1670180687,NULL),(1874033257,9555833,1,1273122,0,1,1,'C',1,0.784841,132,344907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 17, \"great\": 250, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 409}}',29.8978,176064912,209304,NULL,'2022-12-05 20:10:29',1670271029,NULL),(1873987990,9555833,1,1500516,0,1,1,'B',1,0.816225,71,378238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 14, \"great\": 205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',30.3622,176045267,117798,NULL,'2022-12-04 17:48:33',1670176113,NULL),(1874046517,9555833,1,827301,0,1,1,'B',1,0.861298,107,437681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 18, \"great\": 341, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 447}}',30.796,176045467,227297,NULL,'2022-12-04 18:00:51',1670176851,NULL),(1874000382,9555833,1,203625,0,1,1,'B',1,0.855705,64,521850,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 16, \"great\": 334, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 447}}',31.4335,176046353,306889,NULL,'2022-12-04 18:56:33',1670180193,NULL),(1873981404,9555833,1,553728,0,1,1,'B',1,0.80566,99,397835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 26, \"great\": 350, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 530}}',31.9808,176046703,336470,NULL,'2022-12-04 19:22:00',1670181720,NULL),(1874091758,9555833,1,492077,0,1,1,'B',1,0.844203,131,495310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 197, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 276}}',32.8962,176046286,148714,NULL,'2022-12-04 18:52:08',1670179928,NULL),(1873987986,9555833,1,1084459,0,1,1,'B',1,0.839731,110,450423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 30, \"great\": 384, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 521}}',33.7857,176046112,338999,NULL,'2022-12-04 18:41:21',1670179281,NULL),(1873971029,9555833,1,1474945,0,1,1,'B',1,0.870242,233,553258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',34.2116,176046541,200465,NULL,'2022-12-04 19:09:56',1670180996,NULL),(1874052004,9555833,1,1675835,0,1,1,'B',1,0.814136,66,381457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 130}, \"maximum_statistics\": {\"great\": 191}}',34.2955,176064258,64490,NULL,'2022-12-05 19:19:31',1670267971,NULL),(1873979384,9555833,1,1035902,1,1,1,'B',1,0.848101,100,462949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 172, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 237}}',34.7554,176064092,150062,NULL,'2022-12-05 19:06:43',1670267203,NULL),(1873997054,9555833,1,41134,0,1,1,'A',1,0.911111,102,578121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 227, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 270}}',35.1439,176046039,154034,NULL,'2022-12-04 18:36:59',1670179019,NULL),(1873983068,9555833,1,24516,0,1,1,'B',1,0.853693,129,430003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 8, \"great\": 257, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 352}}',35.962,176045529,335930,NULL,'2022-12-04 18:04:38',1670177078,NULL),(1874000362,9555833,1,671412,0,1,1,'C',1,0.768987,51,305187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 33, \"great\": 288}, \"maximum_statistics\": {\"great\": 474}}',37.141,176045320,151600,NULL,'2022-12-04 17:51:24',1670176284,NULL),(1874041402,9555833,1,1908408,0,1,1,'B',1,0.813636,44,371575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 21, \"great\": 228, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 330}}',37.2173,176046621,119716,NULL,'2022-12-04 19:16:41',1670181401,NULL),(1874076481,9555833,1,453357,0,1,1,'C',1,0.780675,72,316239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 45, \"great\": 411, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 652}}',37.3332,176064320,225686,NULL,'2022-12-05 19:25:01',1670268301,NULL),(1873978729,9555833,1,169608,0,1,1,'B',1,0.857968,95,451427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 16, \"great\": 326, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 433}}',38.2609,176046229,234767,NULL,'2022-12-04 18:48:13',1670179693,NULL),(1874060476,9555833,1,888019,0,1,1,'C',1,0.790763,64,332332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 310, \"miss\": 67, \"great\": 684, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1061}}',38.6066,176045639,353364,NULL,'2022-12-04 18:11:12',1670177472,NULL),(1874015978,9555833,1,736216,0,1,1,'B',1,0.816234,96,392774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 26, \"great\": 513, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 770}}',38.6583,176046600,360480,NULL,'2022-12-04 19:14:50',1670181290,NULL),(1874003951,9555833,1,1556734,1,1,1,'A',1,0.900433,231,677179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 185, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 231}}',43.2914,176064967,218720,NULL,'2022-12-05 20:14:41',1670271281,NULL),(1874005388,9555833,1,688710,0,1,1,'B',1,0.882907,232,548504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 23, \"great\": 592, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 743}}',43.6638,176046433,480856,NULL,'2022-12-04 19:02:40',1670180560,NULL),(1873979649,9555833,1,3664935,1,1,1,'A',1,0.902299,218,594234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 283}, \"maximum_statistics\": {\"great\": 348}}',49.4759,176064226,219084,NULL,'2022-12-05 19:17:04',1670267824,NULL),(3118610992,9572143,1,2124068,0,1,1,'B',1,0.836364,29,457905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 87}, \"maximum_statistics\": {\"great\": 110}}',17.3151,184560180,94958,NULL,'2024-07-07 01:57:22',1720317442,NULL),(1876484090,9572143,1,2051068,0,1,1,'B',1,0.809375,46,357638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 114}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',18.6016,179673700,58056,NULL,'2023-07-04 00:37:54',1688431074,NULL),(1866441851,9596456,1,2277342,1,1,1,'D',1,0.66092,96,214292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 14, \"great\": 70}, \"maximum_statistics\": {\"great\": 174}}',11.857,164797938,63998,NULL,'2021-08-10 08:47:45',1628585265,NULL),(1842741028,9596456,1,557816,0,1,1,'D',1,0.674603,110,207175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 65, \"great\": 219}, \"maximum_statistics\": {\"great\": 441}}',13.9364,128548927,155684,NULL,'2017-01-19 07:47:31',1484812051,NULL),(1861093149,9596456,1,2149120,0,1,1,'C',1,0.775735,125,171415,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 44, \"great\": 419}, \"maximum_statistics\": {\"great\": 680}}',16.4652,156626773,215805,NULL,'2020-12-07 10:21:12',1607336472,NULL),(1861079453,9596456,1,2640241,1,1,1,'C',1,0.779412,59,173605,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 158}, \"maximum_statistics\": {\"great\": 238}}',17.5839,156626958,88109,NULL,'2020-12-07 10:32:44',1607337164,NULL),(1871713453,9596456,1,3325139,1,1,1,'C',1,0.770386,92,322438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 14, \"great\": 140}, \"maximum_statistics\": {\"great\": 233}}',18.567,172690947,95330,NULL,'2022-06-17 15:15:07',1655478907,NULL),(1872431076,9596456,1,3533231,1,1,1,'B',1,0.846154,64,254166,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 73}, \"maximum_statistics\": {\"great\": 91}}',22.3444,173577234,33784,NULL,'2022-07-27 15:31:10',1658935870,NULL),(1861058879,9596456,1,2535969,1,1,1,'B',1,0.839256,171,222262,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 13, \"great\": 414}, \"maximum_statistics\": {\"great\": 591}}',25.4964,156626899,224796,NULL,'2020-12-07 10:29:08',1607336948,NULL),(1878147870,9623164,1,1774604,0,1,1,'A',1,0.951289,267,747251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 317, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 349}}',34.7549,182029530,277364,NULL,'2023-12-18 06:41:54',1702881714,NULL),(1878173691,9623164,1,1837012,0,1,1,'A',1,0.956647,108,724012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 159, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 173}}',35.7453,182029553,122146,NULL,'2023-12-18 06:44:48',1702881888,NULL),(1877785096,9629542,1,1473744,1,1,1,'A',1,0.932813,144,658468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 283}, \"maximum_statistics\": {\"great\": 320}}',NULL,181534636,213742,NULL,'2023-11-10 05:08:19',1699592899,NULL),(1849060500,9629542,1,100929,1,1,1,'C',1,0.701493,39,254917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 25, \"great\": 106, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 201}}',10.984,138155808,151596,NULL,'2018-06-08 05:39:37',1528436377,NULL),(1849813124,9629542,1,35565,0,1,1,'D',1,0.649123,17,165978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 34, \"great\": 85}, \"maximum_statistics\": {\"great\": 171}}',11.2778,139352957,60012,NULL,'2018-08-06 14:04:23',1533564263,NULL),(1861859402,9629542,1,2004576,0,1,1,'C',1,0.734824,56,264053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 28, \"great\": 175}, \"maximum_statistics\": {\"great\": 313}}',17.2582,157879965,99996,NULL,'2021-01-17 17:15:26',1610903726,NULL),(1861925951,9629542,1,236488,0,1,1,'C',1,0.728205,57,238953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 90, \"great\": 357}, \"maximum_statistics\": {\"great\": 585}}',20.0134,157879870,165764,NULL,'2021-01-17 17:11:08',1610903468,NULL),(1865547017,9629542,1,414857,0,1,1,'C',1,0.741611,80,277392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 59, \"great\": 275}, \"maximum_statistics\": {\"great\": 447}}',21.1697,163619028,156138,NULL,'2021-07-04 14:14:00',1625408040,NULL),(1877690980,9629542,1,4275554,1,1,1,'B',1,0.865385,139,548628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',21.9139,181534506,165528,NULL,'2023-11-10 04:50:57',1699591857,NULL),(1877757997,9629542,1,3942564,1,1,1,'C',1,0.791165,93,359908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 25, \"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 249}}',22.4375,181534676,107458,NULL,'2023-11-10 05:13:06',1699593186,NULL),(1865608929,9629542,1,2320989,1,1,1,'B',1,0.802048,78,380304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 27, \"great\": 204, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 293}}',25.1091,163619837,125356,NULL,'2021-07-04 14:42:27',1625409747,NULL),(1877741667,9629542,1,4063815,1,1,1,'A',1,0.901538,182,639124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 265, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 325}}',25.1768,181534579,240089,NULL,'2023-11-10 05:00:25',1699592425,NULL),(1877809303,9629542,1,2630269,1,1,1,'B',1,0.834052,44,413464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 170, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232}}',25.2122,181534954,102514,NULL,'2023-11-10 05:50:35',1699595435,NULL),(1877780704,9629542,1,3658042,1,1,1,'B',1,0.828294,105,428684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 32, \"great\": 336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 463}}',26.6625,181534832,230106,NULL,'2023-11-10 05:36:27',1699594587,NULL),(1877800486,9629542,1,3865980,1,1,1,'A',1,0.900474,99,592802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 172}, \"maximum_statistics\": {\"great\": 211}}',27.4342,181534536,116032,NULL,'2023-11-10 04:54:40',1699592080,NULL),(1865603312,9629542,1,1773277,0,1,1,'B',1,0.832151,134,444744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 23, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 423}}',28.8521,163619672,228428,NULL,'2021-07-04 14:35:47',1625409347,NULL),(1877696769,9629542,1,4181728,1,1,1,'A',1,0.936508,97,674682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',30.3114,181534598,89292,NULL,'2023-11-10 05:03:16',1699592596,NULL),(1877704862,9629542,1,3729769,1,1,1,'B',1,0.84507,130,453972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 49, \"great\": 539, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 710}}',32.3147,181534809,338056,NULL,'2023-11-10 05:32:19',1699594339,NULL),(1877798980,9629542,1,3862430,1,1,1,'A',1,0.912281,66,604022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 145}, \"maximum_statistics\": {\"great\": 171}}',33.1305,181534714,97414,NULL,'2023-11-10 05:18:44',1699593524,NULL),(1865543918,9629542,1,1660438,0,1,1,'B',1,0.869565,63,479136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 164}, \"maximum_statistics\": {\"great\": 207}}',33.5226,163618909,83518,NULL,'2021-07-04 14:10:11',1625407811,NULL),(1877713828,9629542,1,2789282,1,1,1,'B',1,0.875,65,492091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 225, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 284}}',34.5705,181534696,124106,NULL,'2023-11-10 05:16:16',1699593376,NULL),(1877699359,9629542,1,3889872,1,1,1,'B',1,0.867742,109,493659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 310}}',35.0163,181534762,153986,NULL,'2023-11-10 05:25:12',1699593912,NULL),(1865598950,9629542,1,557816,0,1,1,'B',1,0.895692,163,575052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 360}, \"maximum_statistics\": {\"great\": 441}}',40.328,163619186,289170,NULL,'2021-07-04 14:19:06',1625408346,NULL),(1877713675,9629542,1,3534795,1,1,1,'A',1,0.924501,141,652579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 312, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 351}}',40.7605,181534868,230638,NULL,'2023-11-10 05:41:17',1699594877,NULL),(1842985991,9634510,1,557818,0,1,1,'D',1,0.188737,5,1744,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 969, \"great\": 151}, \"maximum_statistics\": {\"great\": 1314}}',4.60652,128858489,80940,NULL,'2017-02-04 20:18:05',1486239485,NULL),(1843032472,9642491,1,728178,0,1,1,'D',1,0.625984,30,165737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 43, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,128994282,45286,NULL,'2017-02-12 07:41:46',1486885306,NULL),(1843147747,9642491,1,1019144,1,1,1,'C',1,0.727679,173,314023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 26, \"great\": 179, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 336, \"legacy_combo_increase\": 1}}',NULL,129062430,189440,NULL,'2017-02-16 03:33:17',1487215997,NULL),(1843833545,9642491,1,1019144,1,1,1,'C',1,0.754464,104,169179,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 26, \"great\": 197, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 336, \"legacy_combo_increase\": 1}}',NULL,130078012,137572,NULL,'2017-04-13 05:18:28',1492060708,NULL),(1843020664,9642491,1,132889,0,1,1,'D',1,0.280887,20,5157,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 582, \"great\": 167, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',6.97618,128993188,88340,NULL,'2017-02-12 06:18:27',1486880307,NULL),(1873135810,9645150,1,2056288,0,1,1,'C',1,0.792829,38,341632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 164}, \"maximum_statistics\": {\"great\": 251}}',15.5772,174676001,103414,NULL,'2022-09-22 19:56:35',1663876595,NULL),(1854925747,9655672,1,439529,1,1,1,'B',1,0.892302,159,590186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 54, \"great\": 1165}, \"maximum_statistics\": {\"great\": 1416}}',NULL,147309135,845895,NULL,'2019-11-21 12:47:07',1574340427,NULL),(1856799405,9655672,1,439529,1,1,1,'A',1,0.923729,336,666066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 41, \"great\": 1241}, \"maximum_statistics\": {\"great\": 1416}}',NULL,150021657,1079868,NULL,'2020-04-11 14:33:33',1586615613,NULL),(1854927351,9655672,1,444502,1,1,1,'A',1,0.962115,686,795131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 1194}, \"maximum_statistics\": {\"great\": 1267}}',NULL,147229664,1186460,NULL,'2019-11-16 12:14:01',1573906441,NULL),(1854941598,9655672,1,460953,1,1,1,'A',1,0.950628,609,820250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 12, \"great\": 1089}, \"maximum_statistics\": {\"great\": 1195}}',NULL,147226643,1174436,NULL,'2019-11-16 08:03:10',1573891390,NULL),(1854480779,9655672,1,460953,1,1,1,'A',1,0.958159,375,778786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 1116}, \"maximum_statistics\": {\"great\": 1195}}',NULL,146493505,1076844,NULL,'2019-09-28 03:05:38',1569639938,NULL),(1854960746,9655672,1,486191,0,1,1,'B',1,0.851041,231,148454,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 46, \"great\": 687}, \"maximum_statistics\": {\"great\": 913}}',NULL,147306665,333823,NULL,'2019-11-21 08:49:46',1574326186,NULL),(1856707433,9655672,1,486191,0,1,1,'A',1,0.900876,358,204868,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 20, \"great\": 752}, \"maximum_statistics\": {\"great\": 913}}',NULL,149984302,413774,NULL,'2020-04-10 12:42:06',1586522526,NULL),(1854827637,9655672,1,486193,0,1,1,'B',1,0.85942,238,541246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 21, \"great\": 517}, \"maximum_statistics\": {\"great\": 690}}',NULL,146999784,417072,NULL,'2019-11-02 06:21:25',1572675685,NULL),(1855234907,9655672,1,486193,1,1,1,'A',1,0.949275,381,779916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 625}, \"maximum_statistics\": {\"great\": 690}}',NULL,147553433,635580,NULL,'2019-12-07 13:59:56',1575727196,NULL),(1856733589,9655672,1,800534,1,1,1,'B',1,0.855014,108,150459,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 30, \"great\": 292}, \"maximum_statistics\": {\"great\": 369}}',NULL,149983909,127203,NULL,'2020-04-10 12:27:50',1586521670,NULL),(1854893839,9655672,1,800534,1,1,1,'B',1,0.878049,119,151955,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 29, \"great\": 308}, \"maximum_statistics\": {\"great\": 369}}',NULL,147306593,125592,NULL,'2019-11-21 08:40:43',1574325643,NULL),(1855389133,9655672,1,801015,1,1,1,'A',1,0.902077,88,592591,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 278}, \"maximum_statistics\": {\"great\": 337}}',NULL,147812507,175716,NULL,'2019-12-24 04:10:22',1577160622,NULL),(1854893964,9655672,1,801015,1,1,1,'A',1,0.925816,149,646107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 297}, \"maximum_statistics\": {\"great\": 337}}',NULL,147228317,217120,NULL,'2019-11-16 10:38:07',1573900687,NULL),(1854226359,9655672,1,801096,1,1,1,'S',1,0.974638,276,851791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 262}, \"maximum_statistics\": {\"great\": 276}}',NULL,146097032,262100,NULL,'2019-08-30 16:29:00',1567182540,NULL),(1852205642,9655672,1,801372,1,1,1,'A',1,0.959184,127,747750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 147}}',NULL,143169722,98420,NULL,'2019-03-12 08:59:43',1552381183,NULL),(1853090243,9655672,1,801375,1,1,1,'S',1,0.971429,210,819966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 198}, \"maximum_statistics\": {\"great\": 210}}',NULL,144233428,188460,NULL,'2019-05-12 09:25:49',1557653149,NULL),(1850556072,9655672,1,406358,1,1,1,'D',1,0.66913,67,51557,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 110, \"great\": 316}, \"maximum_statistics\": {\"great\": 609}}',17.5196,140501879,158126,NULL,'2018-10-05 14:07:54',1538748474,NULL),(1849067123,9655672,1,1252846,1,1,1,'D',1,0.658582,46,45855,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 144, \"great\": 314}, \"maximum_statistics\": {\"great\": 536}}',19.863,138159373,122526,NULL,'2018-06-08 10:29:25',1528453765,NULL),(1850633212,9655672,1,814293,1,1,1,'C',1,0.70991,100,52433,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 72, \"great\": 305}, \"maximum_statistics\": {\"great\": 555}}',21.4398,140501797,166392,NULL,'2018-10-05 14:02:35',1538748155,NULL),(1850531273,9655672,1,823324,1,1,1,'C',1,0.727974,41,66113,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 86, \"great\": 293}, \"maximum_statistics\": {\"great\": 454}}',22.7603,140501916,112484,NULL,'2018-10-05 14:09:35',1538748575,NULL),(1849304523,9655672,1,1252846,0,1,1,'D',1,0.656716,60,91502,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 118, \"great\": 286}, \"maximum_statistics\": {\"great\": 536}}',23.785,138462401,134892,NULL,'2018-06-23 13:54:25',1529762065,NULL),(1848945682,9655672,1,1252847,0,1,1,'D',1,0.696721,34,113190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 34, \"great\": 130}, \"maximum_statistics\": {\"great\": 244}}',24.1763,138042335,60545,NULL,'2018-06-02 14:27:08',1527949628,NULL),(1850635752,9655672,1,1252846,0,1,1,'C',1,0.746269,65,141604,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 91, \"great\": 355}, \"maximum_statistics\": {\"great\": 536}}',25.3932,140524212,157478,NULL,'2018-10-06 15:18:55',1538839135,NULL),(1850642092,9655672,1,818078,0,1,1,'B',1,0.811869,78,187553,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 50, \"great\": 297}, \"maximum_statistics\": {\"great\": 396}}',26.093,140523999,120072,NULL,'2018-10-06 15:08:29',1538838509,NULL),(1848945342,9655672,1,1252845,0,1,1,'B',1,0.860902,69,71279,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 23, \"great\": 311}, \"maximum_statistics\": {\"great\": 399}}',26.2636,138042135,122274,NULL,'2018-06-02 14:18:18',1527949098,NULL),(1850537252,9655672,1,1415549,1,1,1,'C',1,0.759542,111,146650,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 73, \"great\": 345}, \"maximum_statistics\": {\"great\": 524}}',26.4265,140524038,169128,NULL,'2018-10-06 15:10:30',1538838630,NULL),(1850584269,9655672,1,898367,1,1,1,'C',1,0.756031,170,76135,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 105, \"great\": 572}, \"maximum_statistics\": {\"great\": 912}}',27.102,140501851,264388,NULL,'2018-10-05 14:05:46',1538748346,NULL),(1849067136,9655672,1,1252846,0,1,1,'B',1,0.800373,63,110714,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 45, \"great\": 367}, \"maximum_statistics\": {\"great\": 536}}',29.0567,138162659,162146,NULL,'2018-06-08 13:33:55',1528464835,NULL),(1848945363,9655672,1,1252845,0,1,1,'C',1,0.74812,54,142842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 49, \"great\": 247}, \"maximum_statistics\": {\"great\": 399}}',30.2282,138042498,108266,NULL,'2018-06-02 14:33:39',1527950019,NULL),(1850639421,9655672,1,1488231,1,1,1,'B',1,0.854873,91,220504,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 36, \"great\": 371}, \"maximum_statistics\": {\"great\": 472}}',30.7552,140524132,185916,NULL,'2018-10-06 15:15:02',1538838902,NULL),(1850642051,9655672,1,818078,0,1,1,'B',1,0.810606,64,185243,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 40, \"great\": 286}, \"maximum_statistics\": {\"great\": 396}}',32.841,140501696,118240,NULL,'2018-10-05 13:57:06',1538747826,NULL),(1848945352,9655672,1,1252845,0,1,1,'B',1,0.87218,67,120863,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 320}, \"maximum_statistics\": {\"great\": 399}}',35.7711,138042452,127416,NULL,'2018-06-02 14:31:32',1527949892,NULL),(1849065914,9655672,1,557816,0,1,1,'C',1,0.753968,68,159694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 44, \"great\": 268}, \"maximum_statistics\": {\"great\": 441}}',37.0459,138159324,141952,NULL,'2018-06-08 10:26:00',1528453560,NULL),(1852750840,9655672,1,1043348,1,1,1,'C',1,0.79085,47,336167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 99}, \"maximum_statistics\": {\"great\": 153}}',38.0256,143863560,54680,NULL,'2019-04-21 14:57:32',1555858652,NULL),(1848945664,9655672,1,1252847,0,1,1,'A',1,0.92418,187,345320,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 208}, \"maximum_statistics\": {\"great\": 244}}',38.7311,138038056,135850,NULL,'2018-06-02 10:54:11',1527936851,NULL),(1848945720,9655672,1,1252847,1,1,1,'A',1,0.954918,125,176746,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 230}, \"maximum_statistics\": {\"great\": 244}}',38.7562,138042409,96898,NULL,'2018-06-02 14:29:23',1527949763,NULL),(1853718674,9655672,1,1608656,0,1,1,'C',1,0.712996,70,126418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 88, \"great\": 324}, \"maximum_statistics\": {\"great\": 554}}',39.2654,145316242,143634,NULL,'2019-07-13 04:20:00',1562991600,NULL),(1848870983,9655672,1,240192,0,1,1,'B',1,0.880805,89,246137,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 254}, \"maximum_statistics\": {\"great\": 323}}',39.6008,138056433,147518,NULL,'2018-06-03 04:03:10',1527998590,NULL),(1848886143,9655672,1,1524997,1,1,1,'A',1,0.905229,147,297081,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 253}, \"maximum_statistics\": {\"great\": 306}}',39.6706,138056389,143132,NULL,'2018-06-03 04:00:20',1527998420,NULL),(1850531296,9655672,1,823324,1,1,1,'C',1,0.780837,74,166647,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 44, \"great\": 299}, \"maximum_statistics\": {\"great\": 454}}',40.9104,140605628,134360,NULL,'2018-10-11 13:34:53',1539264893,NULL),(1850531286,9655672,1,823324,1,1,1,'B',1,0.854626,125,242126,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 36, \"great\": 358}, \"maximum_statistics\": {\"great\": 454}}',41.4228,140524171,171742,NULL,'2018-10-06 15:16:47',1538839007,NULL),(1853668858,9655672,1,229624,0,1,1,'C',1,0.757511,75,165912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 66, \"great\": 306}, \"maximum_statistics\": {\"great\": 466}}',41.6998,145316342,155157,NULL,'2019-07-13 04:29:00',1562992140,NULL),(1852365842,9655672,1,199049,0,1,1,'B',1,0.822222,84,391072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 46, \"great\": 394}, \"maximum_statistics\": {\"great\": 540}}',41.9021,143268454,242416,NULL,'2019-03-18 08:06:00',1552896360,NULL),(1850592710,9655672,1,457257,1,1,1,'C',1,0.776042,70,162759,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 55, \"great\": 320}, \"maximum_statistics\": {\"great\": 480}}',41.9678,140501733,159208,NULL,'2018-10-05 13:59:14',1538747954,NULL),(1852433356,9655672,1,1119043,0,1,1,'B',1,0.859788,70,471456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 144}, \"maximum_statistics\": {\"great\": 189}}',42.0004,143347512,82928,NULL,'2019-03-23 05:41:16',1553319676,NULL),(1848872238,9655672,1,240259,0,1,1,'B',1,0.876877,111,250947,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 264}, \"maximum_statistics\": {\"great\": 333}}',42.5536,138056452,132510,NULL,'2018-06-03 04:04:50',1527998690,NULL),(1850026315,9655672,1,818078,0,1,1,'A',1,0.943182,175,213978,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 357}, \"maximum_statistics\": {\"great\": 396}}',43.6074,139810916,162465,NULL,'2018-08-28 14:01:18',1535464878,NULL),(1854936182,9655672,1,855456,1,1,1,'C',1,0.797691,156,179474,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 84, \"great\": 574}, \"maximum_statistics\": {\"great\": 823}}',45.5155,147131122,309786,NULL,'2019-11-10 06:14:18',1573366458,NULL),(1852415881,9655672,1,1252847,1,1,1,'A',1,0.954918,126,724619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 226}, \"maximum_statistics\": {\"great\": 244}}',46.039,143328206,171878,NULL,'2019-03-22 04:18:32',1553228312,NULL),(1853717256,9655672,1,263682,0,1,1,'C',1,0.754355,119,169543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 77, \"great\": 369}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',47.3552,145316207,204201,NULL,'2019-07-13 04:16:43',1562991403,NULL),(1850532123,9655672,1,823840,0,1,1,'A',1,0.943515,103,686872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 215}, \"maximum_statistics\": {\"great\": 239}}',47.9512,140605384,134861,NULL,'2018-10-11 13:18:37',1539263917,NULL),(1852547271,9655672,1,153002,0,1,1,'A',1,0.903189,155,173431,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 23, \"great\": 731}, \"maximum_statistics\": {\"great\": 878}}',48.0291,143524255,337287,NULL,'2019-04-02 01:09:42',1554167382,NULL),(1850630793,9655672,1,813819,0,1,1,'A',1,0.962145,270,814454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 294}, \"maximum_statistics\": {\"great\": 317}}',52.5684,140605353,305706,NULL,'2018-10-11 13:16:57',1539263817,NULL),(1849304303,9655672,1,1252845,1,1,1,'B',1,0.882205,165,281942,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 313}, \"maximum_statistics\": {\"great\": 399}}',53.2823,138462437,189196,NULL,'2018-06-23 13:56:43',1529762203,NULL),(1850628172,9655672,1,813357,0,1,1,'B',1,0.895264,104,274532,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 25, \"great\": 459}, \"maximum_statistics\": {\"great\": 549}}',53.9465,140501590,217980,NULL,'2018-10-05 13:52:18',1538747538,NULL),(1852710225,9655672,1,81802,0,1,1,'B',1,0.872043,117,155412,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 70, \"great\": 762}, \"maximum_statistics\": {\"great\": 930}}',54.0416,143855998,321467,NULL,'2019-04-21 07:12:01',1555830721,NULL),(1852543873,9655672,1,621907,1,1,1,'A',1,0.957447,220,748775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 304}, \"maximum_statistics\": {\"great\": 329}}',55.8026,143450829,343132,NULL,'2019-03-29 03:35:20',1553830520,NULL),(1857743276,9655672,1,813300,0,1,1,'B',1,0.843395,214,235108,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 110, \"great\": 895}, \"maximum_statistics\": {\"great\": 1143}}',56.6007,151520417,464714,NULL,'2020-05-31 04:58:22',1590901102,NULL),(1857622388,9655672,1,818080,0,1,1,'B',1,0.827283,247,223605,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 116, \"great\": 675}, \"maximum_statistics\": {\"great\": 854}}',57.504,151370722,341028,NULL,'2020-05-26 01:57:31',1590458251,NULL),(1852494025,9655672,1,110334,0,1,1,'B',1,0.864754,105,499345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 19, \"great\": 375}, \"maximum_statistics\": {\"great\": 488}}',58.7286,143405361,273682,NULL,'2019-03-26 08:31:11',1553589071,NULL),(1856879825,9655672,1,153002,0,1,1,'C',1,0.788155,77,181456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 101, \"great\": 607}, \"maximum_statistics\": {\"great\": 878}}',60.1562,150144119,270502,NULL,'2020-04-15 12:19:24',1586953164,NULL),(1853194668,9655672,1,985779,0,1,1,'C',1,0.790588,103,393169,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 43, \"great\": 290}, \"maximum_statistics\": {\"great\": 425}}',60.797,144569074,181298,NULL,'2019-05-30 14:11:13',1559225473,NULL),(1853056190,9655672,1,270789,1,1,1,'B',1,0.860335,97,467482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 37, \"great\": 424}, \"maximum_statistics\": {\"great\": 537}}',61.5165,144231897,253030,NULL,'2019-05-12 07:39:41',1557646781,NULL),(1852482961,9655672,1,99119,0,1,1,'A',1,0.930346,155,202847,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 43, \"great\": 840}, \"maximum_statistics\": {\"great\": 926}}',61.756,143524228,379215,NULL,'2019-04-02 01:05:19',1554167119,NULL),(1852304732,9655672,1,557816,0,1,1,'A',1,0.969388,233,759087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 417}, \"maximum_statistics\": {\"great\": 441}}',63.3973,143169764,342677,NULL,'2019-03-12 09:06:36',1552381596,NULL),(1852866726,9655672,1,1222234,0,1,1,'A',1,0.913793,177,189104,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 23, \"great\": 527}, \"maximum_statistics\": {\"great\": 609}}',63.7793,144016172,272598,NULL,'2019-04-30 13:07:00',1556629620,NULL),(1852553257,9655672,1,457257,1,1,1,'B',1,0.845833,102,456784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 29, \"great\": 361}, \"maximum_statistics\": {\"great\": 480}}',64.2603,143405374,244706,NULL,'2019-03-26 08:33:17',1553589197,NULL),(1853288013,9655672,1,434380,0,1,1,'B',1,0.879425,149,256788,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 70, \"great\": 756}, \"maximum_statistics\": {\"great\": 904}}',64.43,144733753,372922,NULL,'2019-06-08 11:58:33',1559995113,NULL),(1853622132,9655672,1,318560,0,1,1,'C',1,0.776575,99,366888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 45, \"great\": 326}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',65.2526,145316331,230774,NULL,'2019-07-13 04:27:35',1562992055,NULL),(1852493778,9655672,1,537630,0,1,1,'B',1,0.893701,142,510715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 314}, \"maximum_statistics\": {\"great\": 381}}',65.8625,143405321,217020,NULL,'2019-03-26 08:27:22',1553588842,NULL),(1852556794,9655672,1,276226,1,1,1,'A',1,0.915584,82,590553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 130}, \"maximum_statistics\": {\"great\": 154}}',66.477,143422261,94876,NULL,'2019-03-27 09:32:54',1553679174,NULL),(1849077697,9655672,1,557817,0,1,1,'A',1,0.918449,244,330748,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 21, \"great\": 647}, \"maximum_statistics\": {\"great\": 748}}',68.9022,138159121,409084,NULL,'2018-06-08 10:12:07',1528452727,NULL),(1853182983,9655672,1,421742,0,1,1,'B',1,0.804428,99,406696,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 55, \"great\": 385}, \"maximum_statistics\": {\"great\": 542}}',73.6079,144467931,218954,NULL,'2019-05-25 02:55:28',1558752928,NULL),(1853310320,9655672,1,280899,0,1,1,'B',1,0.850711,126,558901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 162}, \"maximum_statistics\": {\"great\": 211}}',73.9709,144603851,138810,NULL,'2019-06-01 10:12:40',1559383960,NULL),(1853391636,9655672,1,928806,0,1,1,'B',1,0.892552,170,277960,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 69, \"great\": 712}, \"maximum_statistics\": {\"great\": 819}}',74.1146,144877629,343934,NULL,'2019-06-16 11:08:46',1560683326,NULL),(1852529587,9655672,1,240259,0,1,1,'A',1,0.965465,124,720875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 314}, \"maximum_statistics\": {\"great\": 333}}',74.9717,143450801,212932,NULL,'2019-03-29 03:31:29',1553830289,NULL),(1852342475,9655672,1,468991,0,1,1,'A',1,0.966312,188,765293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 264}, \"maximum_statistics\": {\"great\": 282}}',75.9644,143356523,230070,NULL,'2019-03-23 15:25:59',1553354759,NULL),(1854934736,9655672,1,1939224,0,1,1,'B',1,0.868564,258,180935,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 2, \"great\": 274}, \"maximum_statistics\": {\"great\": 369}}',76.0342,147226863,153048,NULL,'2019-11-16 08:27:02',1573892822,NULL),(1860544996,9655672,1,263683,0,1,1,'B',1,0.887721,149,278760,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 70, \"great\": 771}, \"maximum_statistics\": {\"great\": 904}}',76.0743,155889744,388932,NULL,'2020-11-12 09:51:33',1605174693,NULL),(1854679988,9655672,1,220975,0,1,1,'B',1,0.885303,232,282505,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 78, \"great\": 854}, \"maximum_statistics\": {\"great\": 1007}}',78.7847,146880098,463836,NULL,'2019-10-25 15:26:03',1572017163,NULL),(1870188684,9655672,1,2092275,1,1,1,'B',1,0.858325,128,488283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 64, \"great\": 757}, \"maximum_statistics\": {\"great\": 967}}',78.8419,170389858,508256,NULL,'2022-03-11 15:35:46',1647012946,NULL),(1852535683,9655672,1,586601,0,1,1,'A',1,0.976601,392,244284,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 777}, \"maximum_statistics\": {\"great\": 812}}',80.402,143435579,398715,NULL,'2019-03-28 04:56:00',1553748960,NULL),(1852921227,9655672,1,779320,0,1,1,'S',1,0.983051,295,856382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 285}, \"maximum_statistics\": {\"great\": 295}}',81.4376,144083881,297170,NULL,'2019-05-04 09:02:55',1556960575,NULL),(1854693177,9655672,1,235751,0,1,1,'A',1,0.903714,92,278291,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 39, \"great\": 626}, \"maximum_statistics\": {\"great\": 727}}',81.7135,146880148,287082,NULL,'2019-10-25 15:28:51',1572017331,NULL),(1856852314,9655672,1,1252846,0,1,1,'B',1,0.80597,83,207134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 38, \"great\": 366}, \"maximum_statistics\": {\"great\": 536}}',82.7955,150144145,185955,NULL,'2020-04-15 12:20:47',1586953247,NULL),(1852551563,9655672,1,985780,1,1,1,'A',1,0.95972,168,230770,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 540}, \"maximum_statistics\": {\"great\": 571}}',82.8245,143524326,260685,NULL,'2019-04-02 01:19:17',1554167957,NULL),(1852556778,9655672,1,813357,0,1,1,'A',1,0.965392,275,780467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 516}, \"maximum_statistics\": {\"great\": 549}}',87.3158,143388623,461166,NULL,'2019-03-25 06:46:09',1553496369,NULL),(1854301513,9655672,1,378178,1,1,1,'B',1,0.846503,290,481647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 58, \"great\": 593}, \"maximum_statistics\": {\"great\": 772}}',87.375,146279393,467624,NULL,'2019-09-12 14:45:32',1568299532,NULL),(1852531708,9655672,1,54564,1,1,1,'B',1,0.884342,121,535192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 24, \"great\": 456}, \"maximum_statistics\": {\"great\": 562}}',87.7677,143460101,354928,NULL,'2019-03-29 15:06:58',1553872018,NULL),(3504902982,9655672,1,1772047,0,1,1,'A',1,0.947917,521,779120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 697}, \"maximum_statistics\": {\"great\": 768}}',87.8782,185392604,724802,NULL,'2024-09-12 16:40:24',1726159224,NULL),(1852899977,9655672,1,557816,0,1,1,'A',1,0.900227,125,626694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 358}, \"maximum_statistics\": {\"great\": 441}}',88.0172,144016012,279496,NULL,'2019-04-30 12:56:15',1556628975,NULL),(1853204067,9655672,1,169840,0,1,1,'B',1,0.819951,133,449908,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 51, \"great\": 577}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',88.9109,144458619,467098,NULL,'2019-05-24 15:14:50',1558710890,NULL),(1856951101,9655672,1,229726,0,1,1,'A',1,0.908022,277,316704,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 41, \"great\": 631}, \"maximum_statistics\": {\"great\": 723}}',89.6806,150438935,369068,NULL,'2020-04-25 06:47:24',1587797244,NULL),(1853204192,9655672,1,169840,0,1,1,'B',1,0.873479,146,289851,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 39, \"great\": 653}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',91.1279,144569266,439689,NULL,'2019-05-30 14:20:12',1559226012,NULL),(1852907822,9655672,1,242954,0,1,1,'A',1,0.983213,288,820229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 405}, \"maximum_statistics\": {\"great\": 417}}',92.0781,144083780,345521,NULL,'2019-05-04 08:55:16',1556960116,NULL),(1853758136,9655672,1,487679,0,1,1,'A',1,0.904255,288,667734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 309}, \"maximum_statistics\": {\"great\": 376}}',92.2951,145387143,316260,NULL,'2019-07-17 12:26:00',1563366360,NULL),(1857601715,9655672,1,263683,0,1,1,'A',1,0.934181,268,205951,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 808}, \"maximum_statistics\": {\"great\": 904}}',92.6994,151370629,379114,NULL,'2020-05-26 01:52:12',1590457932,NULL),(1852861981,9655672,1,1608664,0,1,1,'A',1,0.969773,175,756001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 377}, \"maximum_statistics\": {\"great\": 397}}',92.7067,144098678,296516,NULL,'2019-05-04 23:43:18',1557013398,NULL),(1857743719,9655672,1,813387,0,1,1,'B',1,0.883874,196,271945,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 61, \"great\": 818}, \"maximum_statistics\": {\"great\": 986}}',92.803,151520466,409814,NULL,'2020-05-31 05:00:31',1590901231,NULL),(3504922551,9655672,1,2082076,1,1,1,'A',1,0.900685,184,593638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 26, \"great\": 728}, \"maximum_statistics\": {\"great\": 876}}',92.9301,185392639,556424,NULL,'2024-09-12 16:44:01',1726159441,NULL),(1852905423,9655672,1,46805,0,1,1,'A',1,0.959064,199,794479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 316}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',93.3458,144083904,315564,NULL,'2019-05-04 09:04:33',1556960673,NULL),(1852415775,9655672,1,1252845,1,1,1,'S',1,0.974937,399,867666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 379}, \"maximum_statistics\": {\"great\": 399}}',93.3845,143371555,429436,NULL,'2019-03-24 09:01:09',1553418069,NULL),(1852915157,9655672,1,421741,1,1,1,'A',1,0.987298,251,886274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 423}, \"maximum_statistics\": {\"great\": 433}}',93.4138,144083813,424860,NULL,'2019-05-04 08:57:47',1556960267,NULL),(1852712305,9655672,1,818078,0,1,1,'S',1,0.973485,396,880095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 375}, \"maximum_statistics\": {\"great\": 396}}',93.7014,143943661,397660,NULL,'2019-04-26 14:49:05',1556290145,NULL),(1852567922,9655672,1,281133,0,1,1,'S',1,0.988722,133,916964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 130}, \"maximum_statistics\": {\"great\": 133}}',94.0029,143405178,115814,NULL,'2019-03-26 08:11:20',1553587880,NULL),(1852731859,9655672,1,318560,0,1,1,'A',1,0.948819,298,765848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 459}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',94.3885,143943518,506798,NULL,'2019-04-26 14:40:52',1556289652,NULL),(1853060627,9655672,1,557817,0,1,1,'A',1,0.959225,589,810851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 688}, \"maximum_statistics\": {\"great\": 748}}',94.5525,144228424,758274,NULL,'2019-05-12 03:21:13',1557631273,NULL),(1857509540,9655672,1,566347,0,1,1,'A',1,0.928889,249,208080,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 25, \"great\": 797}, \"maximum_statistics\": {\"great\": 900}}',94.7565,151116887,398387,NULL,'2020-05-17 12:27:01',1589718421,NULL),(1852773938,9655672,1,229624,0,1,1,'A',1,0.957082,344,744353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 432}, \"maximum_statistics\": {\"great\": 466}}',94.8114,143853441,395148,NULL,'2019-04-21 03:51:26',1555818686,NULL),(1853201916,9655672,1,292666,0,1,1,'B',1,0.874765,176,318911,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 30, \"great\": 428}, \"maximum_statistics\": {\"great\": 531}}',95.1459,144569151,278919,NULL,'2019-05-30 14:15:13',1559225713,NULL),(1856973040,9655672,1,262458,0,1,1,'A',1,0.903713,238,178821,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 34, \"great\": 969}, \"maximum_statistics\": {\"great\": 1158}}',95.3819,150457909,457515,NULL,'2020-04-25 20:08:02',1587845282,NULL),(1855225290,9655672,1,468992,0,1,1,'A',1,0.95974,382,787126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 355}, \"maximum_statistics\": {\"great\": 385}}',95.9307,147568028,406254,NULL,'2019-12-08 09:00:39',1575795639,NULL),(1852952076,9655672,1,169840,0,1,1,'A',1,0.951338,537,764388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 745}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',96.7929,144014346,871636,NULL,'2019-04-30 10:52:07',1556621527,NULL),(1856862320,9655672,1,813300,0,1,1,'A',1,0.939633,251,216984,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 39, \"great\": 1044}, \"maximum_statistics\": {\"great\": 1143}}',97.5654,150144322,516284,NULL,'2020-04-15 12:28:58',1586953738,NULL),(1853108289,9655672,1,1608664,0,1,1,'B',1,0.874055,112,281870,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 307}, \"maximum_statistics\": {\"great\": 397}}',97.7634,144569205,177461,NULL,'2019-05-30 14:17:38',1559225858,NULL),(1852524906,9655672,1,235750,0,1,1,'A',1,0.959746,390,803205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 436}, \"maximum_statistics\": {\"great\": 472}}',97.9264,143458986,478030,NULL,'2019-03-29 14:16:41',1553869001,NULL),(1853330159,9655672,1,169840,0,1,1,'A',1,0.908151,537,696458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 12, \"great\": 683}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',98.547,144748410,834602,NULL,'2019-06-09 05:14:25',1560057265,NULL),(1852914960,9655672,1,421741,0,1,1,'B',1,0.8903,156,648467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 354}, \"maximum_statistics\": {\"great\": 433}}',99.8637,144015957,309571,NULL,'2019-04-30 12:52:38',1556628758,NULL),(1853249078,9655672,1,209484,0,1,1,'A',1,0.9614,448,819102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 517}, \"maximum_statistics\": {\"great\": 557}}',100.047,144748367,542378,NULL,'2019-06-09 05:10:09',1560057009,NULL),(1856991888,9655672,1,985778,0,1,1,'A',1,0.934509,218,211590,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 714}, \"maximum_statistics\": {\"great\": 794}}',100.486,150458059,338597,NULL,'2020-04-25 20:14:16',1587845656,NULL),(1853048260,9655672,1,421742,1,1,1,'A',1,0.958487,517,831124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 499}, \"maximum_statistics\": {\"great\": 542}}',100.87,144348854,557942,NULL,'2019-05-18 14:40:51',1558190451,NULL),(1852925558,9655672,1,586753,0,1,1,'S',1,0.997191,534,925479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 531}, \"maximum_statistics\": {\"great\": 534}}',101.281,144083867,569822,NULL,'2019-05-04 09:01:12',1556960472,NULL),(1852937751,9655672,1,281133,0,1,1,'B',1,0.890977,85,652038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 107}, \"maximum_statistics\": {\"great\": 133}}',105.549,144015968,80014,NULL,'2019-04-30 12:53:25',1556628805,NULL),(1855988251,9655672,1,1252846,0,1,1,'B',1,0.804105,94,401867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 40, \"great\": 366}, \"maximum_statistics\": {\"great\": 536}}',106.291,148843107,216916,NULL,'2020-02-23 09:55:50',1582451750,NULL),(1852519428,9655672,1,129632,1,1,1,'A',1,0.971332,377,827505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 561}, \"maximum_statistics\": {\"great\": 593}}',106.395,143403066,622628,NULL,'2019-03-26 03:49:36',1553572176,NULL),(1857222749,9655672,1,262459,0,1,1,'A',1,0.959016,497,758498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 561}, \"maximum_statistics\": {\"great\": 610}}',106.773,150684260,504324,NULL,'2020-05-03 07:44:47',1588491887,NULL),(1852506901,9655672,1,45459,0,1,1,'B',1,0.878723,165,530750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 25, \"great\": 559}, \"maximum_statistics\": {\"great\": 705}}',107.438,143451084,459794,NULL,'2019-03-29 04:07:40',1553832460,NULL),(1857490784,9655672,1,813387,0,1,1,'A',1,0.929513,622,220468,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 27, \"great\": 874}, \"maximum_statistics\": {\"great\": 986}}',107.62,151116594,469135,NULL,'2020-05-17 12:13:31',1589717611,NULL),(1856735698,9655672,1,307654,1,1,1,'A',1,0.915241,359,693695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 8, \"great\": 542}, \"maximum_statistics\": {\"great\": 643}}',108.878,149981104,541936,NULL,'2020-04-10 10:29:36',1586514576,NULL),(1853683754,9655672,1,1307348,0,1,1,'A',1,0.959951,451,240771,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 767}, \"maximum_statistics\": {\"great\": 824}}',109.121,145355670,448359,NULL,'2019-07-15 13:19:06',1563196746,NULL),(1852866419,9655672,1,1222233,1,1,1,'S',1,0.98263,403,866078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 389}, \"maximum_statistics\": {\"great\": 403}}',109.179,144084138,428320,NULL,'2019-05-04 09:21:38',1556961698,NULL),(1855342008,9655672,1,153002,0,1,1,'B',1,0.822893,146,448583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 60, \"great\": 627}, \"maximum_statistics\": {\"great\": 878}}',109.836,147816838,419799,NULL,'2019-12-24 11:58:44',1577188724,NULL),(1857467855,9655672,1,1263650,0,1,1,'A',1,0.935705,558,226547,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 28, \"great\": 665}, \"maximum_statistics\": {\"great\": 731}}',110.311,151267740,367771,NULL,'2020-05-22 14:49:36',1590158976,NULL),(1853158959,9655672,1,46805,0,1,1,'B',1,0.894737,213,342146,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 280}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',111.262,144569179,194872,NULL,'2019-05-30 14:16:17',1559225777,NULL),(1860562939,9655672,1,132889,0,1,1,'B',1,0.87698,234,545634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 62, \"great\": 776}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',111.294,155973229,604982,NULL,'2020-11-15 06:15:28',1605420928,NULL),(1857492556,9655672,1,291218,0,1,1,'A',1,0.96164,516,241692,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 31, \"great\": 1078}, \"maximum_statistics\": {\"great\": 1134}}',112.159,151202613,548797,NULL,'2020-05-20 10:45:48',1589971548,NULL),(1856863012,9655672,1,813387,0,1,1,'A',1,0.90213,172,191788,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 45, \"great\": 838}, \"maximum_statistics\": {\"great\": 986}}',112.868,150143941,390397,NULL,'2020-04-15 12:11:52',1586952712,NULL),(1867100143,9655672,1,813390,0,1,1,'A',1,0.944201,447,771852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 407, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 457}}',113.606,165873174,482640,NULL,'2021-09-16 14:53:46',1631804026,NULL),(1860720125,9655672,1,1476504,0,1,1,'B',1,0.865306,156,281995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 14, \"great\": 372}, \"maximum_statistics\": {\"great\": 490}}',113.606,156105828,236286,NULL,'2020-11-20 04:15:35',1605845735,NULL),(1852916590,9655672,1,1741774,1,1,1,'A',1,0.966321,271,759601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 730}, \"maximum_statistics\": {\"great\": 772}}',113.743,144098754,620814,NULL,'2019-05-04 23:48:49',1557013729,NULL),(1857337305,9655672,1,1608662,0,1,1,'A',1,0.952991,384,220438,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 646}, \"maximum_statistics\": {\"great\": 702}}',114.52,151051114,330802,NULL,'2020-05-15 11:27:20',1589542040,NULL),(1854922895,9655672,1,229069,1,1,1,'A',1,0.924204,125,645421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 18, \"great\": 684}, \"maximum_statistics\": {\"great\": 785}}',114.964,147132750,418382,NULL,'2019-11-10 08:34:31',1573374871,NULL),(1852481199,9655672,1,98274,1,1,1,'A',1,0.978545,292,843550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 514}, \"maximum_statistics\": {\"great\": 536}}',114.998,143458561,548520,NULL,'2019-03-29 13:51:42',1553867502,NULL),(1857855461,9655672,1,985778,1,1,1,'B',1,0.870907,219,544579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 44, \"great\": 633}, \"maximum_statistics\": {\"great\": 794}}',115.274,151853363,498840,NULL,'2020-06-12 06:51:04',1591944664,NULL),(1853006603,9655672,1,1616700,1,1,1,'A',1,0.958984,246,748363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 473}, \"maximum_statistics\": {\"great\": 512}}',115.358,144231731,435752,NULL,'2019-05-12 07:28:03',1557646083,NULL),(1852551384,9655672,1,985779,1,1,1,'S',1,0.988235,425,918998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 415}, \"maximum_statistics\": {\"great\": 425}}',115.523,143500208,461360,NULL,'2019-03-31 12:49:11',1554036551,NULL),(1856684766,9655672,1,711061,0,1,1,'A',1,0.94522,210,355481,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 36, \"great\": 865}, \"maximum_statistics\": {\"great\": 931}}',115.723,150007545,471012,NULL,'2020-04-11 04:17:23',1586578643,NULL),(1854206825,9655672,1,61333,0,1,1,'A',1,0.951456,206,756019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 376}, \"maximum_statistics\": {\"great\": 412}}',116.376,146029215,361562,NULL,'2019-08-26 08:18:38',1566807518,NULL),(1853322238,9655672,1,298372,0,1,1,'S',1,0.98249,514,899321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 496}, \"maximum_statistics\": {\"great\": 514}}',116.957,144748500,582812,NULL,'2019-06-09 05:22:00',1560057720,NULL),(1853326388,9655672,1,166898,0,1,1,'A',1,0.911532,277,693057,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 22, \"great\": 543}, \"maximum_statistics\": {\"great\": 633}}',117.742,144733657,549047,NULL,'2019-06-08 11:52:31',1559994751,NULL),(1854185496,9655672,1,1263652,0,1,1,'A',1,0.956747,250,373914,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 544}, \"maximum_statistics\": {\"great\": 578}}',118.121,146033722,319106,NULL,'2019-08-26 14:26:58',1566829618,NULL),(1856721773,9655672,1,779319,0,1,1,'A',1,0.960648,429,842245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 400}, \"maximum_statistics\": {\"great\": 432}}',118.739,149984929,450720,NULL,'2020-04-10 13:02:36',1586523756,NULL),(1855376137,9655672,1,779319,0,1,1,'S',1,0.957176,432,827755,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 395}, \"maximum_statistics\": {\"great\": 432}}',119.7,147817014,440950,NULL,'2019-12-24 12:12:26',1577189546,NULL),(1857619069,9655672,1,291218,0,1,1,'A',1,0.901675,234,600615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 63, \"great\": 974}, \"maximum_statistics\": {\"great\": 1134}}',120.341,151431920,734636,NULL,'2020-05-28 06:54:26',1590648866,NULL),(1857514479,9655672,1,335015,0,1,1,'A',1,0.967956,496,247281,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 862}, \"maximum_statistics\": {\"great\": 905}}',120.724,151140777,447906,NULL,'2020-05-18 08:30:26',1589790626,NULL),(1853079216,9655672,1,288342,1,1,1,'A',1,0.961461,453,793264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 941}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',120.913,144231795,917914,NULL,'2019-05-12 07:31:40',1557646300,NULL),(1855008993,9655672,1,81802,0,1,1,'B',1,0.872043,234,561049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 31, \"great\": 723}, \"maximum_statistics\": {\"great\": 930}}',121.933,147308924,632252,NULL,'2019-11-21 12:33:01',1574339581,NULL),(1853429458,9655672,1,55057,0,1,1,'A',1,0.911197,210,604342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 25, \"great\": 664}, \"maximum_statistics\": {\"great\": 777}}',123.449,144915012,506838,NULL,'2019-06-18 14:46:45',1560869205,NULL),(1855277200,9655672,1,813388,0,1,1,'B',1,0.877168,209,581302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 50, \"great\": 572}, \"maximum_statistics\": {\"great\": 692}}',123.609,147812524,474210,NULL,'2019-12-24 04:12:59',1577160779,NULL),(1853566971,9655672,1,61333,0,1,1,'A',1,0.940534,162,749058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 372}, \"maximum_statistics\": {\"great\": 412}}',125.989,144994842,332653,NULL,'2019-06-23 06:40:05',1561272005,NULL),(1853336335,9655672,1,1223880,1,1,1,'S',1,0.983368,481,902759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 465}, \"maximum_statistics\": {\"great\": 481}}',126.065,144748521,509350,NULL,'2019-06-09 05:24:15',1560057855,NULL),(1854787781,9655672,1,421742,0,1,1,'B',1,0.859779,395,628685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 14, \"great\": 404}, \"maximum_statistics\": {\"great\": 542}}',127.532,147002907,464429,NULL,'2019-11-02 10:51:57',1572691917,NULL),(1854293427,9655672,1,358746,1,1,1,'A',1,0.953565,225,736997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 554}, \"maximum_statistics\": {\"great\": 603}}',127.648,146279369,501736,NULL,'2019-09-12 14:43:24',1568299404,NULL),(1854783679,9655672,1,111287,0,1,1,'S',1,0.952949,712,790458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 645}, \"maximum_statistics\": {\"great\": 712}}',127.851,147003006,792160,NULL,'2019-11-02 10:59:17',1572692357,NULL),(1855175123,9655672,1,215535,0,1,1,'B',1,0.857143,221,593770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 6, \"great\": 286}, \"maximum_statistics\": {\"great\": 392}}',128.183,147669708,282324,NULL,'2019-12-15 01:13:00',1576372380,NULL),(1857458310,9655672,1,1476503,0,1,1,'A',1,0.964658,408,239488,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 814}, \"maximum_statistics\": {\"great\": 863}}',129.421,151202359,448911,NULL,'2020-05-20 10:34:22',1589970862,NULL),(1860575838,9655672,1,1193146,0,1,1,'A',1,0.90186,272,184800,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 30, \"great\": 808}, \"maximum_statistics\": {\"great\": 968}}',129.461,155889854,402257,NULL,'2020-11-12 09:58:17',1605175097,NULL),(1854737544,9655672,1,76842,1,1,1,'A',1,0.928428,852,711565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 31, \"great\": 887}, \"maximum_statistics\": {\"great\": 999}}',130.315,146833012,979536,NULL,'2019-10-22 06:15:33',1571724933,NULL),(1855200467,9655672,1,242953,0,1,1,'A',1,0.948276,418,381973,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 22, \"great\": 672}, \"maximum_statistics\": {\"great\": 725}}',131.539,147568095,437826,NULL,'2019-12-08 09:08:12',1575796092,NULL),(1856726608,9655672,1,291218,0,1,1,'A',1,0.953263,201,236473,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 32, \"great\": 1060}, \"maximum_statistics\": {\"great\": 1134}}',131.571,149984126,503838,NULL,'2020-04-10 12:36:04',1586522164,NULL),(1853194686,9655672,1,985779,1,1,1,'A',1,0.916471,119,349780,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 363}, \"maximum_statistics\": {\"great\": 425}}',131.811,144569100,210785,NULL,'2019-05-30 14:12:30',1559225550,NULL),(1857144994,9655672,1,65313,0,1,1,'A',1,0.936526,347,709443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 28, \"great\": 1149}, \"maximum_statistics\": {\"great\": 1284}}',131.842,150536464,1013898,NULL,'2020-04-28 12:42:13',1588077733,NULL),(1853276355,9655672,1,404824,1,1,1,'A',1,0.981328,333,833684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 704}, \"maximum_statistics\": {\"great\": 723}}',132.348,144748561,704388,NULL,'2019-06-09 05:27:42',1560058062,NULL),(1853288512,9655672,1,1476504,1,1,1,'S',1,0.987755,490,889419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 478}, \"maximum_statistics\": {\"great\": 490}}',133.764,144748440,544970,NULL,'2019-06-09 05:16:52',1560057412,NULL),(1854191331,9655672,1,229069,1,1,1,'A',1,0.97707,256,834546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 754}, \"maximum_statistics\": {\"great\": 785}}',134.24,146029174,707402,NULL,'2019-08-26 08:14:39',1566807279,NULL),(1855228908,9655672,1,153002,0,1,1,'A',1,0.936219,409,758227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 779}, \"maximum_statistics\": {\"great\": 878}}',134.596,147669730,772155,NULL,'2019-12-15 01:16:12',1576372572,NULL),(1855340307,9655672,1,487679,0,1,1,'A',1,0.918883,199,724022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 317}, \"maximum_statistics\": {\"great\": 376}}',134.679,147782554,311207,NULL,'2019-12-22 10:26:23',1577010383,NULL),(1853241497,9655672,1,99119,0,1,1,'A',1,0.912527,322,681535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 27, \"great\": 791}, \"maximum_statistics\": {\"great\": 926}}',134.858,144603901,681563,NULL,'2019-06-01 10:15:31',1559384131,NULL),(1854234793,9655672,1,985780,0,1,1,'A',1,0.966725,293,402003,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 542}, \"maximum_statistics\": {\"great\": 571}}',135.148,146033694,338638,NULL,'2019-08-26 14:25:15',1566829515,NULL),(1854784789,9655672,1,1432878,0,1,1,'B',1,0.854323,127,528976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 12, \"great\": 389}, \"maximum_statistics\": {\"great\": 532, \"legacy_combo_increase\": 2}}',135.493,146999495,350091,NULL,'2019-11-02 05:54:47',1572674087,NULL),(1855361445,9655672,1,169840,0,1,1,'B',1,0.875304,160,588458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 17, \"great\": 634}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',135.665,147816796,615289,NULL,'2019-12-24 11:56:20',1577188580,NULL),(1857509665,9655672,1,566347,0,1,1,'B',1,0.896667,185,578072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 38, \"great\": 752}, \"maximum_statistics\": {\"great\": 900}}',136.048,151257239,545194,NULL,'2020-05-22 06:59:19',1590130759,NULL),(1853158409,9655672,1,1277997,1,1,1,'S',1,0.993622,392,916053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 387}, \"maximum_statistics\": {\"great\": 392}}',136.095,144440711,446898,NULL,'2019-05-23 14:50:32',1558623032,NULL),(1854792598,9655672,1,434380,0,1,1,'B',1,0.887721,154,590757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 35, \"great\": 736}, \"maximum_statistics\": {\"great\": 904}}',136.312,146999819,598780,NULL,'2019-11-02 06:24:03',1572675843,NULL),(1853072292,9655672,1,280899,1,1,1,'S',1,0.973934,211,877844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 200}, \"maximum_statistics\": {\"great\": 211}}',136.625,144348887,204510,NULL,'2019-05-18 14:42:09',1558190529,NULL),(1856735771,9655672,1,804440,0,1,1,'A',1,0.940876,463,230308,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 56, \"great\": 2815}, \"maximum_statistics\": {\"great\": 3129}}',136.729,149984560,1409921,NULL,'2020-04-10 12:50:37',1586523037,NULL),(1854828860,9655672,1,153002,0,1,1,'A',1,0.972096,427,800735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 836}, \"maximum_statistics\": {\"great\": 878}}',137.346,147005326,764166,NULL,'2019-11-02 13:23:38',1572701018,NULL),(1852925038,9655672,1,263682,0,1,1,'S',1,0.983449,574,885403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 555}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',137.773,144051101,638820,NULL,'2019-05-02 12:25:23',1556799923,NULL),(1856751800,9655672,1,566347,0,1,1,'A',1,0.938333,269,230809,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 20, \"great\": 809}, \"maximum_statistics\": {\"great\": 900}}',137.955,149984213,421200,NULL,'2020-04-10 12:39:10',1586522350,NULL),(1855738641,9655672,1,813388,0,1,1,'A',1,0.90896,512,666165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 24, \"great\": 590}, \"maximum_statistics\": {\"great\": 692}}',139.124,148457414,614434,NULL,'2020-02-02 01:49:20',1580608160,NULL),(1856727098,9655672,1,292666,1,1,1,'S',1,0.995292,531,943235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 526}, \"maximum_statistics\": {\"great\": 531}}',139.312,150007385,588720,NULL,'2020-04-11 04:08:16',1586578096,NULL),(1857190813,9655672,1,1939224,0,1,1,'B',1,0.841463,176,505534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 4, \"great\": 256}, \"maximum_statistics\": {\"great\": 369}}',139.685,150592853,225610,NULL,'2020-04-30 08:45:31',1588236331,NULL),(1852759885,9655672,1,722295,1,1,1,'A',1,0.963158,399,820757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 712}, \"maximum_statistics\": {\"great\": 760}}',141.811,143963927,768392,NULL,'2019-04-27 15:08:16',1556377696,NULL),(1857576731,9655672,1,1222234,1,1,1,'A',1,0.930213,243,692363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 534}, \"maximum_statistics\": {\"great\": 609}}',142.036,151438595,486470,NULL,'2020-05-28 12:16:15',1590668175,NULL),(1854865435,9655672,1,183596,0,1,1,'B',1,0.871643,161,539939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 50, \"great\": 742}, \"maximum_statistics\": {\"great\": 931}}',142.057,146999671,492936,NULL,'2019-11-02 06:10:02',1572675002,NULL),(1856838204,9655672,1,1222234,1,1,1,'B',1,0.885057,168,592965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 17, \"great\": 486}, \"maximum_statistics\": {\"great\": 609}}',142.717,150212274,394632,NULL,'2020-04-17 15:41:44',1587138104,NULL),(1853038697,9655672,1,928805,1,1,1,'A',1,0.980231,371,871834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 585}, \"maximum_statistics\": {\"great\": 607}}',143.097,144337291,627382,NULL,'2019-05-18 02:45:06',1558147506,NULL),(1856714955,9655672,1,985778,0,1,1,'A',1,0.923174,267,223625,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 11, \"great\": 683}, \"maximum_statistics\": {\"great\": 794}}',143.304,149983858,361979,NULL,'2020-04-10 12:25:48',1586521548,NULL),(1856750054,9655672,1,557818,0,1,1,'A',1,0.924658,613,232816,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 40, \"great\": 1156}, \"maximum_statistics\": {\"great\": 1314}}',143.56,149984052,671349,NULL,'2020-04-10 12:33:05',1586521985,NULL),(1855196690,9655672,1,434380,0,1,1,'A',1,0.922566,269,679178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 19, \"great\": 783}, \"maximum_statistics\": {\"great\": 904}}',144.044,147669636,779052,NULL,'2019-12-15 01:04:30',1576371870,NULL),(1854854505,9655672,1,280899,0,1,1,'B',1,0.845972,146,586588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 153}, \"maximum_statistics\": {\"great\": 211}}',144.098,146999426,152884,NULL,'2019-11-02 05:48:26',1572673706,NULL),(1860685969,9655672,1,284038,0,1,1,'B',1,0.896797,395,627255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 14, \"great\": 683}, \"maximum_statistics\": {\"great\": 843}}',146.142,156181292,676118,NULL,'2020-11-22 15:49:30',1606060170,NULL),(1854674849,9655672,1,1845315,0,1,1,'A',1,0.956268,295,780716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 317}, \"maximum_statistics\": {\"great\": 343}}',146.981,146832946,305182,NULL,'2019-10-22 06:05:45',1571724345,NULL),(1853544834,9655672,1,1310411,0,1,1,'A',1,0.921544,246,695803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 30, \"great\": 707}, \"maximum_statistics\": {\"great\": 803}}',147.641,144994719,655296,NULL,'2019-06-23 06:28:55',1561271335,NULL),(1857499131,9655672,1,818080,0,1,1,'B',1,0.862412,324,524797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 55, \"great\": 674}, \"maximum_statistics\": {\"great\": 854}}',147.978,151263036,526058,NULL,'2020-05-22 11:41:18',1590147678,NULL),(1855251419,9655672,1,1608656,0,1,1,'B',1,0.833935,121,480419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 22, \"great\": 392}, \"maximum_statistics\": {\"great\": 554}}',148.432,147535904,279392,NULL,'2019-12-06 14:29:16',1575642556,NULL),(1856702190,9655672,1,115382,1,1,1,'A',1,0.948624,576,766751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 22, \"great\": 1000}, \"maximum_statistics\": {\"great\": 1090}}',148.581,150021461,973056,NULL,'2020-04-11 14:27:17',1586615237,NULL),(1854870348,9655672,1,85924,0,1,1,'B',1,0.877301,315,633709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 10, \"great\": 748}, \"maximum_statistics\": {\"great\": 978}}',149.209,146999531,792375,NULL,'2019-11-02 05:57:40',1572674260,NULL),(1852877515,9655672,1,888019,0,1,1,'A',1,0.987276,930,893235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 1036}, \"maximum_statistics\": {\"great\": 1061}}',149.603,144084101,1121760,NULL,'2019-05-04 09:19:30',1556961570,NULL),(1855465417,9655672,1,297332,1,1,1,'A',1,0.960127,367,812685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 743}, \"maximum_statistics\": {\"great\": 790}}',149.764,148018047,780452,NULL,'2020-01-05 09:34:16',1578216856,NULL),(1852925326,9655672,1,586601,0,1,1,'A',1,0.986453,656,877582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 791}, \"maximum_statistics\": {\"great\": 812}}',150.202,144084247,823080,NULL,'2019-05-04 09:28:32',1556962112,NULL),(1855221929,9655672,1,146060,0,1,1,'B',1,0.898165,274,646139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 32, \"great\": 900}, \"maximum_statistics\": {\"great\": 1090}}',151.502,147669751,805903,NULL,'2019-12-15 01:19:14',1576372754,NULL),(1854798563,9655672,1,242953,0,1,1,'A',1,0.913103,201,658893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 32, \"great\": 631}, \"maximum_statistics\": {\"great\": 725}}',151.959,146999720,493609,NULL,'2019-11-02 06:15:40',1572675340,NULL),(1856966547,9655672,1,113530,0,1,1,'A',1,0.956092,537,769789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 844}, \"maximum_statistics\": {\"great\": 911}}',152.388,150467003,849618,NULL,'2020-04-26 04:28:01',1587875281,NULL),(1854843812,9655672,1,722294,1,1,1,'B',1,0.878199,223,587008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 46, \"great\": 844}, \"maximum_statistics\": {\"great\": 1055}}',152.942,146999868,710548,NULL,'2019-11-02 06:28:00',1572676080,NULL),(1855405104,9655672,1,1265768,1,1,1,'A',1,0.96764,462,817722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 745}, \"maximum_statistics\": {\"great\": 788}}',153.023,148018020,751718,NULL,'2020-01-05 09:31:32',1578216692,NULL),(1856691337,9655672,1,102592,0,1,1,'A',1,0.910599,241,675963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 15, \"great\": 906}, \"maximum_statistics\": {\"great\": 1085}}',153.134,150011816,931546,NULL,'2020-04-11 08:02:03',1586592123,NULL),(1854242487,9655672,1,1939223,0,1,1,'S',1,0.958824,255,842654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 234}, \"maximum_statistics\": {\"great\": 255}}',153.379,146063035,236520,NULL,'2019-08-28 13:35:11',1566999311,NULL),(1854234494,9655672,1,813324,0,1,1,'A',1,0.975389,313,840357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 738}, \"maximum_statistics\": {\"great\": 772}}',153.6,146044868,755542,NULL,'2019-08-27 09:55:33',1566899733,NULL),(1854174343,9655672,1,1252846,1,1,1,'A',1,0.960821,336,813764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 496}, \"maximum_statistics\": {\"great\": 536}}',154.722,146029240,536536,NULL,'2019-08-26 08:20:54',1566807654,NULL),(1856863946,9655672,1,1263650,0,1,1,'A',1,0.935705,184,223707,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 659}, \"maximum_statistics\": {\"great\": 731}}',155.05,150144594,331866,NULL,'2020-04-15 12:40:01',1586954401,NULL),(1857602421,9655672,1,1263650,0,1,1,'A',1,0.915185,239,662605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 39, \"great\": 646}, \"maximum_statistics\": {\"great\": 731}}',156.839,151431957,591004,NULL,'2020-05-28 06:56:26',1590648986,NULL),(1858096519,9655672,1,1608662,0,1,1,'A',1,0.931624,285,680543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 629}, \"maximum_statistics\": {\"great\": 702}}',159.325,152105705,548506,NULL,'2020-06-21 11:53:27',1592740407,NULL),(1854480318,9655672,1,659851,1,1,1,'A',1,0.952381,405,824804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 388}, \"maximum_statistics\": {\"great\": 420}}',160.115,146472633,448650,NULL,'2019-09-26 14:34:43',1569508483,NULL),(1857125294,9655672,1,283247,0,1,1,'A',1,0.917401,394,702214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 15, \"great\": 773}, \"maximum_statistics\": {\"great\": 908, \"legacy_combo_increase\": 1}}',160.311,150536545,818826,NULL,'2020-04-28 12:45:27',1588077927,NULL),(1854949027,9655672,1,888024,0,1,1,'B',1,0.88345,171,594270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 37, \"great\": 1024}, \"maximum_statistics\": {\"great\": 1287}}',160.917,147226694,860552,NULL,'2019-11-16 08:08:15',1573891695,NULL),(1854340564,9655672,1,1608656,1,1,1,'S',1,0.981047,554,890865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 533}, \"maximum_statistics\": {\"great\": 554}}',161.176,146275303,587980,NULL,'2019-09-12 07:50:45',1568274645,NULL),(1854888969,9655672,1,86994,0,1,1,'A',1,0.91244,275,668219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 24, \"great\": 886}, \"maximum_statistics\": {\"great\": 1045}}',161.815,147228412,851962,NULL,'2019-11-16 10:45:08',1573901108,NULL),(1853278888,9655672,1,1307700,1,1,1,'S',1,0.992958,639,912295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 630}, \"maximum_statistics\": {\"great\": 639}}',162.591,144748637,755336,NULL,'2019-06-09 05:36:28',1560058588,NULL),(1857037369,9655672,1,818080,0,1,1,'A',1,0.918033,482,220194,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 6, \"great\": 720}, \"maximum_statistics\": {\"great\": 854}}',162.777,150457839,428550,NULL,'2020-04-25 20:04:57',1587845097,NULL),(1856981620,9655672,1,129614,0,1,1,'A',1,0.971083,627,847471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 898}, \"maximum_statistics\": {\"great\": 951}}',163.485,150453055,997458,NULL,'2020-04-25 16:39:35',1587832775,NULL),(1854824605,9655672,1,1476506,0,1,1,'A',1,0.919682,221,685577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 19, \"great\": 599}, \"maximum_statistics\": {\"great\": 691}}',163.648,147002883,492368,NULL,'2019-11-02 10:49:49',1572691789,NULL),(1854174662,9655672,1,215535,1,1,1,'S',1,0.959184,392,842066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 360}, \"maximum_statistics\": {\"great\": 392}}',163.839,146097125,371320,NULL,'2019-08-30 16:34:16',1567182856,NULL),(1854697871,9655672,1,240260,0,1,1,'A',1,0.94547,356,746468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 537}, \"maximum_statistics\": {\"great\": 596}}',164.894,146834865,506154,NULL,'2019-10-22 10:29:17',1571740157,NULL),(1853107119,9655672,1,1608656,1,1,1,'A',1,0.941336,518,821969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 491}, \"maximum_statistics\": {\"great\": 554}}',165.094,144535103,560580,NULL,'2019-05-28 15:17:19',1559056639,NULL),(1855358801,9655672,1,166898,0,1,1,'S',1,0.980253,633,884727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 608}, \"maximum_statistics\": {\"great\": 633}}',165.615,147752724,737002,NULL,'2019-12-20 16:23:32',1576859012,NULL),(1853282113,9655672,1,1310411,0,1,1,'A',1,0.957036,317,779869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 743}, \"maximum_statistics\": {\"great\": 803}}',165.863,144620133,788078,NULL,'2019-06-02 04:10:45',1559448645,NULL),(1857582952,9655672,1,235751,0,1,1,'A',1,0.945667,243,723934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 660}, \"maximum_statistics\": {\"great\": 727}}',166.017,151436821,588488,NULL,'2020-05-28 11:00:57',1590663657,NULL),(1854933680,9655672,1,120856,1,1,1,'A',1,0.937608,491,781943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 22, \"great\": 1032}, \"maximum_statistics\": {\"great\": 1154}}',167.255,147226583,1028434,NULL,'2019-11-16 07:56:23',1573890983,NULL),(1855300404,9655672,1,115382,1,1,1,'A',1,0.922477,210,701986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 23, \"great\": 944}, \"maximum_statistics\": {\"great\": 1090}}',167.594,147782766,811234,NULL,'2019-12-22 10:42:16',1577011336,NULL),(1854170659,9655672,1,888024,1,1,1,'A',1,0.940171,289,730032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 26, \"great\": 1159}, \"maximum_statistics\": {\"great\": 1287}}',167.898,146060728,1110234,NULL,'2019-08-28 11:06:40',1566990400,NULL),(1854306729,9655672,1,1272770,1,1,1,'A',1,0.985348,512,892916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 531}, \"maximum_statistics\": {\"great\": 546}}',167.928,146279444,599792,NULL,'2019-09-12 14:50:05',1568299805,NULL),(1856120784,9655672,1,69439,0,1,1,'A',1,0.957958,306,777009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 924}, \"maximum_statistics\": {\"great\": 999}}',168.194,149014679,898588,NULL,'2020-03-04 04:37:41',1583296661,NULL),(1855332491,9655672,1,711061,0,1,1,'A',1,0.900107,367,684443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 25, \"great\": 770}, \"maximum_statistics\": {\"great\": 931}}',168.748,147782718,792068,NULL,'2019-12-22 10:38:56',1577011136,NULL),(1855385802,9655672,1,335015,0,1,1,'A',1,0.912155,161,662848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 37, \"great\": 783}, \"maximum_statistics\": {\"great\": 905}}',170.174,147812496,630174,NULL,'2019-12-24 04:09:12',1577160552,NULL),(1856015572,9655672,1,85924,0,1,1,'A',1,0.966769,443,833296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 925}, \"maximum_statistics\": {\"great\": 978}}',172.629,148748900,949740,NULL,'2020-02-18 03:28:28',1581996508,NULL),(1856950266,9655672,1,99119,0,1,1,'A',1,0.977322,782,870257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 889}, \"maximum_statistics\": {\"great\": 926}}',174.354,150452765,940490,NULL,'2020-04-25 16:28:28',1587832108,NULL),(1856786457,9655672,1,200143,0,1,1,'A',1,0.961078,448,816432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 774}, \"maximum_statistics\": {\"great\": 835}}',175.174,150021534,820980,NULL,'2020-04-11 14:29:47',1586615387,NULL),(1854185455,9655672,1,1263652,0,1,1,'A',1,0.967128,532,837115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 543}, \"maximum_statistics\": {\"great\": 578}}',175.331,146029803,606588,NULL,'2019-08-26 09:27:29',1566811649,NULL),(1857525743,9655672,1,647745,0,1,1,'A',1,0.952891,541,776657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 23, \"great\": 1840}, \"maximum_statistics\": {\"great\": 2006}}',176.046,151169113,1927178,NULL,'2020-05-19 08:12:19',1589875939,NULL),(1855384324,9655672,1,1194879,1,1,1,'S',1,0.97,700,865612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 658}, \"maximum_statistics\": {\"great\": 700}}',176.114,147780563,777030,NULL,'2019-12-22 07:19:17',1576999157,NULL),(1854939407,9655672,1,459654,1,1,1,'A',1,0.956551,677,811399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 686}, \"maximum_statistics\": {\"great\": 748}}',176.606,147303819,751262,NULL,'2019-11-21 02:07:50',1574302070,NULL),(1855298772,9655672,1,1252846,1,1,1,'A',1,0.945895,367,818019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 482}, \"maximum_statistics\": {\"great\": 536}}',177.032,147782646,540052,NULL,'2019-12-22 10:33:18',1577010798,NULL),(1857490811,9655672,1,813387,0,1,1,'A',1,0.911765,515,658504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 31, \"great\": 843}, \"maximum_statistics\": {\"great\": 986}}',177.11,151203762,762314,NULL,'2020-05-20 11:34:39',1589974479,NULL),(1854939331,9655672,1,459654,0,1,1,'A',1,0.907754,200,679961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 8, \"great\": 618}, \"maximum_statistics\": {\"great\": 748}}',178.22,147132790,589209,NULL,'2019-11-10 08:36:51',1573375011,NULL),(1856973190,9655672,1,120856,1,1,1,'A',1,0.970104,488,826073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 1092}, \"maximum_statistics\": {\"great\": 1154}}',178.24,150452940,1055244,NULL,'2020-04-25 16:35:03',1587832503,NULL),(1853650228,9655672,1,1946932,0,1,1,'A',1,0.929022,229,733105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 273}, \"maximum_statistics\": {\"great\": 317}}',179.034,145316112,257846,NULL,'2019-07-13 04:08:39',1562990919,NULL),(1857625157,9655672,1,146060,0,1,1,'A',1,0.967431,730,840569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 1031}, \"maximum_statistics\": {\"great\": 1090}}',179.723,151436543,1121348,NULL,'2020-05-28 10:49:39',1590662979,NULL),(1857462218,9655672,1,985780,1,1,1,'A',1,0.972855,534,869066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 543}, \"maximum_statistics\": {\"great\": 571}}',180.057,151261785,603470,NULL,'2020-05-22 10:46:12',1590144372,NULL),(1857167654,9655672,1,818300,0,1,1,'A',1,0.950861,637,763792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 39, \"great\": 2186}, \"maximum_statistics\": {\"great\": 2381}}',181.366,150590410,2043514,NULL,'2020-04-30 06:39:50',1588228790,NULL),(1857013430,9655672,1,335015,0,1,1,'A',1,0.945856,284,731885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 829}, \"maximum_statistics\": {\"great\": 905}}',182.427,150475892,732010,NULL,'2020-04-26 11:32:17',1587900737,NULL),(1856977623,9655672,1,722294,1,1,1,'A',1,0.950711,427,762146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 975}, \"maximum_statistics\": {\"great\": 1055}}',183.61,150467129,944362,NULL,'2020-04-26 04:34:09',1587875649,NULL),(1854445599,9655672,1,1476506,0,1,1,'A',1,0.967439,667,857847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 650}, \"maximum_statistics\": {\"great\": 691}}',183.757,146435124,745940,NULL,'2019-09-23 11:46:07',1569239167,NULL),(1854054321,9655672,1,888020,0,1,1,'A',1,0.967474,455,815187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 1248}, \"maximum_statistics\": {\"great\": 1322}}',184.242,145908860,1239556,NULL,'2019-08-18 14:48:18',1566139698,NULL),(1854602928,9655672,1,818079,0,1,1,'S',1,0.974561,570,886575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 541}, \"maximum_statistics\": {\"great\": 570}}',184.961,146677153,595080,NULL,'2019-10-11 12:58:14',1570798694,NULL),(1857553067,9655672,1,711061,0,1,1,'A',1,0.960258,475,819885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 869}, \"maximum_statistics\": {\"great\": 931}}',185.592,151262354,927930,NULL,'2020-05-22 11:11:31',1590145891,NULL),(1855275608,9655672,1,200143,0,1,1,'A',1,0.931737,242,761394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 10, \"great\": 731}, \"maximum_statistics\": {\"great\": 835}}',185.627,147812544,745868,NULL,'2019-12-24 04:15:38',1577160938,NULL),(1856971923,9655672,1,1432878,1,1,1,'S',1,0.960526,532,820848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 490}, \"maximum_statistics\": {\"great\": 532, \"legacy_combo_increase\": 2}}',185.857,150438625,589020,NULL,'2020-04-25 06:30:50',1587796250,NULL),(1857132655,9655672,1,297950,0,1,1,'A',1,0.917961,446,664973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 15, \"great\": 876}, \"maximum_statistics\": {\"great\": 1030}}',186.198,150592550,881420,NULL,'2020-04-30 08:29:48',1588235388,NULL),(1857135336,9655672,1,1476503,0,1,1,'A',1,0.938586,410,716622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 16, \"great\": 773}, \"maximum_statistics\": {\"great\": 863}}',188.126,150592588,741832,NULL,'2020-04-30 08:32:00',1588235520,NULL),(1856749592,9655672,1,818080,0,1,1,'A',1,0.913349,215,209403,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 25, \"great\": 731}, \"maximum_statistics\": {\"great\": 854}}',189.918,149984742,373818,NULL,'2020-04-10 12:56:12',1586523372,NULL),(1854951498,9655672,1,263683,0,1,1,'B',1,0.894912,162,614793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 19, \"great\": 733}, \"maximum_statistics\": {\"great\": 904}}',190.041,147309168,573846,NULL,'2019-11-21 12:49:36',1574340576,NULL),(1854929015,9655672,1,1608662,1,1,1,'B',1,0.899573,274,637484,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 20, \"great\": 581}, \"maximum_statistics\": {\"great\": 702}}',190.596,147309209,523560,NULL,'2019-11-21 12:51:42',1574340702,NULL),(1856766463,9655672,1,635009,0,1,1,'S',1,0.964953,856,850135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 796}, \"maximum_statistics\": {\"great\": 856}}',195.444,149981515,914818,NULL,'2020-04-10 10:48:48',1586515728,NULL),(1856852338,9655672,1,1252846,0,1,1,'B',1,0.866605,337,614141,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 11, \"great\": 404}, \"maximum_statistics\": {\"great\": 536}}',196.88,150144176,428979,NULL,'2020-04-15 12:22:15',1586953335,NULL),(1855200455,9655672,1,242953,0,1,1,'A',1,0.964828,490,828744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 682}, \"maximum_statistics\": {\"great\": 725}}',200.441,147553355,735762,NULL,'2019-12-07 13:55:29',1575726929,NULL),(1854206916,9655672,1,1307348,0,1,1,'A',1,0.910801,403,699420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 9, \"great\": 686}, \"maximum_statistics\": {\"great\": 824}}',201.115,146063309,759992,NULL,'2019-08-28 13:54:23',1567000463,NULL),(1857620100,9655672,1,1307348,0,1,1,'S',1,0.955097,824,819048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 750}, \"maximum_statistics\": {\"great\": 824}}',203.197,151436763,956492,NULL,'2020-05-28 10:58:37',1590663517,NULL),(1860545062,9655672,1,263683,0,1,1,'A',1,0.94635,423,772251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 816}, \"maximum_statistics\": {\"great\": 904}}',206.573,155973150,833700,NULL,'2020-11-15 06:10:51',1605420651,NULL),(1856854718,9655672,1,283247,0,1,1,'B',1,0.89978,548,715741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 6, \"great\": 732}, \"maximum_statistics\": {\"great\": 908, \"legacy_combo_increase\": 1}}',212.002,150212214,876960,NULL,'2020-04-17 15:39:32',1587137972,NULL),(1854914684,9655672,1,220975,0,1,1,'A',1,0.95283,417,755739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 928}, \"maximum_statistics\": {\"great\": 1007}}',215.369,147309001,842496,NULL,'2019-11-21 12:38:27',1574339907,NULL),(1855316710,9655672,1,229726,0,1,1,'A',1,0.947441,206,767080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 657}, \"maximum_statistics\": {\"great\": 723}}',224.976,147812473,580365,NULL,'2019-12-24 04:05:22',1577160322,NULL),(1855419533,9655672,1,229726,0,1,1,'A',1,0.975104,470,859025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 690}, \"maximum_statistics\": {\"great\": 723}}',228.449,148018170,753094,NULL,'2020-01-05 09:45:11',1578217511,NULL),(1857092598,9655672,1,928806,0,1,1,'A',1,0.973138,530,860633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 777}, \"maximum_statistics\": {\"great\": 819}}',241.458,150592718,870110,NULL,'2020-04-30 08:39:05',1588235945,NULL),(1856914098,9655672,1,183596,0,1,1,'A',1,0.972073,736,863551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 880}, \"maximum_statistics\": {\"great\": 931}}',245.314,150222648,977690,NULL,'2020-04-17 22:47:00',1587163620,NULL),(1842910241,9661437,1,137984,1,1,1,'D',1,0.177011,8,1619,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 669, \"great\": 107}, \"maximum_statistics\": {\"great\": 870}}',3.58022,128757775,51840,NULL,'2017-01-30 11:48:58',1485776938,NULL),(1855126531,9665594,1,1842112,0,1,1,'C',1,0.75,30,348531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 19}, \"maximum_statistics\": {\"great\": 34}}',6.81342,147484801,18464,NULL,'2019-12-02 18:23:17',1575310997,NULL),(1855120495,9665594,1,2186832,0,1,1,'C',1,0.761364,34,380428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 27}, \"maximum_statistics\": {\"great\": 44}}',9.93031,147484780,24050,NULL,'2019-12-02 18:21:26',1575310886,NULL),(1860003803,9665594,1,2007528,1,1,1,'C',1,0.743202,62,270298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 41, \"great\": 202, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 331}}',18.2313,154855479,150584,NULL,'2020-10-03 03:17:26',1601695046,NULL),(1855116784,9665594,1,310141,0,1,1,'C',1,0.782427,42,319126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 155}, \"maximum_statistics\": {\"great\": 239}}',18.4482,147490209,74420,NULL,'2019-12-03 04:19:39',1575346779,NULL),(1859995432,9665594,1,2619799,0,1,1,'C',1,0.76257,56,308632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 24, \"great\": 118, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 179}}',18.5959,154855301,61384,NULL,'2020-10-03 03:06:09',1601694369,NULL),(1855116828,9665594,1,310166,0,1,1,'B',1,0.885417,124,629237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 144}}',20.7273,147490294,89126,NULL,'2019-12-03 04:32:47',1575347567,NULL),(1855063024,9665594,1,1031718,0,1,1,'B',1,0.888,86,572056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 125}}',21.6369,147500686,85700,NULL,'2019-12-03 22:10:40',1575411040,NULL),(1872469637,9669478,1,46803,0,1,1,'B',1,0.84127,44,449517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 95}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',16.8603,173863074,60772,NULL,'2022-08-10 03:20:43',1660101643,NULL),(1843405680,9674933,1,866134,0,1,1,'D',1,0.615385,6,214947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 6}, \"maximum_statistics\": {\"great\": 13}}',2.75969,129490285,112560,NULL,'2017-03-11 15:42:49',1489246969,NULL),(1843425426,9674933,1,970928,1,1,1,'D',1,0.607143,7,206910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 13}, \"maximum_statistics\": {\"great\": 28}}',4.28374,129490325,113610,NULL,'2017-03-11 15:44:37',1489247077,NULL),(1847267428,9674933,1,527680,1,1,1,'D',1,0.570312,12,247398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 26, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 64}}',5.25104,135486153,123505,NULL,'2018-01-24 20:34:45',1516826085,NULL),(1851044125,9674933,1,1518940,1,1,1,'C',1,0.71374,26,213834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 22, \"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 131}}',11.0693,141287443,39774,NULL,'2018-11-20 17:52:02',1542736322,NULL),(1852676973,9674933,1,1135330,0,1,1,'D',1,0.623894,34,136216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 49, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 226}}',11.114,143686337,65229,NULL,'2019-04-11 20:19:24',1555013964,NULL),(1851149493,9674933,1,64702,0,1,1,'D',1,0.640476,25,197073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 41, \"great\": 100}, \"maximum_statistics\": {\"great\": 210}}',11.3744,141287414,81600,NULL,'2018-11-20 17:49:06',1542736146,NULL),(1851069293,9674933,1,276597,0,1,1,'C',1,0.7109,51,235677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 27, \"great\": 116}, \"maximum_statistics\": {\"great\": 211}}',12.3121,141287599,84714,NULL,'2018-11-20 18:03:14',1542736994,NULL),(1877700295,9674933,1,2396071,0,1,1,'B',1,0.835938,66,497285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 91, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 128}}',12.7278,181414874,78997,NULL,'2023-11-01 01:56:20',1698803780,NULL),(1852506903,9674933,1,1093244,0,1,1,'D',1,0.659375,41,175085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 66, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 320}}',14.3649,143556058,123984,NULL,'2019-04-04 03:36:49',1554349009,NULL),(1851165708,9674933,1,1602633,1,1,1,'D',1,0.688011,44,257827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 61, \"great\": 199}, \"maximum_statistics\": {\"great\": 367}}',14.3712,141287472,297169,NULL,'2018-11-20 17:53:54',1542736434,NULL),(1851050518,9674933,1,254394,0,1,1,'B',1,0.80597,40,406996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 94}, \"maximum_statistics\": {\"great\": 134}}',14.6382,141287504,82163,NULL,'2018-11-20 17:56:46',1542736606,NULL),(1877732002,9674933,1,3253745,1,1,1,'C',1,0.754237,39,332170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 177}}',15.1644,181414888,92421,NULL,'2023-11-01 01:57:57',1698803877,NULL),(1852682407,9674933,1,277022,0,1,1,'B',1,0.841121,29,511651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 79, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 107}}',15.9252,143686319,121885,NULL,'2019-04-11 20:17:46',1555013866,NULL),(1852618999,9674933,1,33668,0,1,1,'B',1,0.815217,45,396189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 100}, \"maximum_statistics\": {\"great\": 138}}',16.8492,143686304,83454,NULL,'2019-04-11 20:16:05',1555013765,NULL),(1851093373,9674933,1,37768,0,1,1,'B',1,0.817352,102,452270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 159}, \"maximum_statistics\": {\"great\": 219}}',18.1595,141287568,115848,NULL,'2018-11-20 18:01:01',1542736861,NULL),(1852624309,9674933,1,356814,1,1,1,'C',1,0.78913,45,330946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',18.3754,143686283,86874,NULL,'2019-04-11 20:13:50',1555013630,NULL),(1852632175,9674933,1,374115,0,1,1,'B',1,0.812281,66,440624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 16, \"great\": 194, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',19.1399,143686370,313431,NULL,'2019-04-11 20:23:00',1555014180,NULL),(1877775640,9674933,1,2003950,0,1,1,'B',1,0.826667,79,403377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 160}, \"maximum_statistics\": {\"great\": 225}}',22.9404,181414917,88935,NULL,'2023-11-01 02:01:04',1698804064,NULL),(1874116955,9689406,1,1774604,0,1,1,'C',1,0.710602,101,248218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 41, \"great\": 188}, \"maximum_statistics\": {\"great\": 349}}',11.7271,176351797,122679,NULL,'2022-12-21 14:24:00',1671632640,NULL),(1875918516,9689406,1,2020488,0,1,1,'B',1,0.842593,71,475919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 80}, \"maximum_statistics\": {\"great\": 108}}',19.0949,178918741,49089,NULL,'2023-05-16 21:14:29',1684271669,NULL),(1844321312,9691935,1,950641,0,1,1,'B',1,0.877193,49,498360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 143, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 171}}',NULL,130969164,66093,NULL,'2017-05-31 13:58:04',1496239084,NULL),(1846259743,9691935,1,468990,0,1,1,'B',1,0.810811,40,373734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 104, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 148}}',19.5079,133817514,61608,NULL,'2017-11-02 08:56:50',1509613010,NULL),(1855557026,9691935,1,117425,0,1,1,'B',1,0.806867,49,454170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 26, \"great\": 169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 233}}',19.5676,148234822,252257,NULL,'2020-01-19 07:44:21',1579419861,NULL),(1878339799,9691935,1,26727,0,1,1,'B',1,0.857143,61,535716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154}}',22.2898,182236825,175530,NULL,'2024-01-02 18:49:10',1704221350,NULL),(1878339840,9691935,1,26728,0,1,1,'C',1,0.742481,57,254874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 80, \"great\": 338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 532}}',25.6989,182236901,190726,NULL,'2024-01-02 18:55:56',1704221756,NULL),(1878340004,9691935,1,26730,0,1,1,'B',1,0.825776,104,428289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 43, \"great\": 316}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',32.8829,182236872,221392,NULL,'2024-01-02 18:52:57',1704221577,NULL),(1877083786,9697319,1,3555274,1,1,1,'C',1,0.758523,32,273622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176}}',13.1491,180636833,45012,NULL,'2023-09-05 04:15:36',1693887336,NULL),(1877189872,9697319,1,3373382,0,1,1,'B',1,0.803167,71,361663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 140}, \"maximum_statistics\": {\"great\": 221}}',15.859,180708359,84678,NULL,'2023-09-09 21:37:12',1694295432,NULL),(1877068438,9697319,1,3525121,1,1,1,'C',1,0.799419,88,399481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 118}, \"maximum_statistics\": {\"great\": 172}}',21.6103,180637001,82054,NULL,'2023-09-05 04:30:44',1693888244,NULL),(1854396367,9702722,1,872739,1,1,1,'D',1,0.608597,26,141448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 59, \"great\": 107, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 221}}',12.004,146474621,68918,NULL,'2019-09-26 17:22:50',1569518570,NULL),(1854381299,9702722,1,1888715,0,1,1,'A',1,0.957143,138,758527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 228, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 245}}',33.65,146463700,201931,NULL,'2019-09-25 19:01:27',1569438087,NULL),(1862005631,9702722,1,2004667,0,1,1,'A',1,0.975758,122,815194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 159, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 165}}',36.6779,158117783,110317,NULL,'2021-01-25 16:25:17',1611591917,NULL),(1855277177,9713829,1,1985051,0,1,1,'D',1,0.109846,2,471,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 1604, \"great\": 130}, \"maximum_statistics\": {\"great\": 1889}}',3.96192,147842525,65550,NULL,'2019-12-26 01:04:09',1577322249,NULL),(1852527747,9734595,1,950641,0,1,1,'A',1,0.944444,77,731696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 155}, \"maximum_statistics\": {\"great\": 171}}',NULL,143521966,85362,NULL,'2019-04-01 20:37:07',1554151027,NULL),(1854438517,9734595,1,950641,1,1,1,'X',1,1,171,938342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171}, \"maximum_statistics\": {\"great\": 171}}',NULL,146489573,141574,NULL,'2019-09-27 20:16:19',1569615379,NULL),(1845753423,9734595,1,1262010,1,1,1,'C',1,0.796053,54,332212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 22, \"great\": 202}, \"maximum_statistics\": {\"great\": 304}}',27.5042,133075867,106264,NULL,'2017-09-20 20:11:15',1505938275,NULL),(1851858262,9734595,1,98286,0,1,1,'C',1,0.783333,45,329604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 39, \"great\": 209}, \"maximum_statistics\": {\"great\": 300}}',28.0831,142528895,108898,NULL,'2019-02-01 15:16:55',1549034215,NULL),(1852430346,9734595,1,1266756,0,1,1,'C',1,0.784211,89,340352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 43, \"great\": 205}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',29.3268,143248598,121380,NULL,'2019-03-17 03:59:34',1552795174,NULL),(1845714362,9734595,1,1156129,1,1,1,'B',1,0.826019,94,405140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 21, \"great\": 229}, \"maximum_statistics\": {\"great\": 319}}',30.1692,133062779,135422,NULL,'2017-09-20 01:12:55',1505869975,NULL),(1852407541,9734595,1,243349,0,1,1,'B',1,0.834405,86,413036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 30, \"great\": 238}, \"maximum_statistics\": {\"great\": 311}}',33.4095,143336584,121296,NULL,'2019-03-22 16:36:42',1553272602,NULL),(2640702472,9734595,1,2879862,0,1,1,'B',1,0.893333,66,539926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 189}, \"maximum_statistics\": {\"great\": 225}}',34.7106,183468385,111040,NULL,'2024-04-08 16:00:07',1712592007,NULL),(1854386485,9734595,1,487707,0,1,1,'X',1,1,87,915123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',35.5643,146489535,48278,NULL,'2019-09-27 20:11:10',1569615070,NULL),(1872561359,9734595,1,3722741,1,1,1,'A',1,0.934593,194,669686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 306}, \"maximum_statistics\": {\"great\": 344}}',35.5731,173735877,244098,NULL,'2022-08-04 04:21:59',1659586919,NULL),(1854445494,9734595,1,404580,1,1,1,'X',1,1,96,863301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96}}',36.5004,146489526,66687,NULL,'2019-09-27 20:09:29',1569614969,NULL),(1852221655,9734595,1,308007,0,1,1,'A',1,0.909962,172,619518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 226}, \"maximum_statistics\": {\"great\": 261}}',36.8809,143136092,189925,NULL,'2019-03-10 04:02:59',1552190579,NULL),(1866005475,9734595,1,1924505,0,1,1,'A',1,0.949458,117,698080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 257}, \"maximum_statistics\": {\"great\": 277}}',37.2841,164173493,181018,NULL,'2021-07-21 18:37:55',1626892675,NULL),(3110952843,9734595,1,4479329,1,1,1,'B',1,0.891549,159,566142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 292}, \"maximum_statistics\": {\"great\": 355}}',38.8605,184543210,215790,NULL,'2024-07-05 16:15:41',1720196141,NULL),(1851874031,9734595,1,190371,0,1,1,'B',1,0.892996,123,555441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 215}, \"maximum_statistics\": {\"great\": 257}}',39.4684,142516752,137301,NULL,'2019-01-31 20:44:37',1548967477,NULL),(1846313672,9734595,1,1266755,0,1,1,'X',1,1,112,865384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',43.3754,133978902,102576,NULL,'2017-11-11 04:03:09',1510372989,NULL),(1852398140,9734595,1,556948,0,1,1,'A',1,0.906103,143,604652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 176}, \"maximum_statistics\": {\"great\": 213}}',44.1853,143336632,124726,NULL,'2019-03-22 16:39:53',1553272793,NULL),(1845724626,9734595,1,963441,0,1,1,'B',1,0.896382,243,647117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 252}, \"maximum_statistics\": {\"great\": 304}}',45.0226,133062758,252370,NULL,'2017-09-20 01:11:00',1505869860,NULL),(1857926001,9734595,1,2025911,0,1,1,'A',1,0.973872,321,772473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 402}, \"maximum_statistics\": {\"great\": 421}}',45.4159,151756645,325858,NULL,'2020-06-08 16:52:04',1591635124,NULL),(1852466971,9734595,1,487707,0,1,1,'S',1,0.971264,87,934475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 82}, \"maximum_statistics\": {\"great\": 87}}',49.1884,143521931,50238,NULL,'2019-04-01 20:33:47',1554150827,NULL),(1851832833,9734595,1,1572493,1,1,1,'A',1,0.989583,327,847949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 330}, \"maximum_statistics\": {\"great\": 336}}',49.2355,142516679,337202,NULL,'2019-01-31 20:38:58',1548967138,NULL),(1852474731,9734595,1,1495482,1,1,1,'A',1,0.9375,83,707509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 123}, \"maximum_statistics\": {\"great\": 136}}',51.3426,143522025,76344,NULL,'2019-04-01 20:43:36',1554151416,NULL),(1851929686,9734595,1,556959,0,1,1,'S',1,0.992593,135,911111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 133}, \"maximum_statistics\": {\"great\": 135}}',52.0306,142516697,100215,NULL,'2019-01-31 20:40:47',1548967247,NULL),(1851864627,9734595,1,1266754,0,1,1,'A',1,0.966184,152,768905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 198}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 3}}',57.1672,142516728,179570,NULL,'2019-01-31 20:42:55',1548967375,NULL),(1851832483,9734595,1,1572108,1,1,1,'A',1,0.954545,191,706437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 544}, \"maximum_statistics\": {\"great\": 583}}',57.619,142516799,397428,NULL,'2019-01-31 20:48:32',1548967712,NULL),(1852512699,9734595,1,1266755,0,1,1,'S',1,0.96875,112,860000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 105}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',59.0732,143521949,103755,NULL,'2019-04-01 20:35:11',1554150911,NULL),(1852522015,9734595,1,404580,1,1,1,'S',1,0.994792,96,922766,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 96}}',59.7259,143509781,65863,NULL,'2019-04-01 00:46:58',1554079618,NULL),(1852521800,9734595,1,404577,1,1,1,'A',1,0.951923,113,788942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 142}, \"maximum_statistics\": {\"great\": 156}}',66.9532,143522252,128847,NULL,'2019-04-01 21:07:34',1554152854,NULL),(1870397744,9740805,1,827317,1,1,1,'A',1,0.90099,694,671819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 15, \"great\": 1149}, \"maximum_statistics\": {\"great\": 1414}}',NULL,170859144,1276014,NULL,'2022-03-31 12:23:16',1648729396,NULL),(1854104957,9740805,1,965352,1,1,1,'A',1,0.975131,260,840936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 364, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 382}}',NULL,145886330,399052,NULL,'2019-08-17 07:46:02',1566027962,NULL),(1870717725,9740805,1,988726,1,1,1,'B',1,0.882311,646,629782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 19, \"great\": 1091, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1402}}',NULL,171226727,1306184,NULL,'2022-04-16 08:48:23',1650098903,NULL),(1870836475,9740805,1,994034,1,1,1,'A',1,0.907202,572,650742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 310, \"miss\": 46, \"great\": 1810, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 2166}}',NULL,171383439,1822582,NULL,'2022-04-23 03:28:36',1650684516,NULL),(1851403954,9740805,1,1013340,1,1,1,'B',1,0.875523,272,548071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 41, \"great\": 759, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 956}}',NULL,141706639,646380,NULL,'2018-12-16 11:09:13',1544958553,NULL),(1870481278,9740805,1,1095855,1,1,1,'B',1,0.882675,541,631362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 2, \"great\": 700, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 912}}',NULL,170859546,871854,NULL,'2022-03-31 12:46:58',1648730818,NULL),(1870546868,9740805,1,2226722,1,1,1,'B',1,0.840985,482,505196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 297, \"miss\": 42, \"great\": 859, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1198}}',NULL,171026810,846326,NULL,'2022-04-07 18:41:10',1649356870,NULL),(1870575940,9740805,1,2298847,1,1,1,'B',1,0.865248,456,529000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 414, \"miss\": 40, \"great\": 1379, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1833}}',NULL,171051324,1258978,NULL,'2022-04-08 20:45:22',1649450722,NULL),(1874402042,9740805,1,2589832,1,1,1,'A',1,0.958882,820,824464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 10, \"great\": 1405, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1520}}',NULL,176713631,1627940,NULL,'2023-01-09 10:31:35',1673260295,NULL),(1874402063,9740805,1,2589833,1,1,1,'B',1,0.829306,272,476463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 529, \"miss\": 124, \"great\": 1623, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2276}}',NULL,176713530,1486526,NULL,'2023-01-09 10:23:19',1673259799,NULL),(1874401470,9740805,1,2926751,1,1,1,'B',1,0.861132,370,555690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 33, \"great\": 990, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1325}}',NULL,176713584,1041432,NULL,'2023-01-09 10:27:45',1673260065,NULL),(1851280046,9740805,1,1762588,0,1,1,'D',1,0.693676,80,105493,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 79, \"great\": 275}, \"maximum_statistics\": {\"great\": 506}}',28.0801,141541967,135673,NULL,'2018-12-06 10:42:39',1544092959,NULL),(1854116515,9740805,1,2104522,1,1,1,'C',1,0.774038,127,368483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 13, \"great\": 241}, \"maximum_statistics\": {\"great\": 416}}',58.4671,145885978,201500,NULL,'2019-08-17 07:20:42',1566026442,NULL),(1848606169,9740805,1,1547972,1,1,1,'C',1,0.798358,115,374329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 29, \"great\": 356}, \"maximum_statistics\": {\"great\": 548}}',61.5105,137408559,256982,NULL,'2018-05-02 11:36:18',1525260978,NULL),(1851229209,9740805,1,1102963,1,1,1,'B',1,0.817888,70,391893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 15, \"great\": 310}, \"maximum_statistics\": {\"great\": 464}}',70.4971,141525131,200156,NULL,'2018-12-05 07:56:56',1543996616,NULL),(1854073850,9740805,1,1873147,1,1,1,'B',1,0.834229,345,445326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 413, \"miss\": 71, \"great\": 1190, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1674}}',79.1781,145886222,928690,NULL,'2019-08-17 07:39:44',1566027584,NULL),(1850540583,9740805,1,1283327,0,1,1,'B',1,0.875576,131,507854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 31, \"great\": 520, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 651}}',85.4539,140603303,321142,NULL,'2018-10-11 10:39:26',1539254366,NULL),(1850641905,9740805,1,358411,1,1,1,'B',1,0.844378,150,459148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 12, \"great\": 355, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 498}}',88.6153,140603379,286708,NULL,'2018-10-11 10:45:51',1539254751,NULL),(1850634690,9740805,1,1692784,0,1,1,'A',1,0.914423,177,645581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 3, \"great\": 434, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 520}}',98.2733,140603402,390878,NULL,'2018-10-11 10:48:10',1539254890,NULL),(1849221249,9740805,1,766475,0,1,1,'B',1,0.866304,223,541375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 8, \"great\": 345}, \"maximum_statistics\": {\"great\": 460}}',98.7029,138317478,297172,NULL,'2018-06-16 06:38:40',1529131120,NULL),(1851859264,9740805,1,459993,1,1,1,'A',1,0.924974,235,329803,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 16, \"great\": 826, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 953}}',99.5767,142441014,563136,NULL,'2019-01-27 07:22:39',1548573759,NULL),(1848717839,9740805,1,65693,0,1,1,'B',1,0.866495,372,553323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 41, \"great\": 752, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',103.4,137514173,873672,NULL,'2018-05-07 09:56:57',1525687017,NULL),(1870647201,9740805,1,2932032,1,1,1,'B',1,0.856473,269,527169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 24, \"great\": 784, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1066}}',103.629,171157392,748634,NULL,'2022-04-13 09:13:30',1649841210,NULL),(1870457700,9740805,1,2587041,1,1,1,'B',1,0.892267,251,587070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 31, \"great\": 1076, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1332}}',110.221,170858258,937506,NULL,'2022-03-31 11:22:10',1648725730,NULL),(1870599983,9740805,1,1071242,1,1,1,'B',1,0.872768,281,570837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 3, \"great\": 337, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 448}}',115.685,170941190,396696,NULL,'2022-04-03 18:28:39',1649010519,NULL),(1848553464,9740805,1,1207834,0,1,1,'C',1,0.782,100,374414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 33, \"great\": 315}, \"maximum_statistics\": {\"great\": 500}}',118.091,137424334,222372,NULL,'2018-05-03 07:43:11',1525333391,NULL),(1870773914,9740805,1,1531625,1,1,1,'A',1,0.915505,330,675548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 122, \"great\": 2566, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2941}}',118.618,171247203,2401164,NULL,'2022-04-17 03:28:03',1650166083,NULL),(1870413068,9740805,1,878262,1,1,1,'A',1,0.906733,792,652342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 3, \"great\": 897, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1099}}',121.014,170857871,1017408,NULL,'2022-03-31 10:56:17',1648724177,NULL),(1870746462,9740805,1,2404573,1,1,1,'B',1,0.884003,382,591242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 48, \"great\": 1061, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1319}}',122.608,171227391,1062796,NULL,'2022-04-16 09:27:47',1650101267,NULL),(1850575045,9740805,1,1728751,1,1,1,'A',1,0.902778,426,670043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 12, \"great\": 447, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 540}}',123.558,140603357,469776,NULL,'2018-10-11 10:43:47',1539254627,NULL),(1871323889,9740805,1,2897611,1,1,1,'B',1,0.875711,600,657380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 296, \"miss\": 5, \"great\": 930, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1231}}',126.303,172022948,1226521,NULL,'2022-05-20 13:15:21',1653052521,NULL),(1870678959,9740805,1,2519705,1,1,1,'S',1,0.978383,1064,892476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1018, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1064}}',126.545,171226869,1170800,NULL,'2022-04-16 08:55:06',1650099306,NULL),(1851915310,9740805,1,1342248,0,1,1,'B',1,0.899594,242,312758,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 409, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 493}}',127.436,142440957,261890,NULL,'2019-01-27 07:18:01',1548573481,NULL),(1870450351,9740805,1,995835,1,1,1,'A',1,0.914038,634,726307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"great\": 525, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 634}}',132.143,170858741,626450,NULL,'2022-03-31 11:56:34',1648727794,NULL),(1871327253,9740805,1,1645293,1,1,1,'A',1,0.910616,558,661358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 16, \"great\": 1362, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 1639}}',135.139,172023112,1518210,NULL,'2022-05-20 13:23:19',1653052999,NULL),(1870457542,9740805,1,1026666,1,1,1,'A',1,0.921105,374,681667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 432, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 507}}',135.389,170858977,466948,NULL,'2022-03-31 12:13:08',1648728788,NULL),(1870429395,9740805,1,522773,1,1,1,'S',1,0.967532,462,864022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 432, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 462}}',135.605,170858795,504320,NULL,'2022-03-31 12:00:58',1648728058,NULL),(1870701538,9740805,1,61917,0,1,1,'B',1,0.895016,379,601591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 43, \"great\": 788, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 943}}',135.646,171134729,651008,NULL,'2022-04-12 07:31:14',1649748674,NULL),(1870497414,9740805,1,1169864,1,1,1,'A',1,0.90785,442,651068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 6, \"great\": 484, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 586}}',135.769,170858510,512292,NULL,'2022-03-31 11:39:03',1648726743,NULL),(1870693582,9740805,1,2546607,1,1,1,'B',1,0.893173,370,598259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 13, \"great\": 635, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 791}}',137.571,171134323,576520,NULL,'2022-04-12 06:52:10',1649746330,NULL),(1870569796,9740805,1,2993974,1,1,1,'B',1,0.878078,390,577510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 419, \"miss\": 43, \"great\": 1609, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2071}}',137.815,171051094,1595484,NULL,'2022-04-08 20:32:37',1649449957,NULL),(1851268404,9740805,1,1814491,1,1,1,'A',1,0.947537,467,820109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 418, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 467}}',138.803,141540334,499790,NULL,'2018-12-06 07:42:06',1544082126,NULL),(1870442189,9740805,1,969681,1,1,1,'B',1,0.885057,239,585059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 5, \"great\": 407, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 522}}',139.87,170858315,425704,NULL,'2022-03-31 11:25:38',1648725938,NULL),(1848763518,9740805,1,81344,0,1,1,'B',1,0.872678,378,604724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 30, \"great\": 712, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 915}}',140.454,137816483,765134,NULL,'2018-05-22 10:31:08',1526985068,NULL),(1870465503,9740805,1,2601893,1,1,1,'A',1,0.918864,493,731612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 413, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 493}}',140.569,170858161,509800,NULL,'2022-03-31 11:16:10',1648725370,NULL),(1870489265,9740805,1,2419085,1,1,1,'B',1,0.88449,633,619432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 327, \"miss\": 13, \"great\": 1188, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1528}}',140.831,170858903,1364066,NULL,'2022-03-31 12:08:27',1648728507,NULL),(1871242026,9740805,1,1724656,1,1,1,'A',1,0.933566,417,737999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 2, \"great\": 870, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1001}}',141.155,171943575,1079080,NULL,'2022-05-16 19:57:57',1652731077,NULL),(1870659930,9740805,1,1928680,1,1,1,'A',1,0.932099,803,707129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 455, \"miss\": 20, \"great\": 3170, \"large_bonus\": 192}, \"maximum_statistics\": {\"great\": 3645}}',141.297,171227228,3438270,NULL,'2022-04-16 09:17:05',1650100625,NULL),(1851859507,9740805,1,636067,0,1,1,'A',1,0.933496,873,369022,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 13, \"great\": 1258, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1436}}',141.646,142441880,938914,NULL,'2019-01-27 08:29:13',1548577753,NULL),(1848658300,9740805,1,1207834,0,1,1,'B',1,0.803,229,439622,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 27, \"great\": 330}, \"maximum_statistics\": {\"great\": 500}}',141.894,137497927,288916,NULL,'2018-05-06 13:51:30',1525614690,NULL),(1870438376,9740805,1,960985,1,1,1,'A',1,0.919679,498,689226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 418, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 498}}',142.24,170858774,525980,NULL,'2022-03-31 11:59:07',1648727947,NULL),(1870721763,9740805,1,1419243,1,1,1,'B',1,0.864964,320,511468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 278, \"miss\": 46, \"great\": 1046, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1370}}',144.288,171227008,912370,NULL,'2022-04-16 09:02:53',1650099773,NULL),(1870527181,9740805,1,2661710,1,1,1,'A',1,0.920351,690,711968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 3, \"great\": 1106, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1312}}',144.408,170940568,1332864,NULL,'2022-04-03 18:00:13',1649008813,NULL),(1851268390,9740805,1,1814491,0,1,1,'S',1,0.957173,467,412508,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 427}, \"maximum_statistics\": {\"great\": 467}}',144.825,141540287,308010,NULL,'2018-12-06 07:38:00',1544081880,NULL),(1870401848,9740805,1,2702113,1,1,1,'B',1,0.884615,538,592678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 7, \"great\": 897, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1157}}',145.266,170858475,1102746,NULL,'2022-03-31 11:36:56',1648726616,NULL),(1870668986,9740805,1,434118,1,1,1,'B',1,0.871049,314,524061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 22, \"great\": 609, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 791}}',147.055,171227627,517814,NULL,'2022-04-16 09:43:06',1650102186,NULL),(1870537082,9740805,1,2932945,1,1,1,'B',1,0.89596,276,633759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 5, \"great\": 397, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 495}}',148.854,170941426,407882,NULL,'2022-04-03 18:40:23',1649011223,NULL),(1851912906,9740805,1,1027135,0,1,1,'A',1,0.934426,289,363190,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 429}, \"maximum_statistics\": {\"great\": 488}}',150.807,142440934,279236,NULL,'2019-01-27 07:15:34',1548573334,NULL),(1870710931,9740805,1,2142659,1,1,1,'A',1,0.918988,666,683209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 21, \"great\": 1164, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1364}}',151.766,171134290,1267896,NULL,'2022-04-12 06:49:43',1649746183,NULL),(1870444460,9740805,1,978382,1,1,1,'A',1,0.919103,796,737712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 2, \"great\": 862, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1026}}',152.031,170858577,977918,NULL,'2022-03-31 11:44:00',1648727040,NULL),(1848651942,9740805,1,1078887,1,1,1,'A',1,0.93223,567,715986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 16, \"great\": 1113, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1269, \"legacy_combo_increase\": 1}}',156.391,137514079,1118406,NULL,'2018-05-07 09:49:20',1525686560,NULL),(1870192839,9740805,1,2102125,1,1,1,'S',1,0.95173,549,812923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 496, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 549}}',157.691,170325999,598226,NULL,'2022-03-08 15:46:27',1646754387,NULL),(1870548040,9740805,1,1609384,1,1,1,'A',1,0.944347,396,749948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 2, \"great\": 1016, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1141}}',158.576,170941070,1246180,NULL,'2022-04-03 18:21:53',1649010113,NULL),(1870683902,9740805,1,2293349,1,1,1,'B',1,0.860512,183,513618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 25, \"great\": 560, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 742}}',160.924,171157420,491036,NULL,'2022-04-13 09:15:48',1649841348,NULL),(1871112667,9740805,1,1689076,1,1,1,'B',1,0.898827,864,647316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 4, \"great\": 1092, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1364}}',161.992,171797536,1307238,NULL,'2022-05-10 19:53:37',1652212417,NULL),(1848733975,9740805,1,1555455,1,1,1,'S',1,0.955357,504,838116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 459, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 504}}',166.291,137514213,548290,NULL,'2018-05-07 10:00:18',1525687218,NULL),(1870623722,9740805,1,1177269,1,1,1,'A',1,0.924157,534,706997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 453, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 534}}',168.711,170940978,547170,NULL,'2022-04-03 18:17:42',1649009862,NULL),(1870655658,9740805,1,3152118,1,1,1,'A',1,0.946429,565,782567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 2, \"great\": 777, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 868}}',172.262,171227511,794750,NULL,'2022-04-16 09:36:17',1650101777,NULL),(1870712998,9740805,1,1649062,1,1,1,'A',1,0.905561,561,678077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 11, \"great\": 784, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 953}}',172.317,171226936,967910,NULL,'2022-04-16 08:59:17',1650099557,NULL),(1870645068,9740805,1,1177545,1,1,1,'A',1,0.950441,408,788432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 411, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 454}}',172.86,171227447,438346,NULL,'2022-04-16 09:31:49',1650101509,NULL),(1870694216,9740805,1,2315560,1,1,1,'A',1,0.917829,382,672925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 9, \"great\": 1087, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1290}}',174.599,171227299,1153026,NULL,'2022-04-16 09:21:37',1650100897,NULL),(1852004474,9740805,1,1342248,1,1,1,'A',1,0.936105,493,786648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 430, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 493}}',186.628,142640378,531230,NULL,'2019-02-08 11:54:29',1549626869,NULL),(1870681331,9740805,1,1578009,1,1,1,'B',1,0.893388,662,657953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 12, \"great\": 1071}, \"maximum_statistics\": {\"great\": 1346}}',191.497,171226786,1226700,NULL,'2022-04-16 08:50:41',1650099041,NULL),(1848596440,9740805,1,1540018,1,1,1,'A',1,0.94,525,790518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 462, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',192.966,137424463,556230,NULL,'2018-05-03 07:53:40',1525334020,NULL),(1870888394,9740805,1,2304139,1,1,1,'A',1,0.928943,577,752683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 495, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 577}}',195.728,171276169,571100,NULL,'2022-04-18 08:41:04',1650271264,NULL),(1848553470,9740805,1,1207834,1,1,1,'S',1,0.987,500,918810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 487, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 500}}',202.929,137424361,606040,NULL,'2018-05-03 07:45:42',1525333542,NULL),(1870805265,9740805,1,2833072,1,1,1,'A',1,0.929221,845,739855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 303, \"miss\": 51, \"great\": 2507, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 2861}}',203.491,171363312,2822172,NULL,'2022-04-22 09:46:45',1650620805,NULL),(1848724271,9740805,1,210463,0,1,1,'S',1,0.957965,904,878654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 828, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 904}}',213.389,137514310,1020654,NULL,'2018-05-07 10:07:25',1525687645,NULL),(1870446904,9740805,1,66474,1,1,1,'A',1,0.975717,851,874843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 864, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 906}}',217.447,170711301,1006610,NULL,'2022-03-25 04:12:02',1648181522,NULL),(1870788056,9740805,1,2561280,1,1,1,'A',1,0.946939,730,770673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 36, \"great\": 2007, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 2205}}',221.469,171363208,2105422,NULL,'2022-04-22 09:39:40',1650620380,NULL),(1870782064,9740805,1,1558698,1,1,1,'A',1,0.977284,1219,881800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 1963, \"large_bonus\": 194}, \"maximum_statistics\": {\"great\": 2047}}',225.536,171276278,2339960,NULL,'2022-04-18 08:49:53',1650271793,NULL),(1848580969,9740805,1,557818,0,1,1,'A',1,0.933029,775,746944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 22, \"great\": 1160}, \"maximum_statistics\": {\"great\": 1314}}',239.727,137408147,1258190,NULL,'2018-05-02 11:04:32',1525259072,NULL),(1870844031,9740805,1,75184,1,1,1,'S',1,0.995942,616,948620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 611, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 616}}',244.808,171325333,689440,NULL,'2022-04-20 15:15:19',1650467719,NULL),(1870537003,9740805,1,162520,1,1,1,'S',1,0.958816,777,843653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 713, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',255.354,170941557,892686,NULL,'2022-04-03 18:46:59',1649011619,NULL),(1870844044,9740805,1,75184,1,1,1,'S',1,0.977273,616,946665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 588, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 616}}',255.908,171325476,696228,NULL,'2022-04-20 15:22:46',1650468166,NULL),(1870402637,9740805,1,431502,1,1,1,'A',1,0.980958,683,888929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 786, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 814}}',256.794,170741296,832700,NULL,'2022-03-26 11:06:14',1648292774,NULL),(1870803065,9740805,1,2587428,1,1,1,'A',1,0.972254,1109,871531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 1, \"great\": 1669, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 1766}}',260.106,171266391,2024760,NULL,'2022-04-17 20:53:23',1650228803,NULL),(1870891973,9740805,1,132640,0,1,1,'S',1,0.980963,1392,906693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1339, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1392}}',270.244,171266966,1633160,NULL,'2022-04-17 21:24:17',1650230657,NULL),(1871115642,9740805,1,1700181,1,1,1,'A',1,0.95993,1124,823456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 8, \"great\": 2120, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 2296}}',273.554,171807564,2517156,NULL,'2022-05-11 09:20:57',1652260857,NULL),(1870631249,9740805,1,361867,0,1,1,'S',1,0.978839,1016,896476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 973, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1016}}',276.018,171036180,1142050,NULL,'2022-04-08 05:25:46',1649395546,NULL),(1870892955,9740805,1,132914,1,1,1,'A',1,0.978343,1754,883135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 1770, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1847}}',283.005,171266491,2104234,NULL,'2022-04-17 20:58:45',1650229125,NULL),(1870668470,9740805,1,431502,1,1,1,'A',1,0.963145,409,889697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 755, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 814}}',287.655,171134874,844417,NULL,'2022-04-12 07:44:29',1649749469,NULL),(1870795244,9740805,1,161274,0,1,1,'A',1,0.9639,663,835834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 12, \"great\": 2158, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 2313}}',289.291,171276341,2468508,NULL,'2022-04-18 08:55:05',1650272105,NULL),(1870869362,9740805,1,104401,1,1,1,'S',1,0.967762,822,862102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 769, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 822}}',290.591,171325619,881920,NULL,'2022-04-20 15:29:19',1650468559,NULL),(1871122600,9740805,1,2466833,1,1,1,'A',1,0.950704,1328,807741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 6, \"great\": 2438, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 2698}}',315.451,171797649,2978710,NULL,'2022-05-10 20:00:39',1652212839,NULL),(1870815136,9740805,1,1360616,1,1,1,'S',1,0.971223,1529,866238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 1441, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1529}}',357.18,171276099,1878690,NULL,'2022-04-18 08:36:32',1650270992,NULL),(1870810838,9740805,1,1828695,1,1,1,'S',1,0.959743,1714,848604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"great\": 1576, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1714}}',368.685,171276615,1964700,NULL,'2022-04-18 09:13:58',1650273238,NULL),(1870804538,9740805,1,1315674,1,1,1,'S',1,0.969586,1644,875219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 1544, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1644}}',414.955,171275926,1903810,NULL,'2022-04-18 08:24:04',1650270244,NULL),(1844759505,9741566,1,1051707,0,1,1,'A',1,0.942308,52,792235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 46}, \"maximum_statistics\": {\"great\": 52}}',16.8742,131507421,21380,NULL,'2017-06-29 10:51:11',1498733471,NULL),(1843126002,9741566,1,487707,0,1,1,'S',1,0.977012,87,832896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 83}, \"maximum_statistics\": {\"great\": 87}}',28.0259,129068345,45028,NULL,'2017-02-16 12:54:37',1487249677,NULL),(1844759509,9741566,1,1051707,0,1,1,'A',1,0.923077,39,723909,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 46}, \"maximum_statistics\": {\"great\": 52}}',28.6838,131507458,18698,NULL,'2017-06-29 10:53:33',1498733613,NULL),(1843187634,9741566,1,454644,0,1,1,'S',1,0.961039,77,764862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 71}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',29.4418,129147294,93321,NULL,'2017-02-20 11:49:11',1487591351,NULL),(1844759517,9741566,1,1051707,1,1,1,'S',1,0.961538,52,912713,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 48}, \"maximum_statistics\": {\"great\": 52}}',32.9342,131507891,22238,NULL,'2017-06-29 11:21:38',1498735298,NULL),(1878212343,9750581,1,664472,0,1,1,'D',1,0.587591,26,113500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 43, \"great\": 67}, \"maximum_statistics\": {\"great\": 137}}',12.808,182202364,28114,NULL,'2023-12-31 03:13:08',1703992388,NULL),(1844337433,9750581,1,1145940,0,1,1,'C',1,0.75,21,270467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 79}, \"maximum_statistics\": {\"great\": 124}}',13.4379,130861937,43816,NULL,'2017-05-26 00:06:54',1495757214,NULL),(1852956085,9750581,1,1680651,1,1,1,'D',1,0.649606,38,159053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 112, \"great\": 264, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 508}}',18.3067,143977761,117560,NULL,'2019-04-28 08:17:41',1556439461,NULL),(1863695523,9750581,1,1656166,1,1,1,'A',1,0.913265,70,565620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 257}, \"maximum_statistics\": {\"great\": 294}}',44.3656,160598751,116290,NULL,'2021-04-08 01:43:32',1617846212,NULL),(1848417327,9754823,1,818248,0,1,1,'C',1,0.764706,43,318451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 61}, \"maximum_statistics\": {\"great\": 102}}',11.9289,137155890,39042,NULL,'2018-04-20 12:21:56',1524226916,NULL),(1862728530,9754823,1,907593,0,1,1,'C',1,0.709184,72,301460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 48}, \"maximum_statistics\": {\"great\": 98}}',12.6768,159341145,34170,NULL,'2021-03-03 23:29:11',1614814151,NULL),(1843226332,9756091,1,1191015,0,1,1,'D',1,0.137376,17,284,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 648, \"great\": 62}, \"maximum_statistics\": {\"great\": 808}}',2.22239,129132787,34900,NULL,'2017-02-19 15:13:08',1487517188,NULL),(1862888743,9767561,1,158584,1,1,1,'B',1,0.863636,11,548601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 17}, \"maximum_statistics\": {\"great\": 22}}',9.64981,159512730,52614,NULL,'2021-03-09 05:58:48',1615269528,NULL),(1862945098,9767561,1,85839,1,1,1,'A',1,0.934211,38,673528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 33}, \"maximum_statistics\": {\"great\": 38}}',15.0141,159512834,114206,NULL,'2021-03-09 06:04:48',1615269888,NULL),(1862920199,9767561,1,65419,0,1,1,'B',1,0.864865,36,589681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 59}, \"maximum_statistics\": {\"great\": 74}}',16.1828,159512766,131568,NULL,'2021-03-09 06:01:00',1615269660,NULL),(1857573945,9767561,1,2410343,0,1,1,'A',1,0.918067,98,626974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 202}, \"maximum_statistics\": {\"great\": 238, \"legacy_combo_increase\": 1}}',23.1183,151199966,126061,NULL,'2020-05-20 08:40:06',1589964006,NULL),(1872031504,9767561,1,3495397,1,1,1,'S',1,0.951613,62,788737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 56}, \"maximum_statistics\": {\"great\": 62}}',23.4876,173115593,29547,NULL,'2022-07-06 02:52:33',1657075953,NULL),(1862847167,9767561,1,2201943,1,1,1,'B',1,0.885542,168,597396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 205}, \"maximum_statistics\": {\"great\": 249}}',32.3048,159512793,137478,NULL,'2021-03-09 06:03:00',1615269780,NULL),(1866801799,9767561,1,2760701,1,1,1,'A',1,0.982993,285,904932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 286, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 294}}',36.8742,165371683,309008,NULL,'2021-08-29 01:43:11',1630201391,NULL),(1866164117,9767561,1,3023186,1,1,1,'A',1,0.977099,74,781928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 127}, \"maximum_statistics\": {\"great\": 131}}',39.9254,164410414,66648,NULL,'2021-07-29 05:14:45',1627535685,NULL),(1863784595,9767561,1,2749707,0,1,1,'A',1,0.964986,230,724111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 340}, \"maximum_statistics\": {\"great\": 357}}',41.7163,160891964,252536,NULL,'2021-04-16 05:13:45',1618550025,NULL),(3089300946,9774627,1,307287,1,1,1,'B',1,0.822275,167,12440,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"RX\"}], \"statistics\": {\"ok\": 112, \"miss\": 19, \"great\": 291, \"ignore_hit\": 6, \"ignore_miss\": 67, \"small_bonus\": 21}, \"maximum_statistics\": {\"great\": 422, \"ignore_hit\": 6, \"large_bonus\": 60, \"small_bonus\": 28}}',NULL,NULL,0,'2024-07-01 14:01:02','2024-07-01 14:03:24',1719842604,7596),(3018162500,9774627,1,388463,1,1,1,'D',1,0.337329,8,15626,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"SG\"}], \"statistics\": {\"ok\": 193, \"miss\": 484, \"great\": 199, \"ignore_hit\": 106, \"ignore_miss\": 104, \"large_bonus\": 20, \"small_bonus\": 66}, \"maximum_statistics\": {\"great\": 876, \"ignore_hit\": 110, \"large_bonus\": 98, \"small_bonus\": 88}}',NULL,NULL,0,'2024-06-18 15:58:50','2024-06-18 16:02:38',1718726558,7566),(1868250012,9774627,1,486192,0,1,1,'B',1,0.851124,300,525078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 9, \"great\": 384, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 534}}',NULL,167592456,350842,NULL,'2021-11-19 09:00:57',1637312457,NULL),(1843132011,9774627,1,402680,0,1,1,'D',1,0.496364,18,57838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 88, \"great\": 86}, \"maximum_statistics\": {\"great\": 275}}',6.80099,129184899,45380,NULL,'2017-02-22 15:13:06',1487776386,NULL),(3089201738,9774627,1,169846,1,1,1,'D',1,0.487026,34,23179,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 144, \"miss\": 185, \"great\": 172, \"ignore_miss\": 28, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 501, \"large_bonus\": 32}}',8.17627,NULL,0,'2024-07-01 13:39:37','2024-07-01 13:41:52',1719841312,7596),(1860842238,9774627,1,1496608,1,1,1,'D',1,0.571031,18,58504,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 109, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 359}}',10.7323,156256678,78230,NULL,'2020-11-25 09:53:18',1606297998,NULL),(1860842255,9774627,1,1496610,1,1,1,'C',1,0.74502,39,146414,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 37, \"great\": 160, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 251}}',14.441,156256589,76964,NULL,'2020-11-25 09:49:11',1606297751,NULL),(1860899657,9774627,1,2632290,1,1,1,'C',1,0.794702,60,181339,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 32, \"great\": 210, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 302}}',16.6604,156256482,92983,NULL,'2020-11-25 09:43:51',1606297431,NULL),(1874451525,9774627,1,411519,0,1,1,'C',1,0.777429,53,302160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 33, \"great\": 210}, \"maximum_statistics\": {\"great\": 319}}',19.3379,176584374,91111,NULL,'2023-01-02 15:56:49',1672675009,NULL),(1851156105,9774627,1,532386,0,1,1,'B',1,0.864865,111,617260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 81, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',48.9234,141327437,77590,NULL,'2018-11-23 10:01:33',1542967293,NULL),(1851156119,9774627,1,532386,0,1,1,'B',1,0.864865,111,624501,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 81, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',48.9234,141327464,79436,NULL,'2018-11-23 10:03:38',1542967418,NULL),(1849800265,9774627,1,411523,1,1,1,'B',1,0.88385,141,572484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 8, \"great\": 355, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 452}}',50.157,139368759,320570,NULL,'2018-08-07 09:46:50',1533635210,NULL),(1868248577,9774627,1,478256,1,1,1,'A',1,0.933333,435,743623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 377, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 435}}',64.4308,167592230,440592,NULL,'2021-11-19 08:49:04',1637311744,NULL),(1868236232,9774627,1,1496611,1,1,1,'A',1,0.918706,249,678540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 488, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 572}}',70.0725,167592181,464162,NULL,'2021-11-19 08:45:42',1637311542,NULL),(1847705656,9779514,1,132889,0,1,1,'D',1,0.278775,23,5095,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 576, \"great\": 157}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',7.12228,136073247,87854,NULL,'2018-02-23 21:49:05',1519422545,NULL),(1856159160,9788724,1,671498,1,1,1,'B',1,0.85,168,472571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 42, \"great\": 504}, \"maximum_statistics\": {\"great\": 660}}',NULL,148988670,389428,NULL,'2020-03-02 12:26:40',1583152000,NULL),(1856159251,9788724,1,671502,1,1,1,'S',1,0.983539,486,891827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 470}, \"maximum_statistics\": {\"great\": 486}}',NULL,148988498,522190,NULL,'2020-03-02 12:12:34',1583151154,NULL),(1856159264,9788724,1,671504,1,1,1,'S',1,0.955023,667,820341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 607}, \"maximum_statistics\": {\"great\": 667}}',NULL,148988517,706380,NULL,'2020-03-02 12:14:24',1583151264,NULL),(1856109451,9788724,1,1250183,1,1,1,'S',1,0.958685,593,840031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 544}, \"maximum_statistics\": {\"great\": 593}}',NULL,148988638,632260,NULL,'2020-03-02 12:24:20',1583151860,NULL),(1856737200,9788724,1,1282371,1,1,1,'A',1,0.929221,226,649715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 682}, \"maximum_statistics\": {\"great\": 770}}',NULL,150022999,562798,NULL,'2020-04-11 15:20:33',1586618433,NULL),(1869404087,9788724,1,1311688,1,1,1,'S',1,0.995473,1215,920357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1204}, \"maximum_statistics\": {\"great\": 1215}}',NULL,169263386,1392320,NULL,'2022-01-24 11:42:16',1643024536,NULL),(1867274093,9788724,1,1316502,1,1,1,'A',1,0.933728,240,677324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 27, \"great\": 760}, \"maximum_statistics\": {\"great\": 845}}',NULL,166058726,587844,NULL,'2021-09-23 08:54:28',1632387268,NULL),(1856980637,9788724,1,1592124,1,1,1,'B',1,0.874883,518,605558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 32, \"great\": 832}, \"maximum_statistics\": {\"great\": 1067}}',NULL,150388284,955860,NULL,'2020-04-23 12:48:50',1587646130,NULL),(1856113806,9788724,1,1726952,1,1,1,'B',1,0.83717,419,491194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 74, \"great\": 865}, \"maximum_statistics\": {\"great\": 1173}}',NULL,148931546,730820,NULL,'2020-02-28 12:15:44',1582892144,NULL),(1869364818,9788724,1,2542673,1,1,1,'A',1,0.925469,397,719118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 14, \"great\": 1013}, \"maximum_statistics\": {\"great\": 1174}}',NULL,169282826,1108420,NULL,'2022-01-25 05:27:31',1643088451,NULL),(1847984104,9788724,1,1309862,1,1,1,'C',1,0.792857,91,355061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 54, \"great\": 382, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 560}}',60.4365,136684744,235188,NULL,'2018-03-27 09:40:35',1522143635,NULL),(1850004233,9788724,1,61917,0,1,1,'C',1,0.787381,244,395669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 269, \"miss\": 66, \"great\": 608, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 943}}',66.3341,139561460,528750,NULL,'2018-08-16 08:43:01',1534408981,NULL),(1848043039,9788724,1,1357823,1,1,1,'B',1,0.827027,106,423371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 29, \"great\": 392, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 555}}',76.3396,136684766,273812,NULL,'2018-03-27 09:42:15',1522143735,NULL),(1867039174,9788724,1,1492016,1,1,1,'S',1,0.986239,109,917616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 106}, \"maximum_statistics\": {\"great\": 109}}',78.093,165567610,76110,NULL,'2021-09-05 03:04:22',1630811062,NULL),(1848114050,9788724,1,1307641,1,1,1,'C',1,0.793651,142,375266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 29, \"great\": 362, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 567}}',78.3749,136723948,299268,NULL,'2018-03-29 13:48:36',1522331316,NULL),(1849520570,9788724,1,1348014,1,1,1,'B',1,0.895973,233,641034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 360, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 447}}',86.419,138890383,354826,NULL,'2018-07-15 09:19:07',1531646347,NULL),(1856226441,9788724,1,555965,1,1,1,'B',1,0.805463,180,429529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 52, \"great\": 600}, \"maximum_statistics\": {\"great\": 897}}',90.9832,149145114,599014,NULL,'2020-03-11 05:12:46',1583903566,NULL),(1847981791,9788724,1,1210038,1,1,1,'B',1,0.863118,158,530947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 20, \"great\": 402, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 526}}',95.8787,136684655,330604,NULL,'2018-03-27 09:33:03',1522143183,NULL),(1849662029,9788724,1,1444656,0,1,1,'A',1,0.9054,189,579981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 116, \"great\": 1963, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2278}}',97.0976,139059351,1275324,NULL,'2018-07-23 13:27:10',1532352430,NULL),(1866967837,9788724,1,2247478,1,1,1,'A',1,0.932024,331,717994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 286}, \"maximum_statistics\": {\"great\": 331}}',98.5544,165567361,351670,NULL,'2021-09-05 02:53:38',1630810418,NULL),(1866959095,9788724,1,1581349,1,1,1,'B',1,0.895582,366,636625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 14, \"great\": 408}, \"maximum_statistics\": {\"great\": 498}}',101.127,165567046,424536,NULL,'2021-09-05 02:38:18',1630809498,NULL),(1866936364,9788724,1,2168248,1,1,1,'B',1,0.89905,135,585798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 344}, \"maximum_statistics\": {\"great\": 421}}',101.996,165566922,283922,NULL,'2021-09-05 02:32:03',1630809123,NULL),(1849528866,9788724,1,77781,1,1,1,'B',1,0.891173,478,639021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 27, \"great\": 674, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 827}}',105.752,138890276,713470,NULL,'2018-07-15 09:10:36',1531645836,NULL),(1866975220,9788724,1,1065000,1,1,1,'B',1,0.821764,166,405364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 15, \"great\": 358}, \"maximum_statistics\": {\"great\": 533}}',112.033,165566961,321974,NULL,'2021-09-05 02:33:56',1630809236,NULL),(1854720606,9788724,1,1991391,1,1,1,'A',1,0.935703,271,715389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 593}, \"maximum_statistics\": {\"great\": 661}}',112.408,146835035,571668,NULL,'2019-10-22 10:51:29',1571741489,NULL),(1869438176,9788724,1,2190876,1,1,1,'B',1,0.867257,120,512650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 26, \"great\": 441}, \"maximum_statistics\": {\"great\": 565}}',114.155,169262515,324554,NULL,'2022-01-24 10:43:55',1643021035,NULL),(1854234948,9788724,1,165970,0,1,1,'A',1,0.917879,462,363333,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 406}, \"maximum_statistics\": {\"great\": 481}}',116.84,145963051,323970,NULL,'2019-08-22 05:44:23',1566452663,NULL),(1848066291,9788724,1,208935,1,1,1,'B',1,0.874294,204,550823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 38, \"great\": 833, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1062}}',117.728,136684469,748076,NULL,'2018-03-27 09:15:49',1522142149,NULL),(1866933582,9788724,1,1763479,0,1,1,'S',1,0.983871,155,870560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 150}, \"maximum_statistics\": {\"great\": 155}}',122.559,165621501,135450,NULL,'2021-09-07 02:56:10',1630983370,NULL),(1854695918,9788724,1,1717853,1,1,1,'A',1,0.91166,686,699673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 10, \"great\": 1161}, \"maximum_statistics\": {\"great\": 1398}}',123.559,146835088,1320660,NULL,'2019-10-22 10:57:44',1571741864,NULL),(1867239577,9788724,1,1743920,1,1,1,'S',1,0.971487,491,863901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 463}, \"maximum_statistics\": {\"great\": 491}}',123.566,166009755,521830,NULL,'2021-09-21 09:50:53',1632217853,NULL),(1866936064,9788724,1,1278814,1,1,1,'S',1,0.965753,146,788290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 136}, \"maximum_statistics\": {\"great\": 146}}',125.371,165621489,120452,NULL,'2021-09-07 02:55:27',1630983327,NULL),(1867010645,9788724,1,209576,1,1,1,'B',1,0.845098,397,518104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 45, \"great\": 573}, \"maximum_statistics\": {\"great\": 765}}',126.548,165567151,541412,NULL,'2021-09-05 02:43:31',1630809811,NULL),(1867048307,9788724,1,2026798,1,1,1,'A',1,0.938861,541,765453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 527}, \"maximum_statistics\": {\"great\": 597}}',127.203,165567200,572270,NULL,'2021-09-05 02:46:07',1630809967,NULL),(1867053544,9788724,1,2126411,1,1,1,'A',1,0.948864,284,770656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 399}, \"maximum_statistics\": {\"great\": 440}}',130.357,165602142,390648,NULL,'2021-09-06 10:07:04',1630922824,NULL),(1867032143,9788724,1,573034,1,1,1,'A',1,0.906116,398,613692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 20, \"great\": 1348}, \"maximum_statistics\": {\"great\": 1635}}',132.526,165567309,1303780,NULL,'2021-09-05 02:51:37',1630810297,NULL),(1867044027,9788724,1,93842,1,1,1,'S',1,0.987559,844,917011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 823}, \"maximum_statistics\": {\"great\": 844}}',132.95,165621455,980590,NULL,'2021-09-07 02:53:50',1630983230,NULL),(1866989974,9788724,1,817174,1,1,1,'B',1,0.881769,391,553764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 7, \"great\": 430}, \"maximum_statistics\": {\"great\": 554}}',133.939,165567083,453928,NULL,'2021-09-05 02:40:25',1630809625,NULL),(1869430274,9788724,1,3243480,1,1,1,'B',1,0.881828,221,563924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 40, \"great\": 725}, \"maximum_statistics\": {\"great\": 897}}',135.059,169262810,561598,NULL,'2022-01-24 11:02:40',1643022160,NULL),(1854663569,9788724,1,742085,1,1,1,'B',1,0.868871,478,598880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 13, \"great\": 660}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 1}}',140.19,146835336,806972,NULL,'2019-10-22 11:20:59',1571743259,NULL),(1843719841,9788724,1,221870,0,1,1,'B',1,0.88668,583,629273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 53, \"great\": 1220, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1509}}',140.362,129860987,1323970,NULL,'2017-04-01 06:17:17',1491027437,NULL),(1866940582,9788724,1,681786,1,1,1,'A',1,0.945581,276,737789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 11, \"great\": 1100}, \"maximum_statistics\": {\"great\": 1222}}',149.68,165567471,1077528,NULL,'2021-09-05 02:58:28',1630810708,NULL),(1866944046,9788724,1,696225,1,1,1,'A',1,0.925,419,659324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 12, \"great\": 777}, \"maximum_statistics\": {\"great\": 900}}',150.754,165567717,802748,NULL,'2021-09-05 03:09:30',1630811370,NULL),(1848143917,9788724,1,1415214,1,1,1,'A',1,0.91046,253,706294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 5, \"great\": 523, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 631}}',157.535,136724170,497660,NULL,'2018-03-29 14:00:59',1522332059,NULL),(1849545841,9788724,1,169166,0,1,1,'A',1,0.934389,434,742050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 24, \"great\": 984, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1105}}',161.691,138890087,1039324,NULL,'2018-07-15 08:59:13',1531645153,NULL),(1864914194,9788724,1,1050357,1,1,1,'A',1,0.922852,379,723725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 434}, \"maximum_statistics\": {\"great\": 512}}',162.351,162588540,489050,NULL,'2021-06-02 10:41:04',1622630464,NULL),(1867263157,9788724,1,230641,1,1,1,'A',1,0.944039,325,729707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 8, \"great\": 1103}, \"maximum_statistics\": {\"great\": 1233}}',162.879,165973194,1148634,NULL,'2021-09-19 21:41:42',1632087702,NULL),(1872395466,9788724,1,2573450,1,1,1,'B',1,0.885729,197,625988,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 43, \"great\": 789, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 967}}',166.003,173627423,727719,NULL,'2022-07-30 01:06:20',1659143180,NULL),(1866996473,9788724,1,1945451,1,1,1,'A',1,0.917808,541,665687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 45, \"great\": 1265}, \"maximum_statistics\": {\"great\": 1460}}',167.701,165566800,1207788,NULL,'2021-09-05 02:26:14',1630808774,NULL),(1856077023,9788724,1,1681203,1,1,1,'B',1,0.89485,330,623099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 11, \"great\": 747}, \"maximum_statistics\": {\"great\": 932}}',167.734,148912870,734284,NULL,'2020-02-27 11:26:56',1582802816,NULL),(1854126413,9788724,1,819316,0,1,1,'A',1,0.961315,404,803654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 478}, \"maximum_statistics\": {\"great\": 517}}',169.606,145966406,493390,NULL,'2019-08-22 11:50:21',1566474621,NULL),(1866220916,9788724,1,2956242,1,1,1,'S',1,0.975708,494,882415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 470}, \"maximum_statistics\": {\"great\": 494}}',171.264,164541959,539250,NULL,'2021-08-02 11:19:50',1627903190,NULL),(1852621453,9788724,1,351995,0,1,1,'A',1,0.901478,508,659083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 17, \"great\": 832}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',172.337,143634773,887226,NULL,'2019-04-08 13:17:20',1554729440,NULL),(1866943106,9788724,1,2589557,1,1,1,'A',1,0.932742,710,769001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 3, \"great\": 833}, \"maximum_statistics\": {\"great\": 959}}',172.565,165621350,1010540,NULL,'2021-09-07 02:48:05',1630982885,NULL),(1872317629,9788724,1,159281,1,1,1,'B',1,0.863508,423,628185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 16, \"great\": 530, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 707}}',179.87,173653438,625897,NULL,'2022-07-31 06:43:36',1659249816,NULL),(1869429259,9788724,1,2876913,1,1,1,'B',1,0.894565,503,632493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 48, \"great\": 1137}, \"maximum_statistics\": {\"great\": 1380}}',183.678,169263287,1204770,NULL,'2022-01-24 11:36:19',1643024179,NULL),(1867036830,9788724,1,619891,1,1,1,'A',1,0.923699,302,665986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 19, \"great\": 752}, \"maximum_statistics\": {\"great\": 865}}',184.928,165566702,629380,NULL,'2021-09-05 02:21:17',1630808477,NULL),(1848143911,9788724,1,1415214,1,1,1,'S',1,0.985737,631,918467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 613, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 631}}',184.933,136724112,657430,NULL,'2018-03-29 13:58:26',1522331906,NULL),(1864891213,9788724,1,1772049,0,1,1,'S',1,0.977583,1026,891675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 980}, \"maximum_statistics\": {\"great\": 1026}}',186.218,162493244,1129480,NULL,'2021-05-30 12:06:32',1622376392,NULL),(1869365829,9788724,1,132914,0,1,1,'A',1,0.954521,656,786371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 29, \"great\": 1708}, \"maximum_statistics\": {\"great\": 1847}}',197.093,169236883,1805580,NULL,'2022-01-23 11:24:10',1642937050,NULL),(1869418438,9788724,1,3042786,1,1,1,'B',1,0.899904,343,611122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 38, \"great\": 873}, \"maximum_statistics\": {\"great\": 1044}}',197.172,169262990,726444,NULL,'2022-01-24 11:16:03',1643022963,NULL),(1849590308,9788724,1,1150699,0,1,1,'A',1,0.944687,835,751293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 17, \"great\": 1440, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1600}}',204.111,138890486,1503882,NULL,'2018-07-15 09:26:11',1531646771,NULL),(1867278300,9788724,1,261205,0,1,1,'A',1,0.952657,673,787876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 57, \"great\": 2476}, \"maximum_statistics\": {\"great\": 2672}}',204.332,166058648,2549600,NULL,'2021-09-23 08:48:40',1632386920,NULL),(1856063014,9788724,1,1888713,1,1,1,'A',1,0.946568,512,769983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 5, \"great\": 1033}, \"maximum_statistics\": {\"great\": 1151}}',205.152,149030838,1183490,NULL,'2020-03-05 06:22:43',1583389363,NULL),(1847994920,9788724,1,1224945,0,1,1,'A',1,0.929605,666,752175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 6, \"great\": 659}, \"maximum_statistics\": {\"great\": 760}}',206.914,136684685,693330,NULL,'2018-03-27 09:35:28',1522143328,NULL),(1867233534,9788724,1,1838986,1,1,1,'A',1,0.937898,439,738531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 65, \"great\": 1715}, \"maximum_statistics\": {\"great\": 1884}}',210.401,166058866,1829834,NULL,'2021-09-23 09:04:42',1632387882,NULL),(1854220997,9788724,1,435822,0,1,1,'A',1,0.961587,877,818631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 14, \"great\": 1492}, \"maximum_statistics\": {\"great\": 1601}}',211.474,145966510,1615634,NULL,'2019-08-22 11:58:49',1566475129,NULL),(1869377937,9788724,1,3204394,1,1,1,'A',1,0.935765,667,743930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 59, \"great\": 2006}, \"maximum_statistics\": {\"great\": 2234}}',213.028,169262452,2120304,NULL,'2022-01-24 10:39:45',1643020785,NULL),(1867038301,9788724,1,263683,0,1,1,'A',1,0.961836,360,784763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 848}, \"maximum_statistics\": {\"great\": 904}}',213.853,165567015,766468,NULL,'2021-09-05 02:36:37',1630809397,NULL),(1869422249,9788724,1,2860959,1,1,1,'S',1,0.985014,734,906146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 712}, \"maximum_statistics\": {\"great\": 734}}',215.107,169262646,806400,NULL,'2022-01-24 10:51:39',1643021499,NULL),(1867261341,9788724,1,553131,1,1,1,'A',1,0.923611,941,694250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 27, \"great\": 1369}, \"maximum_statistics\": {\"great\": 1584}}',223.098,166009304,1378492,NULL,'2021-09-21 09:19:16',1632215956,NULL),(1849626862,9788724,1,361867,0,1,1,'A',1,0.946358,541,778991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 10, \"great\": 917, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1016}}',223.121,138873970,983136,NULL,'2018-07-14 14:32:25',1531578745,NULL),(1848192914,9788724,1,1047870,0,1,1,'A',1,0.968608,729,830967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 16, \"great\": 1867, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1975}}',223.39,136685060,2132592,NULL,'2018-03-27 10:10:34',1522145434,NULL),(1867183696,9788724,1,2059691,1,1,1,'A',1,0.906637,343,660284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 44, \"great\": 1159}, \"maximum_statistics\": {\"great\": 1371}}',227.416,166058691,1143654,NULL,'2021-09-23 08:51:47',1632387107,NULL),(1856048397,9788724,1,1655486,0,1,1,'B',1,0.894917,495,636424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 18, \"great\": 826}, \"maximum_statistics\": {\"great\": 1023}}',229.813,148943254,918436,NULL,'2020-02-29 02:12:42',1582942362,NULL),(1864083356,9788724,1,2677071,1,1,1,'A',1,0.982868,542,889085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 762}, \"maximum_statistics\": {\"great\": 788}}',231.733,161234475,843354,NULL,'2021-04-25 06:55:27',1619333727,NULL),(1867249288,9788724,1,2573450,1,1,1,'A',1,0.903826,443,665400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 32, \"great\": 813}, \"maximum_statistics\": {\"great\": 967}}',232.927,166036669,740673,NULL,'2021-09-22 12:14:28',1632312868,NULL),(1869451896,9788724,1,2909129,1,1,1,'A',1,0.983746,328,880412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 629}, \"maximum_statistics\": {\"great\": 646}}',234.594,169262564,683890,NULL,'2022-01-24 10:47:13',1643021233,NULL),(1856078287,9788724,1,132889,0,1,1,'A',1,0.954593,681,803792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 870, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',237.937,148943294,977528,NULL,'2020-02-29 02:16:54',1582942614,NULL),(1856107743,9788724,1,1717847,1,1,1,'A',1,0.968291,735,846933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 3, \"great\": 1598}, \"maximum_statistics\": {\"great\": 1703}}',238.072,148943211,1799742,NULL,'2020-02-29 02:08:48',1582942128,NULL),(1854733310,9788724,1,1905708,1,1,1,'A',1,0.927772,583,735603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 13, \"great\": 777}, \"maximum_statistics\": {\"great\": 893}}',244.589,146835292,830580,NULL,'2019-10-22 11:16:21',1571742981,NULL),(1866961531,9788724,1,136330,1,1,1,'S',1,0.996824,1102,942653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1095}, \"maximum_statistics\": {\"great\": 1102}}',245.224,165567809,1236290,NULL,'2021-09-05 03:13:24',1630811604,NULL),(1867041428,9788724,1,2876638,1,1,1,'A',1,0.9675,379,817943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 759}, \"maximum_statistics\": {\"great\": 800}}',250.776,165618290,831290,NULL,'2021-09-06 23:38:22',1630971502,NULL),(1869420736,9788724,1,3331830,1,1,1,'A',1,0.977615,731,861194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 2170}, \"maximum_statistics\": {\"great\": 2256}}',253.627,169263088,2346946,NULL,'2022-01-24 11:22:38',1643023358,NULL),(1853172316,9788724,1,557818,0,1,1,'A',1,0.952435,668,804663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 23, \"great\": 1212}, \"maximum_statistics\": {\"great\": 1314}}',255.734,144476280,1334890,NULL,'2019-05-25 12:50:04',1558788604,NULL),(1869366731,9788724,1,2760215,1,1,1,'S',1,0.978033,1434,885928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1371}, \"maximum_statistics\": {\"great\": 1434}}',257.786,169263158,1629390,NULL,'2022-01-24 11:27:27',1643023647,NULL),(1849526861,9788724,1,1078478,1,1,1,'A',1,0.964684,504,822499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 12, \"great\": 1512, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1614}}',262.424,138886729,1671092,NULL,'2018-07-15 04:46:50',1531630010,NULL),(1866254974,9788724,1,1872997,1,1,1,'A',1,0.960121,1114,824001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 10, \"great\": 1533}, \"maximum_statistics\": {\"great\": 1655}}',269.728,164507435,1819736,NULL,'2021-08-01 06:55:49',1627800949,NULL),(1864989321,9788724,1,2052056,1,1,1,'A',1,0.95686,820,812876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 4, \"great\": 1529}, \"maximum_statistics\": {\"great\": 1669}}',271.54,162588836,1731368,NULL,'2021-06-02 10:55:28',1622631328,NULL),(1869388001,9788724,1,161274,0,1,1,'A',1,0.955253,934,801873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 15, \"great\": 2121}, \"maximum_statistics\": {\"great\": 2313}}',272.075,169237143,2342790,NULL,'2022-01-23 11:38:01',1642937881,NULL),(1864026221,9788724,1,1413771,0,1,1,'A',1,0.952048,846,774874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 26, \"great\": 1836}, \"maximum_statistics\": {\"great\": 2002}}',275.927,161239865,2045398,NULL,'2021-04-25 10:58:00',1619348280,NULL),(1866984514,9788724,1,444423,0,1,1,'A',1,0.966543,699,816385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 756}, \"maximum_statistics\": {\"great\": 807}}',276.506,165566614,831540,NULL,'2021-09-05 02:17:40',1630808260,NULL),(1867567727,9788724,1,2794392,1,1,1,'A',1,0.948731,805,797877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 896}, \"maximum_statistics\": {\"great\": 985}}',277.476,166485589,981970,NULL,'2021-10-09 09:19:10',1633771150,NULL),(1866163526,9788724,1,361159,0,1,1,'S',1,0.977041,784,864528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 748}, \"maximum_statistics\": {\"great\": 784}}',282.113,164507516,850880,NULL,'2021-08-01 06:58:50',1627801130,NULL),(1869929768,9788724,1,1837010,1,1,1,'A',1,0.98516,571,894219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 851}, \"maximum_statistics\": {\"great\": 876}}',291.11,170070845,942520,NULL,'2022-02-25 22:49:05',1645829345,NULL),(1867219979,9788724,1,161053,1,1,1,'A',1,0.993608,1277,922040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 1392}, \"maximum_statistics\": {\"great\": 1408}}',300.018,166010345,1553040,NULL,'2021-09-21 10:33:50',1632220430,NULL),(1869423882,9788724,1,2649491,1,1,1,'A',1,0.977477,1519,871673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 14, \"great\": 2346}, \"maximum_statistics\": {\"great\": 2442}}',301.075,169262923,2616700,NULL,'2022-01-24 11:11:14',1643022674,NULL),(1867199447,9788724,1,131291,1,1,1,'S',1,0.983415,1025,908496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 991}, \"maximum_statistics\": {\"great\": 1025}}',302.836,166036596,1070500,NULL,'2021-09-22 12:10:14',1632312614,NULL),(1867199391,9788724,1,131290,1,1,1,'A',1,0.975094,627,866153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 1016}, \"maximum_statistics\": {\"great\": 1064}}',311.534,166010515,1020570,NULL,'2021-09-21 10:45:10',1632221110,NULL),(1867249464,9788724,1,2887301,1,1,1,'A',1,0.957006,513,801490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 10, \"great\": 1445}, \"maximum_statistics\": {\"great\": 1570}}',313.944,166009423,1674024,NULL,'2021-09-21 09:28:29',1632216509,NULL),(1867249245,9788724,1,2573450,1,1,1,'S',1,0.989659,967,925033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 947}, \"maximum_statistics\": {\"great\": 967}}',331.108,166009795,1103870,NULL,'2021-09-21 09:54:27',1632218067,NULL),(1867049927,9788724,1,2045278,1,1,1,'A',1,0.963733,783,827796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 12, \"great\": 1751}, \"maximum_statistics\": {\"great\": 1875}}',344.185,165602033,1930100,NULL,'2021-09-06 09:59:18',1630922358,NULL),(1867184543,9788724,1,2954825,1,1,1,'A',1,0.958705,684,823111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 823}, \"maximum_statistics\": {\"great\": 896}}',357.76,166010230,955406,NULL,'2021-09-21 10:24:42',1632219882,NULL),(1865516307,9797179,1,272586,1,1,1,'B',1,0.895522,142,553832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 65, \"great\": 1072, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1273}}',NULL,163392675,689418,NULL,'2021-06-27 13:12:37',1624799557,NULL),(1865686700,9797179,1,454878,1,1,1,'B',1,0.882394,182,533070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 39, \"great\": 582, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 710}}',NULL,163680783,389452,NULL,'2021-07-06 12:19:00',1625573940,NULL),(1848080867,9797179,1,463382,0,1,1,'A',1,0.926667,172,639772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 37, \"great\": 613, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 675}}',NULL,136616860,384799,NULL,'2018-03-23 23:25:46',1521847546,NULL),(1858507535,9797179,1,2083972,1,1,1,'D',1,0.53066,62,81932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 305, \"great\": 357, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 848}}',NULL,152756986,154320,NULL,'2020-07-16 17:42:54',1594921374,NULL),(1843415917,9797179,1,965547,1,1,1,'D',1,0.638699,23,148162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 73, \"great\": 154}, \"maximum_statistics\": {\"great\": 292}}',15.2718,129534391,79340,NULL,'2017-03-13 21:29:11',1489440551,NULL),(1844078623,9797179,1,556948,0,1,1,'C',1,0.737089,45,259087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 32, \"great\": 133, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 213}}',18.9061,130516123,62013,NULL,'2017-05-06 20:40:15',1494103215,NULL),(1843415688,9797179,1,965542,1,1,1,'B',1,0.86014,91,525181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 107}, \"maximum_statistics\": {\"great\": 143}}',20.6404,129534372,133243,NULL,'2017-03-13 21:27:38',1489440458,NULL),(1843261254,9797179,1,315551,0,1,1,'C',1,0.766878,62,290515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 47, \"great\": 300}, \"maximum_statistics\": {\"great\": 474}}',23.5949,129336334,185380,NULL,'2017-03-03 01:01:38',1488502898,NULL),(1845772759,9797179,1,161834,0,1,1,'D',1,0.655125,36,193170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 67, \"great\": 179, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 361}}',24.7228,133026423,105066,NULL,'2017-09-17 18:09:37',1505671777,NULL),(1843121077,9797179,1,557816,0,1,1,'C',1,0.778912,69,347302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 35, \"great\": 281}, \"maximum_statistics\": {\"great\": 441}}',25.8046,129230598,177957,NULL,'2017-02-25 02:34:07',1487990047,NULL),(1843701994,9797179,1,281133,0,1,1,'C',1,0.785714,65,374172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133}}',25.9396,130004319,56270,NULL,'2017-04-09 01:26:05',1491701165,NULL),(1844122018,9797179,1,1254550,0,1,1,'B',1,0.812775,55,384612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 227}}',26.3206,130443991,90952,NULL,'2017-05-03 00:15:43',1493770543,NULL),(1858430796,9797179,1,1415003,0,1,1,'D',1,0.619205,23,146345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 26, \"great\": 62, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 151}}',27.2668,152475074,33311,NULL,'2020-07-05 19:10:07',1593976207,NULL),(1855876860,9797179,1,1818476,0,1,1,'C',1,0.751068,33,273906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 68, \"great\": 303, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 468}}',27.6146,148557478,158390,NULL,'2020-02-07 18:10:15',1581099015,NULL),(1856112017,9797179,1,1254444,0,1,1,'C',1,0.752551,67,306974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 29, \"great\": 128, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 196}}',29.0113,149021618,85496,NULL,'2020-03-04 15:13:11',1583334791,NULL),(1845457926,9797179,1,1028484,0,1,1,'C',1,0.799308,59,368674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 30, \"great\": 203, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 289}}',30.2412,132625843,133864,NULL,'2017-08-26 17:23:09',1503768189,NULL),(1855877545,9797179,1,1821838,1,1,1,'B',1,0.817109,71,401915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 34, \"great\": 249, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 339}}',31.7439,148557429,163418,NULL,'2020-02-07 18:08:06',1581098886,NULL),(1867639806,9797179,1,2895076,0,1,1,'C',1,0.740157,26,295991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',32.3568,166561673,35125,NULL,'2021-10-11 23:16:49',1633994209,NULL),(1855796679,9797179,1,1833919,1,1,1,'B',1,0.8,51,356313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 45, \"great\": 312, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 445}}',35.2646,148557262,177200,NULL,'2020-02-07 17:56:58',1581098218,NULL),(1855976091,9797179,1,1002287,1,1,1,'C',1,0.781491,59,320267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 49, \"great\": 268}, \"maximum_statistics\": {\"great\": 389}}',36.033,148795208,123840,NULL,'2020-02-20 21:41:13',1582234873,NULL),(1845664706,9797179,1,238,1,1,1,'A',1,0.929412,94,642079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 148, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 1}}',36.3483,132955566,194350,NULL,'2017-09-14 00:26:15',1505348775,NULL),(1844610714,9797179,1,1093244,0,1,1,'B',1,0.8875,102,509106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 268, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 320}}',36.5059,131331524,194791,NULL,'2017-06-19 21:30:31',1497907831,NULL),(1846304017,9797179,1,179782,0,1,1,'B',1,0.81068,54,372788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 76, \"great\": 460, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 618}}',36.7588,133775570,248702,NULL,'2017-10-30 16:26:03',1509380763,NULL),(1855987364,9797179,1,714595,0,1,1,'C',1,0.792818,51,358524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 43, \"great\": 255, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',37.3374,148759021,153874,NULL,'2020-02-18 18:33:33',1582050813,NULL),(1844839099,9797179,1,153989,0,1,1,'B',1,0.827948,89,417285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 58, \"great\": 464, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 1}}',38.1537,131609403,298324,NULL,'2017-07-04 18:56:04',1499194564,NULL),(1856328992,9797179,1,1444919,0,1,1,'B',1,0.816514,38,374261,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 159, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 218}}',38.41,149387681,80534,NULL,'2020-03-21 16:46:45',1584809205,NULL),(1863903865,9797179,1,2484842,0,1,1,'C',1,0.759825,42,308690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 37, \"great\": 156, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 229}}',38.9489,161019605,95286,NULL,'2021-04-19 11:22:59',1618831379,NULL),(1855999589,9797179,1,184215,0,1,1,'C',1,0.794118,54,345119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 62, \"great\": 332, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 459}}',39.0488,148744726,198502,NULL,'2020-02-17 20:52:05',1581972725,NULL),(1844521533,9797179,1,1262010,0,1,1,'B',1,0.868421,54,465270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 28, \"great\": 252, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 304}}',39.3637,131331496,132516,NULL,'2017-06-19 21:28:00',1497907680,NULL),(1855876182,9797179,1,948469,0,1,1,'B',1,0.813411,67,371588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 41, \"great\": 256, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 343}}',39.3665,148650730,126720,NULL,'2020-02-12 16:43:23',1581525803,NULL),(1848014203,9797179,1,1134792,1,1,1,'A',1,0.944206,233,813314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 207, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 233}}',40.4045,136616806,254190,NULL,'2018-03-23 23:21:24',1521847284,NULL),(1855796142,9797179,1,1832116,0,1,1,'B',1,0.833837,69,404726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 38, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 331}}',40.597,148577186,120044,NULL,'2020-02-08 15:48:41',1581176921,NULL),(1856038150,9797179,1,835094,1,1,1,'B',1,0.810875,97,379246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 51, \"great\": 314, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 423}}',40.977,148791131,177058,NULL,'2020-02-20 16:47:22',1582217242,NULL),(1855913144,9797179,1,421742,0,1,1,'B',1,0.821033,178,428370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 48, \"great\": 396, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 542}}',41.0717,148745171,275424,NULL,'2020-02-17 21:23:57',1581974637,NULL),(1856004098,9797179,1,187912,0,1,1,'B',1,0.808081,92,367482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 66, \"great\": 371, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 495}}',41.7323,148726465,183226,NULL,'2020-02-16 19:28:03',1581881283,NULL),(1856196492,9797179,1,756622,0,1,1,'B',1,0.849734,88,438739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 31, \"great\": 294, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 376}}',42.4558,149196257,146818,NULL,'2020-03-13 18:39:24',1584124764,NULL),(1856267524,9797179,1,670300,0,1,1,'A',1,0.929293,81,681578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 88}, \"maximum_statistics\": {\"great\": 99}}',42.9708,149245989,50240,NULL,'2020-03-15 20:09:12',1584302952,NULL),(1855996582,9797179,1,180786,0,1,1,'C',1,0.795711,80,358042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 56, \"great\": 318, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 443, \"legacy_combo_increase\": 1}}',43.2915,148725516,182938,NULL,'2020-02-16 18:21:48',1581877308,NULL),(1856012326,9797179,1,1599881,1,1,1,'B',1,0.824089,59,381183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 74, \"great\": 483, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 631}}',43.6397,148745140,220394,NULL,'2020-02-17 21:21:27',1581974487,NULL),(1855990046,9797179,1,1028485,0,1,1,'B',1,0.824257,132,433616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 42, \"great\": 304, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 404}}',43.8767,148759139,233534,NULL,'2020-02-18 18:41:59',1582051319,NULL),(1855848972,9797179,1,1731104,1,1,1,'B',1,0.826724,62,381246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 64, \"great\": 443, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 580}}',44.0043,148603299,191600,NULL,'2020-02-09 20:16:45',1581279405,NULL),(1856175731,9797179,1,938682,0,1,1,'B',1,0.839506,85,440165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 162}}',44.0906,149177219,70930,NULL,'2020-03-12 20:35:49',1584045349,NULL),(1856230807,9797179,1,1476022,1,1,1,'B',1,0.82381,91,415410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 33, \"great\": 237, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 315}}',44.7101,149196598,152866,NULL,'2020-03-13 18:57:37',1584125857,NULL),(1856243217,9797179,1,821661,0,1,1,'B',1,0.808157,120,394153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 39, \"great\": 243}, \"maximum_statistics\": {\"great\": 331}}',44.758,149101096,135970,NULL,'2020-03-08 18:33:20',1583692400,NULL),(1856356954,9797179,1,1484903,1,1,1,'C',1,0.798507,107,395765,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 29, \"great\": 229, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 335}}',45.0128,149312280,142344,NULL,'2020-03-18 16:13:20',1584548000,NULL),(1855794639,9797179,1,1073781,0,1,1,'B',1,0.855972,61,450711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 37, \"great\": 341, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 427}}',45.1586,148603460,185528,NULL,'2020-02-09 20:25:43',1581279943,NULL),(1855966740,9797179,1,155290,1,1,1,'B',1,0.829051,83,399525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 50, \"great\": 383, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 506}}',45.6863,148745317,191208,NULL,'2020-02-17 21:35:46',1581975346,NULL),(1858232214,9797179,1,252518,0,1,1,'B',1,0.80523,82,364219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 117, \"great\": 899, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1281}}',45.838,152370498,519946,NULL,'2020-07-01 19:38:43',1593632323,NULL),(1845787087,9797179,1,169846,0,1,1,'B',1,0.867265,69,479040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 40, \"great\": 408, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 501}}',46.1769,133026477,221916,NULL,'2017-09-17 18:13:35',1505672015,NULL),(1856152762,9797179,1,1490351,1,1,1,'B',1,0.855072,133,466283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 32, \"great\": 326, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 414}}',46.9193,149021552,190930,NULL,'2020-03-04 15:08:51',1583334531,NULL),(1855943250,9797179,1,469811,0,1,1,'B',1,0.835648,107,415841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 51, \"great\": 341, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 432}}',47.0054,148872003,173112,NULL,'2020-02-24 22:23:06',1582582986,NULL),(1856157682,9797179,1,96735,0,1,1,'B',1,0.809685,77,380768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 52, \"great\": 327, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',47.2411,149011469,188488,NULL,'2020-03-03 22:42:01',1583275321,NULL),(1856170331,9797179,1,227976,0,1,1,'B',1,0.822242,49,375003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 71, \"great\": 439, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 571}}',47.2565,149120398,188674,NULL,'2020-03-09 19:16:55',1583781415,NULL),(1856384055,9797179,1,1508514,1,1,1,'B',1,0.820437,57,372657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 60, \"great\": 383, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 504}}',47.4654,149312551,163660,NULL,'2020-03-18 16:28:15',1584548895,NULL),(1858354831,9797179,1,1477882,0,1,1,'B',1,0.808871,135,412986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 49, \"great\": 432, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 620}}',47.8979,152474625,326812,NULL,'2020-07-05 18:46:32',1593974792,NULL),(1855930440,9797179,1,1506522,0,1,1,'B',1,0.829787,97,422654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 57, \"great\": 429, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 564}}',47.9242,148744836,271386,NULL,'2020-02-17 20:59:11',1581973151,NULL),(1865420636,9797179,1,2483702,1,1,1,'C',1,0.799242,121,408520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 23, \"great\": 260, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 396}}',48.1722,163393674,203916,NULL,'2021-06-27 13:50:24',1624801824,NULL),(1844495176,9797179,1,161834,0,1,1,'A',1,0.919668,194,659195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 311, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 361}}',48.3185,131094742,277816,NULL,'2017-06-07 09:53:47',1496829227,NULL),(1856112708,9797179,1,321291,0,1,1,'B',1,0.824324,54,379494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 59, \"great\": 395, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 518}}',48.3454,149011540,181848,NULL,'2020-03-03 22:49:10',1583275750,NULL),(1856193749,9797179,1,263682,0,1,1,'B',1,0.844948,176,464237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 46, \"great\": 442, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',48.5113,149220282,315912,NULL,'2020-03-14 18:55:31',1584212131,NULL),(1855800564,9797179,1,1628027,1,1,1,'A',1,0.900312,91,576947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 265, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 321}}',48.5307,148557293,191596,NULL,'2020-02-07 17:59:21',1581098361,NULL),(1867895595,9797179,1,2895076,0,1,1,'B',1,0.862205,71,554471,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',49.0353,166916808,64665,NULL,'2021-10-24 13:57:13',1635083833,NULL),(1856031097,9797179,1,787608,0,1,1,'B',1,0.856347,59,446305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 33, \"great\": 353, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 449}}',49.0883,148744880,180852,NULL,'2020-02-17 21:02:28',1581973348,NULL),(1867562619,9797179,1,2457032,1,1,1,'B',1,0.838898,164,449825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 355, \"miss\": 112, \"great\": 1330, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1797}}',49.1721,166470798,947092,NULL,'2021-10-08 19:45:20',1633722320,NULL),(1856542010,9797179,1,1567655,0,1,1,'B',1,0.826923,43,379168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 47, \"great\": 319, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 416}}',49.2704,149497960,133368,NULL,'2020-03-25 19:40:59',1585165259,NULL),(1856410838,9797179,1,1549619,1,1,1,'B',1,0.840402,68,418818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 47, \"great\": 352, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 448, \"legacy_combo_increase\": 1}}',49.5992,149418760,170636,NULL,'2020-03-22 19:52:58',1584906778,NULL),(1856114101,9797179,1,323905,0,1,1,'B',1,0.80566,51,348692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 56, \"great\": 380, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 530}}',49.7167,149011549,173664,NULL,'2020-03-03 22:50:43',1583275843,NULL),(1859396481,9797179,1,1410641,0,1,1,'C',1,0.792582,94,353924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 56, \"great\": 269, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 364}}',50.0932,154133450,155610,NULL,'2020-09-05 18:41:58',1599331318,NULL),(1855972235,9797179,1,528649,0,1,1,'B',1,0.858696,83,470809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 23, \"great\": 287, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 368}}',50.1454,148790808,177216,NULL,'2020-02-20 16:28:04',1582216084,NULL),(1856086114,9797179,1,1205930,0,1,1,'B',1,0.896429,82,553377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 117, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 140}}',50.2352,148955247,84736,NULL,'2020-02-29 15:51:23',1582991483,NULL),(1856310680,9797179,1,1433905,0,1,1,'B',1,0.835901,77,417985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 70, \"great\": 506, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 649}}',50.3087,149420334,267026,NULL,'2020-03-22 21:09:36',1584911376,NULL),(1855916397,9797179,1,222527,0,1,1,'B',1,0.849609,78,449862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 37, \"great\": 395, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 512}}',50.6264,148759101,227832,NULL,'2020-02-18 18:39:19',1582051159,NULL),(1855878579,9797179,1,1834680,1,1,1,'B',1,0.856311,114,463986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 33, \"great\": 400, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 515}}',51.1121,148577220,271324,NULL,'2020-02-08 15:50:58',1581177058,NULL),(1856370094,9797179,1,173798,0,1,1,'B',1,0.854767,141,460327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 71, \"great\": 711}, \"maximum_statistics\": {\"great\": 902}}',51.3368,149419004,399710,NULL,'2020-03-22 20:03:46',1584907426,NULL),(1856081321,9797179,1,1544848,0,1,1,'B',1,0.858808,83,457649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 32, \"great\": 309, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 386}}',52.3229,149011365,161158,NULL,'2020-03-03 22:28:56',1583274536,NULL),(1855823965,9797179,1,1412134,0,1,1,'B',1,0.866562,103,485486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 38, \"great\": 505, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 637}}',53.0333,148603376,333458,NULL,'2020-02-09 20:21:09',1581279669,NULL),(1855960885,9797179,1,284887,0,1,1,'B',1,0.865994,115,490382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 273, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 347}}',53.2551,148725382,176862,NULL,'2020-02-16 18:11:51',1581876711,NULL),(1855963679,9797179,1,289175,1,1,1,'B',1,0.870839,111,504947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 61, \"great\": 618, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 751, \"legacy_combo_increase\": 5}}',53.2628,148795059,472044,NULL,'2020-02-20 21:28:17',1582234097,NULL),(1856018451,9797179,1,1307700,0,1,1,'B',1,0.859937,51,447403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 62, \"great\": 522, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 639}}',53.4656,148884881,255768,NULL,'2020-02-25 17:42:19',1582652539,NULL),(1855868242,9797179,1,1463198,1,1,1,'B',1,0.873662,102,514692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 28, \"great\": 377, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 467}}',53.7556,148650779,283264,NULL,'2020-02-12 16:46:33',1581525993,NULL),(1865837022,9797179,1,485617,0,1,1,'B',1,0.847682,93,462051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 29, \"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 302}}',53.7779,163971450,139548,NULL,'2021-07-15 12:43:07',1626352987,NULL),(1857256361,9797179,1,1285331,0,1,1,'B',1,0.818985,56,382633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 43, \"great\": 332, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',54.1978,150700735,172242,NULL,'2020-05-03 19:40:23',1588534823,NULL),(1856369876,9797179,1,831004,0,1,1,'B',1,0.834084,59,410747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 56, \"great\": 501}, \"maximum_statistics\": {\"great\": 666}}',55.5538,149474051,253110,NULL,'2020-03-24 22:07:57',1585087677,NULL),(1858346846,9797179,1,1466506,1,1,1,'B',1,0.842218,71,441136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 38, \"great\": 359, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 469}}',55.7107,152627892,222820,NULL,'2020-07-11 16:27:01',1594484821,NULL),(1847708491,9797179,1,930302,0,1,1,'A',1,0.903797,181,601565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 335, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 395}}',56.379,135999320,245872,NULL,'2018-02-19 17:21:31',1519060891,NULL),(1858507749,9797179,1,549277,0,1,1,'B',1,0.858907,118,481533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 45, \"great\": 452, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 567}}',56.9235,152729251,317242,NULL,'2020-07-15 17:03:53',1594832633,NULL),(1867639817,9797179,1,2895076,0,1,1,'C',1,0.791339,62,433804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 87}, \"maximum_statistics\": {\"great\": 127}}',57.2885,166561697,52166,NULL,'2021-10-11 23:17:57',1633994277,NULL),(1855947481,9797179,1,262459,0,1,1,'B',1,0.895902,100,521595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 42, \"great\": 525, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 610}}',57.6539,148795092,263055,NULL,'2020-02-20 21:31:21',1582234281,NULL),(1855970298,9797179,1,302673,0,1,1,'B',1,0.876173,109,501777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 34, \"great\": 435, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 533}}',58.0394,148795021,248552,NULL,'2020-02-20 21:24:39',1582233879,NULL),(1856213401,9797179,1,1445929,1,1,1,'B',1,0.878182,96,505167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 51, \"great\": 675, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 825}}',58.557,149101161,390222,NULL,'2020-03-08 18:37:54',1583692674,NULL),(1864580733,9797179,1,64328,0,1,1,'B',1,0.851216,92,453467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 73, \"great\": 564, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 699}}',58.6364,162067773,319724,NULL,'2021-05-18 14:01:52',1621346512,NULL),(1855859703,9797179,1,1222233,1,1,1,'B',1,0.895782,118,566539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 334, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 403}}',59.0029,148650661,246610,NULL,'2020-02-12 16:38:54',1581525534,NULL),(1856428856,9797179,1,469808,0,1,1,'B',1,0.837812,49,398252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 54, \"great\": 406, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 521}}',59.6411,149584491,171092,NULL,'2020-03-28 20:57:53',1585429073,NULL),(1856044837,9797179,1,1863459,1,1,1,'B',1,0.873555,77,487250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 47, \"great\": 564, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 692}}',59.7739,149038299,308482,NULL,'2020-03-05 16:46:24',1583426784,NULL),(1855687404,9797179,1,1863458,1,1,1,'A',1,0.907869,154,630835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 433, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 521}}',59.8974,148385902,402760,NULL,'2020-01-28 18:27:59',1580236079,NULL),(1856075904,9797179,1,1533173,0,1,1,'B',1,0.881944,82,543431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 144}}',60.3167,149011637,78990,NULL,'2020-03-03 23:02:50',1583276570,NULL),(1856010804,9797179,1,194583,0,1,1,'B',1,0.879899,150,531241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 53, \"great\": 654, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 791}}',60.6517,148886715,471564,NULL,'2020-02-25 20:05:41',1582661141,NULL),(1862724739,9797179,1,2189491,1,1,1,'B',1,0.840304,89,427106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 64, \"great\": 422, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 526}}',60.6594,159243779,251042,NULL,'2021-02-28 16:18:17',1614529097,NULL),(1858543532,9797179,1,659851,0,1,1,'B',1,0.839286,117,440665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 39, \"great\": 324, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 420}}',63.3027,152757059,192200,NULL,'2020-07-16 17:46:25',1594921585,NULL),(1856506901,9797179,1,1362733,1,1,1,'B',1,0.872267,101,486912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 68, \"great\": 715, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 869}}',63.4218,149499439,386020,NULL,'2020-03-25 20:45:15',1585169115,NULL),(1856005234,9797179,1,1279292,0,1,1,'B',1,0.892857,132,544792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 56, \"great\": 727, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 854}}',63.6256,148745596,449012,NULL,'2020-02-17 21:55:11',1581976511,NULL),(1856927272,9797179,1,927977,0,1,1,'A',1,0.964552,235,767999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 251, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 268}}',63.7556,150151009,248636,NULL,'2020-04-15 16:29:43',1586968183,NULL),(1855928575,9797179,1,454646,0,1,1,'B',1,0.887387,81,532757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 276, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',63.946,148871981,189752,NULL,'2020-02-24 22:21:28',1582582888,NULL),(1856393579,9797179,1,1518535,0,1,1,'B',1,0.885735,203,547955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 44, \"great\": 574, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 687}}',63.9668,149421031,381316,NULL,'2020-03-22 21:44:27',1584913467,NULL),(1855913375,9797179,1,1345108,0,1,1,'B',1,0.892758,107,540281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 299, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 359}}',64.9411,148759230,169524,NULL,'2020-02-18 18:48:25',1582051705,NULL),(1856463674,9797179,1,1265768,0,1,1,'B',1,0.866117,123,485886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 66, \"great\": 643, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 788}}',65.1133,149497923,373162,NULL,'2020-03-25 19:39:37',1585165177,NULL),(1858631440,9797179,1,274500,0,1,1,'B',1,0.837321,153,464530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 44, \"great\": 326}, \"maximum_statistics\": {\"great\": 418}}',65.4627,153003612,230822,NULL,'2020-07-25 17:32:32',1595698352,NULL),(1856363207,9797179,1,169545,1,1,1,'A',1,0.908213,105,569686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 22, \"great\": 360, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 414}}',65.5467,149419047,212260,NULL,'2020-03-22 20:05:27',1584907527,NULL),(1855990303,9797179,1,339132,0,1,1,'B',1,0.874661,91,473088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 62, \"great\": 615, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 738}}',65.5713,148884794,280462,NULL,'2020-02-25 17:34:32',1582652072,NULL),(1856025647,9797179,1,406727,0,1,1,'A',1,0.917289,130,591507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 51, \"great\": 833, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 937}}',65.7699,148745800,515940,NULL,'2020-02-17 22:09:16',1581977356,NULL),(1859423353,9797179,1,2086256,0,1,1,'B',1,0.87594,117,544203,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 320, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 399}}',66.3841,154132339,206242,NULL,'2020-09-05 17:50:21',1599328221,NULL),(1856057495,9797179,1,913891,1,1,1,'B',1,0.88964,129,542382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 45, \"great\": 737, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 888}}',67.0542,148900091,501266,NULL,'2020-02-26 15:59:34',1582732774,NULL),(1856540625,9797179,1,233435,0,1,1,'B',1,0.873967,79,501703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 31, \"great\": 393, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 484}}',67.4067,149584335,222128,NULL,'2020-03-28 20:50:46',1585428646,NULL),(1862767981,9797179,1,2267977,1,1,1,'B',1,0.862832,98,491822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 19, \"great\": 347, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 452}}',67.4859,159213862,251440,NULL,'2021-02-27 18:02:45',1614448965,NULL),(1856501550,9797179,1,849007,0,1,1,'B',1,0.867816,78,471491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 45, \"great\": 429, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 522}}',67.5037,149643243,213716,NULL,'2020-03-30 19:32:38',1585596758,NULL),(1856025679,9797179,1,406749,0,1,1,'A',1,0.900183,124,564631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 29, \"great\": 466, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 546}}',67.6183,148775220,308718,NULL,'2020-02-19 17:48:45',1582134525,NULL),(1865390489,9797179,1,1544021,1,1,1,'B',1,0.857143,147,471850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 119, \"great\": 1199, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1512}}',67.9988,163322332,716418,NULL,'2021-06-25 11:17:47',1624619867,NULL),(1855929784,9797179,1,1373531,1,1,1,'A',1,0.91785,248,651697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 432, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 493}}',68.1639,148884644,373538,NULL,'2020-02-25 17:23:27',1582651407,NULL),(1856498230,9797179,1,1078866,0,1,1,'B',1,0.889027,192,572876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 48, \"great\": 672, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 802}}',68.4594,149497536,500630,NULL,'2020-03-25 19:23:45',1585164225,NULL),(1864553592,9797179,1,2374720,1,1,1,'B',1,0.869485,78,498523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 215}, \"maximum_statistics\": {\"great\": 272}}',68.843,162068416,142890,NULL,'2021-05-18 14:21:52',1621347712,NULL),(1856211486,9797179,1,1252442,0,1,1,'B',1,0.882979,118,527778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 197, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 235}}',69.1605,149196515,129664,NULL,'2020-03-13 18:52:49',1584125569,NULL),(1862771013,9797179,1,2091294,1,1,1,'B',1,0.87871,158,529852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 43, \"great\": 630, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 775}}',69.4917,159179343,432280,NULL,'2021-02-26 17:10:03',1614359403,NULL),(1856007866,9797179,1,1284833,1,1,1,'A',1,0.901278,233,579639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 44, \"great\": 735, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 861}}',70.0918,148725309,529434,NULL,'2020-02-16 18:07:21',1581876441,NULL),(1867283161,9797179,1,1354992,1,1,1,'B',1,0.890843,273,551445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 122, \"great\": 1411, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1649}}',70.3239,165986189,968442,NULL,'2021-09-20 12:13:17',1632139997,NULL),(1856172137,9797179,1,231079,0,1,1,'A',1,0.903376,200,588848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 56, \"great\": 749, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 859}}',70.4968,149220051,534984,NULL,'2020-03-14 18:43:05',1584211385,NULL),(1856485764,9797179,1,597045,0,1,1,'B',1,0.861217,148,490335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 46, \"great\": 426, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 526}}',70.5551,149584773,266284,NULL,'2020-03-28 21:12:06',1585429926,NULL),(1855983311,9797179,1,322428,0,1,1,'A',1,0.92381,128,596523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 373, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 420}}',70.6361,148795176,224160,NULL,'2020-02-20 21:38:36',1582234716,NULL),(1863850494,9797179,1,1213399,0,1,1,'B',1,0.853763,171,481035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 40, \"great\": 369, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 465}}',70.6539,160886666,244128,NULL,'2021-04-16 01:05:54',1618535154,NULL),(1858940103,9797179,1,1491488,1,1,1,'B',1,0.872302,60,484907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 222}, \"maximum_statistics\": {\"great\": 278}}',70.904,153398271,106330,NULL,'2020-08-08 20:11:25',1596917485,NULL),(1859063777,9797179,1,1657904,0,1,1,'B',1,0.865123,156,489720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 69, \"great\": 605, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 734}}',71.2386,153580999,396728,NULL,'2020-08-15 18:25:32',1597515932,NULL),(1855993678,9797179,1,727714,0,1,1,'A',1,0.9178,186,600242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 45, \"great\": 782, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 882}}',71.5299,148790449,533238,NULL,'2020-02-20 16:05:24',1582214724,NULL),(1864534037,9797179,1,2514507,1,1,1,'B',1,0.865871,77,466487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 57, \"great\": 578, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 712}}',71.5738,162068849,293604,NULL,'2021-05-18 14:35:47',1621348547,NULL),(1863126457,9797179,1,2655991,1,1,1,'B',1,0.877066,80,491254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 37, \"great\": 402, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 484}}',71.7238,159773333,208718,NULL,'2021-03-16 18:06:28',1615917988,NULL),(1858429066,9797179,1,64843,0,1,1,'B',1,0.866825,159,522981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 30, \"great\": 647, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 841, \"legacy_combo_increase\": 1}}',71.9574,152503356,543834,NULL,'2020-07-06 20:26:06',1594067166,NULL),(1855963341,9797179,1,288560,0,1,1,'A',1,0.946591,176,697307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 404, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 440, \"legacy_combo_increase\": 2}}',71.986,148795297,330446,NULL,'2020-02-20 21:49:03',1582235343,NULL),(1859148118,9797179,1,1147717,0,1,1,'B',1,0.850769,138,451717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 60, \"great\": 516, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 650}}',72.0148,153793806,306788,NULL,'2020-08-23 19:35:55',1598211355,NULL),(1856149372,9797179,1,203101,0,1,1,'B',1,0.877712,131,499874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 81, \"great\": 847, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1014}}',72.3219,149011625,480816,NULL,'2020-03-03 23:00:40',1583276440,NULL),(1856577289,9797179,1,509334,0,1,1,'B',1,0.891304,113,566521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 381, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 460}}',72.3637,149803543,278142,NULL,'2020-04-04 19:38:13',1586029093,NULL),(1856541856,9797179,1,1567648,0,1,1,'A',1,0.916431,189,637207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 305, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 353}}',72.9007,149584584,237148,NULL,'2020-03-28 21:01:51',1585429311,NULL),(1856618920,9797179,1,1363164,0,1,1,'B',1,0.862543,112,471180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 38, \"great\": 460, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 582}}',73.2747,149738812,289126,NULL,'2020-04-02 19:31:52',1585855912,NULL),(1862765514,9797179,1,1735533,1,1,1,'B',1,0.866359,149,487004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 75, \"great\": 711, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 868}}',73.7308,159330338,426454,NULL,'2021-03-03 15:58:49',1614787129,NULL),(1856630271,9797179,1,1863456,1,1,1,'B',1,0.859557,179,490249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 73, \"great\": 690, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 858}}',73.8022,149709541,466160,NULL,'2020-04-01 20:54:04',1585774444,NULL),(1862781634,9797179,1,1869069,1,1,1,'B',1,0.869565,103,515985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',74.2989,159214155,132054,NULL,'2021-02-27 18:15:56',1614449756,NULL),(1856998777,9797179,1,1464930,1,1,1,'A',1,0.932584,142,704047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 159, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 178}}',74.5843,150425659,142410,NULL,'2020-04-24 18:51:35',1587754295,NULL),(1864314235,9797179,1,1808734,0,1,1,'S',1,0.966667,90,874111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 84}, \"maximum_statistics\": {\"great\": 90}}',74.5905,161690624,63372,NULL,'2021-05-08 00:32:32',1620433952,NULL),(1856493394,9797179,1,1336613,0,1,1,'B',1,0.885567,85,533096,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 32, \"great\": 406, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 485}}',74.8116,149583376,207580,NULL,'2020-03-28 20:04:16',1585425856,NULL),(1856490713,9797179,1,831279,0,1,1,'B',1,0.877953,83,488258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 31, \"great\": 319}, \"maximum_statistics\": {\"great\": 381}}',74.9927,149499044,141230,NULL,'2020-03-25 20:27:56',1585168076,NULL),(1855976427,9797179,1,1003357,0,1,1,'A',1,0.924905,191,641395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 465, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 526}}',75.9952,148759186,346828,NULL,'2020-02-18 18:45:19',1582051519,NULL),(1856500221,9797179,1,1504652,1,1,1,'B',1,0.866142,81,483716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 33, \"great\": 405, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 508}}',77.1837,149494563,237928,NULL,'2020-03-25 17:17:54',1585156674,NULL),(1865806646,9797179,1,145324,1,1,1,'B',1,0.875293,206,543271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 59, \"great\": 700, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 854, \"legacy_combo_increase\": 1}}',77.5326,163970688,558696,NULL,'2021-07-15 12:08:32',1626350912,NULL),(1858704135,9797179,1,961398,0,1,1,'A',1,0.927184,260,687798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 361, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',77.7334,152923299,318286,NULL,'2020-07-22 18:15:05',1595441705,NULL),(1862788369,9797179,1,1884714,1,1,1,'B',1,0.853217,112,469048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 66, \"great\": 593, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 746}}',78.1119,159330901,385824,NULL,'2021-03-03 16:17:41',1614788261,NULL),(1863315511,9797179,1,1464970,1,1,1,'B',1,0.869785,174,503802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 118, \"great\": 1288, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1582}}',78.7362,159942760,908664,NULL,'2021-03-21 14:53:58',1616338438,NULL),(1856608466,9797179,1,1675836,0,1,1,'A',1,0.923077,86,609322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',78.8155,149803902,107100,NULL,'2020-04-04 19:51:58',1586029918,NULL),(1858884282,9797179,1,1416723,1,1,1,'B',1,0.866055,168,490928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 84, \"great\": 882, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1090}}',78.846,153397544,555854,NULL,'2020-08-08 19:40:11',1596915611,NULL),(1858435350,9797179,1,1166211,1,1,1,'B',1,0.869767,137,491997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 36, \"great\": 513, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 645}}',79.2647,152578949,309072,NULL,'2020-07-09 19:29:18',1594322958,NULL),(1856011051,9797179,1,194913,0,1,1,'A',1,0.957831,148,700553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 619, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 664}}',79.6324,148871769,422477,NULL,'2020-02-24 22:00:50',1582581650,NULL),(1855949778,9797179,1,265403,0,1,1,'A',1,0.924691,274,656828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 19, \"great\": 707, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 810}}',80.5686,148871851,627436,NULL,'2020-02-24 22:07:48',1582582068,NULL),(1862798332,9797179,1,2100986,1,1,1,'B',1,0.889468,114,538386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 48, \"great\": 721, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 864}}',80.8102,159330472,440708,NULL,'2021-03-03 16:03:39',1614787419,NULL),(1857048684,9797179,1,175365,0,1,1,'A',1,0.905022,103,569181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 393, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 458}}',80.9607,150426444,246212,NULL,'2020-04-24 19:24:30',1587756270,NULL),(1855963979,9797179,1,1420979,0,1,1,'A',1,0.948357,141,703805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 390, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 426}}',80.9721,148790516,306306,NULL,'2020-02-20 16:09:18',1582214958,NULL),(1858430170,9797179,1,1577715,1,1,1,'B',1,0.874219,141,505668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 46, \"great\": 525, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 640}}',81.2411,152503559,308768,NULL,'2020-07-06 20:35:06',1594067706,NULL),(1856060228,9797179,1,1148004,0,1,1,'A',1,0.925049,179,623649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 451, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 507}}',81.2808,148955558,310556,NULL,'2020-02-29 16:07:09',1582992429,NULL),(1856510102,9797179,1,1372941,1,1,1,'B',1,0.89929,180,547712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 73, \"great\": 973, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1127}}',81.7281,149584705,580508,NULL,'2020-03-28 21:08:22',1585429702,NULL),(1855991369,9797179,1,1444919,0,1,1,'A',1,0.951835,91,671623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 202, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 218}}',82.8211,148790973,147740,NULL,'2020-02-20 16:36:58',1582216618,NULL),(1863889014,9797179,1,153511,0,1,1,'B',1,0.896974,135,539971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 55, \"great\": 606, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 694}}',82.9342,161021176,342004,NULL,'2021-04-19 12:17:08',1618834628,NULL),(1856509289,9797179,1,872675,0,1,1,'B',1,0.866726,257,532325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 34, \"great\": 444}, \"maximum_statistics\": {\"great\": 559}}',82.9527,149495952,345870,NULL,'2020-03-25 18:19:36',1585160376,NULL),(1856530157,9797179,1,218950,0,1,1,'A',1,0.90293,153,568463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 66, \"great\": 946, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1092, \"legacy_combo_increase\": 1}}',83.4309,149528867,611580,NULL,'2020-03-26 22:19:56',1585261196,NULL),(1856528376,9797179,1,217255,0,1,1,'B',1,0.888034,108,527706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 38, \"great\": 492, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 585}}',83.4383,149499835,270072,NULL,'2020-03-25 21:03:33',1585170213,NULL),(1867556211,9797179,1,2356422,1,1,1,'B',1,0.884673,233,574907,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 87, \"great\": 1111, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1331}}',85.8209,166471382,800341,NULL,'2021-10-08 20:08:57',1633723737,NULL),(1867639843,9797179,1,2895076,1,1,1,'S',1,0.980315,127,909352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',86.0794,166574481,107918,NULL,'2021-10-12 12:46:31',1634042791,NULL),(1864500480,9797179,1,102550,0,1,1,'A',1,0.981982,166,822200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 325}, \"maximum_statistics\": {\"great\": 333}}',86.2827,162068586,254048,NULL,'2021-05-18 14:27:21',1621348041,NULL),(1865872134,9797179,1,1991391,0,1,1,'A',1,0.907716,155,600431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 35, \"great\": 574, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 661}}',86.3583,163976046,425598,NULL,'2021-07-15 15:38:09',1626363489,NULL),(1865407644,9797179,1,127062,0,1,1,'B',1,0.878289,119,539345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 25, \"great\": 485, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 608}}',87.0807,163302791,363300,NULL,'2021-06-24 19:05:53',1624561553,NULL),(1856056109,9797179,1,236156,0,1,1,'A',1,0.934606,292,660286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 34, \"great\": 785, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 864}}',87.4591,148992200,583208,NULL,'2020-03-02 16:45:04',1583167504,NULL),(1858959067,9797179,1,1028482,0,1,1,'B',1,0.875231,77,494894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 31, \"great\": 437, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',87.4632,153422719,262514,NULL,'2020-08-09 18:38:09',1596998289,NULL),(1867599226,9797179,1,468991,0,1,1,'S',1,0.985816,282,919214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 274, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 282}}',87.7653,166625254,340700,NULL,'2021-10-14 10:38:53',1634207933,NULL),(1859359377,9797179,1,1312589,0,1,1,'B',1,0.883234,159,519817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 83, \"great\": 979, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1169}}',87.7796,153848892,567468,NULL,'2020-08-25 20:48:17',1598388497,NULL),(1862796644,9797179,1,2459933,1,1,1,'A',1,0.912983,250,597331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 75, \"great\": 1271, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1448}}',88.0021,159213061,800554,NULL,'2021-02-27 17:32:16',1614447136,NULL),(1862575098,9797179,1,1170420,1,1,1,'A',1,0.928251,162,706908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 197, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 223}}',88.4995,159145966,181682,NULL,'2021-02-25 16:00:53',1614268853,NULL),(1858635887,9797179,1,124784,0,1,1,'B',1,0.884487,98,503464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 83, \"great\": 1005, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1199, \"legacy_combo_increase\": 1}}',88.9513,153004297,528822,NULL,'2020-07-25 18:00:03',1595700003,NULL),(1858463672,9797179,1,1174036,0,1,1,'B',1,0.873211,132,512330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 27, \"great\": 392, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 489}}',89.0636,152579048,262214,NULL,'2020-07-09 19:33:49',1594323229,NULL),(1865462957,9797179,1,2169894,1,1,1,'A',1,0.949519,185,796636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 188, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 208}}',89.226,163390547,207050,NULL,'2021-06-27 11:41:08',1624794068,NULL),(1864277241,9797179,1,747004,1,1,1,'A',1,0.944976,100,683502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 209}}',89.2441,161690323,116140,NULL,'2021-05-08 00:20:08',1620433208,NULL),(1856182849,9797179,1,1416722,1,1,1,'A',1,0.907252,195,599512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 28, \"great\": 612, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 717}}',89.531,149103880,447120,NULL,'2020-03-08 21:31:32',1583703092,NULL),(1865400701,9797179,1,326926,1,1,1,'A',1,0.924695,451,677638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 67, \"great\": 2368, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2709, \"legacy_combo_increase\": 8}}',89.6097,163390761,2185602,NULL,'2021-06-27 11:50:26',1624794626,NULL),(1863119615,9797179,1,1702336,1,1,1,'B',1,0.892241,123,543082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 72, \"great\": 982, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1160}}',89.6928,159804421,595202,NULL,'2021-03-17 16:54:55',1616000095,NULL),(1858862969,9797179,1,518203,0,1,1,'A',1,0.904762,92,572322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 415, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 483}}',90.1356,153397164,257812,NULL,'2020-08-08 19:21:20',1596914480,NULL),(1858664248,9797179,1,872521,1,1,1,'A',1,0.90416,151,574548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 61, \"great\": 1149, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1346}}',90.2219,152922783,788966,NULL,'2020-07-22 17:50:14',1595440214,NULL),(1856423841,9797179,1,238876,0,1,1,'B',1,0.898345,135,564225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 423}}',90.222,149497838,224980,NULL,'2020-03-25 19:36:15',1585164975,NULL),(1862785157,9797179,1,1574001,1,1,1,'A',1,0.905115,157,606572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 17, \"great\": 508, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 606}}',90.3208,159303589,410396,NULL,'2021-03-02 17:17:58',1614705478,NULL),(1856530838,9797179,1,1809873,1,1,1,'A',1,0.935122,283,669751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 28, \"great\": 920, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1025}}',90.4086,149643184,742354,NULL,'2020-03-30 19:30:43',1585596643,NULL),(1858483259,9797179,1,254648,0,1,1,'A',1,0.913717,92,577334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 393, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 452}}',91.1184,152755806,228024,NULL,'2020-07-16 16:51:50',1594918310,NULL),(1867639796,9797179,1,2895076,1,1,1,'A',1,0.944882,127,864333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127}}',91.6944,166561533,107411,NULL,'2021-10-11 23:09:54',1633993794,NULL),(1856065574,9797179,1,244118,0,1,1,'A',1,0.94214,304,696932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 26, \"great\": 836, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 916}}',91.8994,148955503,643680,NULL,'2020-02-29 16:04:16',1582992256,NULL),(1859046244,9797179,1,924101,0,1,1,'B',1,0.878378,162,521669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 20, \"great\": 440, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 555}}',91.9851,153581050,300550,NULL,'2020-08-15 18:27:29',1597516049,NULL),(1858632929,9797179,1,1067687,0,1,1,'B',1,0.880935,173,533664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 52, \"great\": 1095, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1369}}',92.0667,152923457,763648,NULL,'2020-07-22 18:21:47',1595442107,NULL),(1865749501,9797179,1,87778,0,1,1,'B',1,0.858539,203,490248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 54, \"great\": 751, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 972}}',92.3452,163680043,518492,NULL,'2021-07-06 11:47:01',1625572021,NULL),(1864249890,9797179,1,308169,0,1,1,'A',1,0.920652,148,626756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 26, \"great\": 413, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 460}}',92.7652,161690695,275524,NULL,'2021-05-08 00:36:00',1620434160,NULL),(1867572715,9797179,1,2429448,1,1,1,'B',1,0.880342,166,564735,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 380, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 468}}',92.8702,166491026,278306,NULL,'2021-10-09 13:24:00',1633785840,NULL),(1858603699,9797179,1,1281016,0,1,1,'A',1,0.908384,153,575564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 80, \"great\": 1551, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1801}}',93.2238,152894018,974048,NULL,'2020-07-21 16:16:58',1595348218,NULL),(1856457053,9797179,1,284763,1,1,1,'A',1,0.916418,193,612796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 34, \"great\": 592, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 670}}',94.1856,149584388,411716,NULL,'2020-03-28 20:53:00',1585428780,NULL),(1862820609,9797179,1,2346117,1,1,1,'B',1,0.895,223,566106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 76, \"great\": 1103, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1300, \"legacy_combo_increase\": 1}}',94.3196,159242850,785396,NULL,'2021-02-28 15:42:21',1614526941,NULL),(1863782743,9797179,1,2308307,1,1,1,'B',1,0.881078,85,491195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 52, \"great\": 632, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 761, \"legacy_combo_increase\": 1}}',94.3251,160745047,309980,NULL,'2021-04-11 23:48:24',1618184904,NULL),(1862720186,9797179,1,1184542,1,1,1,'B',1,0.863057,96,462683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 66, \"great\": 636, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 785}}',94.4419,159303341,333524,NULL,'2021-03-02 17:06:23',1614704783,NULL),(1861949250,9797179,1,2361994,1,1,1,'A',1,0.940594,166,692285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 363, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 404}}',94.8016,158117724,282550,NULL,'2021-01-25 16:23:11',1611591791,NULL),(1863972742,9797179,1,2043930,1,1,1,'A',1,0.973306,232,799503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 466, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 487}}',94.8891,161020392,398700,NULL,'2021-04-19 11:51:57',1618833117,NULL),(1862904834,9797179,1,1989141,1,1,1,'A',1,0.952381,94,721364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 157, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 168}}',95.1153,159356255,105280,NULL,'2021-03-04 13:26:17',1614864377,NULL),(1858600949,9797179,1,476139,0,1,1,'A',1,0.914062,208,617037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 34, \"great\": 670, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 768}}',95.442,152704668,467186,NULL,'2020-07-14 18:25:50',1594751150,NULL),(1862766251,9797179,1,2542796,1,1,1,'A',1,0.90194,221,599979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 29, \"great\": 402, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 464}}',95.5583,159213946,301450,NULL,'2021-02-27 18:06:31',1614449191,NULL),(1862702705,9797179,1,2350653,0,1,1,'B',1,0.895567,107,542768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 81, \"great\": 1009, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1173}}',95.6154,159214032,634514,NULL,'2021-02-27 18:10:24',1614449424,NULL),(1862703647,9797179,1,2352118,1,1,1,'A',1,0.921517,154,629960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 25, \"great\": 503, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',95.6846,159268207,396848,NULL,'2021-03-01 12:53:09',1614603189,NULL),(1865471979,9797179,1,1491996,1,1,1,'A',1,0.925144,268,670372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 27, \"great\": 470, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 521}}',96.3889,163302501,389272,NULL,'2021-06-24 18:56:55',1624561015,NULL),(1858888179,9797179,1,307304,0,1,1,'A',1,0.910488,147,596665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 54, \"great\": 1283, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1497}}',96.519,153397079,959582,NULL,'2020-08-08 19:16:58',1596914218,NULL),(1867654448,9797179,1,694737,1,1,1,'A',1,0.924272,241,706653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 446, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 515}}',96.7106,166574790,476428,NULL,'2021-10-12 13:03:27',1634043807,NULL),(1862843019,9797179,1,1649601,1,1,1,'A',1,0.916416,115,604827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 35, \"great\": 588, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 664}}',97.2896,159355949,375200,NULL,'2021-03-04 13:15:12',1614863712,NULL),(1856270211,9797179,1,673197,1,1,1,'A',1,0.950783,225,730114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 411, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 447}}',97.4122,149104065,359052,NULL,'2020-03-08 21:47:11',1583704031,NULL),(1865830582,9797179,1,2294283,1,1,1,'A',1,0.901381,180,611664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 24, \"great\": 431, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 507}}',97.5798,164001321,357982,NULL,'2021-07-16 11:06:37',1626433597,NULL),(1867628178,9797179,1,51121,0,1,1,'A',1,0.933934,180,687317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 30, \"great\": 897, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 999}}',97.6579,166490981,734390,NULL,'2021-10-09 13:21:53',1633785713,NULL),(1863812316,9797179,1,2511174,1,1,1,'A',1,0.908889,274,588002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 83, \"great\": 1371, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1575}}',98.0584,160745408,947200,NULL,'2021-04-12 00:05:05',1618185905,NULL),(1855994224,9797179,1,557817,0,1,1,'A',1,0.969251,578,830438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 707, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 748}}',98.0592,148871950,749510,NULL,'2020-02-24 22:17:39',1582582659,NULL),(1858931676,9797179,1,1484903,1,1,1,'A',1,0.928358,200,690865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 295, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 335}}',98.3585,153367039,245184,NULL,'2020-08-07 16:17:15',1596817035,NULL),(1862720888,9797179,1,2364974,1,1,1,'A',1,0.955645,320,740959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 802, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 868}}',98.3768,159331007,657834,NULL,'2021-03-03 16:21:45',1614788505,NULL),(1863904724,9797179,1,2484846,1,1,1,'A',1,0.928571,85,638405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 175, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 196}}',98.7355,161019628,129880,NULL,'2021-04-19 11:23:47',1618831427,NULL),(1867362490,9797179,1,183540,0,1,1,'A',1,0.922861,298,652860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 35, \"great\": 638, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 713}}',99.1504,166285673,508076,NULL,'2021-10-01 19:12:35',1633115555,NULL),(1863794003,9797179,1,2066065,1,1,1,'A',1,0.910029,189,596842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 63, \"great\": 1175, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1356}}',99.3652,160886537,820720,NULL,'2021-04-16 01:00:39',1618534839,NULL),(1863315445,9797179,1,2355094,1,1,1,'A',1,0.927642,114,606183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 68, \"great\": 1185, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1306}}',100.162,159943811,639074,NULL,'2021-03-21 15:26:27',1616340387,NULL),(1859477843,9797179,1,713307,0,1,1,'A',1,0.936874,92,644897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 455, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 499}}',100.192,154132628,280468,NULL,'2020-09-05 18:03:57',1599329037,NULL),(1864702685,9797179,1,1936589,1,1,1,'A',1,0.906787,143,580559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 71, \"great\": 1018, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1164}}',100.243,162084050,665356,NULL,'2021-05-19 00:19:00',1621383540,NULL),(1862738806,9797179,1,2388423,1,1,1,'A',1,0.924007,145,643874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 504, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 579}}',100.591,159330536,378770,NULL,'2021-03-03 16:05:53',1614787553,NULL),(1859384541,9797179,1,261186,0,1,1,'A',1,0.916503,113,589960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 28, \"great\": 452, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 509}}',100.687,154132490,272796,NULL,'2020-09-05 17:57:34',1599328654,NULL),(1856538695,9797179,1,1175132,0,1,1,'A',1,0.915789,150,618955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 415, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 475}}',100.917,149585134,296878,NULL,'2020-03-28 21:30:19',1585431019,NULL),(1865400672,9797179,1,1576253,1,1,1,'A',1,0.917949,212,660009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 500, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 585}}',101.035,163392248,452166,NULL,'2021-06-27 12:55:19',1624798519,NULL),(1862641478,9797179,1,2668974,1,1,1,'S',1,0.971875,160,880617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 151, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 160}}',101.102,159145350,137750,NULL,'2021-02-25 15:41:48',1614267708,NULL),(1865395906,9797179,1,1342870,1,1,1,'B',1,0.896169,282,620219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 14, \"great\": 407, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 496}}',101.113,163334243,366852,NULL,'2021-06-25 18:41:48',1624646508,NULL),(1858607136,9797179,1,1017971,0,1,1,'A',1,0.916013,182,603343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 52, \"great\": 1325, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1530}}',101.407,152894181,913240,NULL,'2020-07-21 16:24:31',1595348671,NULL),(1862706127,9797179,1,2353568,1,1,1,'B',1,0.883824,141,543667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 31, \"great\": 553, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 680}}',102.523,159303154,418208,NULL,'2021-03-02 16:58:32',1614704312,NULL),(1865212189,9797179,1,1442891,1,1,1,'B',1,0.898104,221,615860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 356, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 422}}',102.663,163045024,319950,NULL,'2021-06-16 14:43:56',1623854636,NULL),(1862762771,9797179,1,2077943,1,1,1,'S',1,0.975564,266,876754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 253, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 266}}',103.217,159330221,311560,NULL,'2021-03-03 15:54:36',1614786876,NULL),(1856963457,9797179,1,1580130,1,1,1,'A',1,0.928161,78,609746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 614, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 696}}',103.485,150425761,357060,NULL,'2020-04-24 18:56:26',1587754586,NULL),(1858418201,9797179,1,1395963,1,1,1,'A',1,0.940476,264,721184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 380, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 420}}',103.943,152627693,333458,NULL,'2020-07-11 16:16:35',1594484195,NULL),(1862801758,9797179,1,2463173,1,1,1,'A',1,0.938272,287,705521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 517, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 567}}',103.964,159176447,417862,NULL,'2021-02-26 15:32:23',1614353543,NULL),(1858683211,9797179,1,919982,0,1,1,'A',1,0.904611,119,543782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 59, \"great\": 1077, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1258}}',104.456,153004020,606028,NULL,'2020-07-25 17:48:57',1595699337,NULL),(1862801750,9797179,1,1586678,0,1,1,'A',1,0.921439,187,623644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 25, \"great\": 599, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 681}}',104.47,159243577,420522,NULL,'2021-02-28 16:10:54',1614528654,NULL),(1862383982,9797179,1,2441758,1,1,1,'A',1,0.942478,113,662185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 414}, \"maximum_statistics\": {\"great\": 452}}',104.506,158571829,276154,NULL,'2021-02-08 17:15:23',1612804523,NULL),(1859388525,9797179,1,271260,0,1,1,'A',1,0.948317,117,708518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 383, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 416}}',104.552,154082468,296668,NULL,'2020-09-03 19:40:20',1599162020,NULL),(1863601767,9797179,1,648818,1,1,1,'S',1,0.970109,184,878499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 173, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 184}}',104.636,160525839,174664,NULL,'2021-04-05 22:09:52',1617660592,NULL),(1864245959,9797179,1,1763479,0,1,1,'S',1,0.954839,155,820589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 141, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 155}}',104.711,161690657,142740,NULL,'2021-05-08 00:34:18',1620434058,NULL),(1863830670,9797179,1,2146567,1,1,1,'A',1,0.92451,190,640915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 452, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 510}}',104.907,160744949,335522,NULL,'2021-04-11 23:44:15',1618184655,NULL),(1862756624,9797179,1,2669113,1,1,1,'S',1,0.989669,242,930757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 237}, \"maximum_statistics\": {\"great\": 242}}',104.931,159175228,223170,NULL,'2021-02-26 14:49:54',1614350994,NULL),(1856331255,9797179,1,1451824,1,1,1,'S',1,0.989362,141,930388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 138, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 141}}',104.956,149419768,112590,NULL,'2020-03-22 20:40:22',1584909622,NULL),(1867872649,9797179,1,1921241,1,1,1,'A',1,0.952316,155,777145,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 338}, \"maximum_statistics\": {\"great\": 367}}',105.009,166916924,268055,NULL,'2021-10-24 14:02:12',1635084132,NULL),(1859424544,9797179,1,573664,1,1,1,'A',1,0.915,187,636607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 29, \"great\": 610, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 700}}',105.216,154162018,512792,NULL,'2020-09-06 20:11:26',1599423086,NULL),(1858723061,9797179,1,217510,0,1,1,'A',1,0.916958,327,666259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 25, \"great\": 502, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 572}}',105.369,153004341,467588,NULL,'2020-07-25 18:02:19',1595700139,NULL),(1863393318,9797179,1,1945499,0,1,1,'A',1,0.932065,140,643614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 333, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 368}}',105.664,160279444,232526,NULL,'2021-03-30 12:59:11',1617109151,NULL),(1862589569,9797179,1,2356253,1,1,1,'A',1,0.933381,327,680558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 58, \"great\": 1873, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2094}}',106.598,159145857,1522212,NULL,'2021-02-25 15:57:34',1614268654,NULL),(1862707419,9797179,1,2023364,1,1,1,'A',1,0.913514,101,582243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 22, \"great\": 481, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 555}}',106.821,159330389,271220,NULL,'2021-03-03 16:00:30',1614787230,NULL),(1862920253,9797179,1,2331064,1,1,1,'A',1,0.956,228,782089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 461}, \"maximum_statistics\": {\"great\": 500}}',108.091,159356201,455628,NULL,'2021-03-04 13:24:11',1614864251,NULL),(1858612925,9797179,1,101368,0,1,1,'A',1,0.915612,183,604349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 47, \"great\": 1032, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1185}}',108.151,153003583,689014,NULL,'2020-07-25 17:31:10',1595698270,NULL),(1863443111,9797179,1,930303,1,1,1,'A',1,0.953819,140,736829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 523, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 563}}',108.165,160279915,419344,NULL,'2021-03-30 13:14:49',1617110089,NULL),(1865403493,9797179,1,2294353,1,1,1,'A',1,0.958333,260,785205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 401, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 432}}',108.327,163296608,394482,NULL,'2021-06-24 15:21:42',1624548102,NULL),(1865485226,9797179,1,1500517,1,1,1,'A',1,0.939573,356,772950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 373, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 422}}',108.371,163354350,428820,NULL,'2021-06-26 09:40:48',1624700448,NULL),(1864276867,9797179,1,1415003,1,1,1,'S',1,0.980132,151,904060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 145, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 151}}',108.56,161690598,132770,NULL,'2021-05-08 00:31:32',1620433892,NULL),(1862849041,9797179,1,1657157,1,1,1,'A',1,0.929038,105,625688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 27, \"great\": 553, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 613}}',108.701,159355854,338732,NULL,'2021-03-04 13:11:15',1614863475,NULL),(1863097069,9797179,1,1463058,1,1,1,'A',1,0.934033,289,686218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 30, \"great\": 609}, \"maximum_statistics\": {\"great\": 667}}',108.75,159773178,460394,NULL,'2021-03-16 17:56:17',1615917377,NULL),(1865230767,9797179,1,1814491,0,1,1,'A',1,0.931477,182,695413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 416, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 467}}',108.892,163045268,356084,NULL,'2021-06-16 14:53:00',1623855180,NULL),(1865436674,9797179,1,2510188,1,1,1,'S',1,0.980938,341,903141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 328, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 341}}',109.279,163354268,398850,NULL,'2021-06-26 09:36:37',1624700197,NULL),(1868359372,9797179,1,1734712,0,1,1,'A',1,0.925926,219,646768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 25, \"great\": 554, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 621}}',109.4,167649284,383264,NULL,'2021-11-21 11:09:50',1637492990,NULL),(1865435590,9797179,1,438607,0,1,1,'A',1,0.910972,222,621512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 37, \"great\": 891, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1039}}',109.683,163392400,753528,NULL,'2021-06-27 13:01:39',1624798899,NULL),(1864276141,9797179,1,2136808,1,1,1,'S',1,0.988806,134,905182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 131}, \"maximum_statistics\": {\"great\": 134}}',110.199,161690536,113350,NULL,'2021-05-08 00:28:55',1620433735,NULL),(1865473389,9797179,1,70301,0,1,1,'A',1,0.901471,136,576392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 36, \"great\": 582, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 680}}',110.337,163392309,369570,NULL,'2021-06-27 12:57:46',1624798666,NULL),(1859370588,9797179,1,1049261,0,1,1,'A',1,0.946067,130,706895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 407, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 445}}',110.498,154082515,314394,NULL,'2020-09-03 19:41:58',1599162118,NULL),(1862779767,9797179,1,1556963,1,1,1,'A',1,0.930523,131,640317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 23, \"great\": 748, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 842}}',110.536,159212401,496638,NULL,'2021-02-27 17:07:28',1614445648,NULL),(1866575500,9797179,1,819316,0,1,1,'A',1,0.93617,245,719201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 25, \"great\": 476, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 517}}',111.315,165114488,438240,NULL,'2021-08-20 17:36:15',1629480975,NULL),(1859263784,9797179,1,1537074,0,1,1,'A',1,0.915566,194,591646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 69, \"great\": 1265, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1439}}',111.575,153953878,778354,NULL,'2020-08-29 16:39:35',1598719175,NULL),(1866568854,9797179,1,1707269,1,1,1,'A',1,0.929967,229,657581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 57, \"great\": 1598, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1792}}',111.975,165114471,1273410,NULL,'2021-08-20 17:35:34',1629480934,NULL),(1858619138,9797179,1,1319601,0,1,1,'A',1,0.914106,152,606110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 32, \"great\": 625, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 716}}',112.08,152923569,406412,NULL,'2020-07-22 18:27:29',1595442449,NULL),(1862179021,9797179,1,1332361,0,1,1,'A',1,0.968432,198,762375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 465, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 491}}',112.721,158206016,373286,NULL,'2021-01-28 15:37:14',1611848234,NULL),(1859398921,9797179,1,1414455,0,1,1,'A',1,0.900662,102,559341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 22, \"great\": 506, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 604}}',113.181,154133808,296732,NULL,'2020-09-05 18:57:42',1599332262,NULL),(1859466064,9797179,1,1506030,0,1,1,'A',1,0.91133,241,649094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 347, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 406}}',113.187,154132878,326204,NULL,'2020-09-05 18:14:44',1599329684,NULL),(1859387496,9797179,1,1570301,1,1,1,'A',1,0.920973,136,613929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 31, \"great\": 862, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 987}}',113.215,154133620,634072,NULL,'2020-09-05 18:49:20',1599331760,NULL),(1865850931,9797179,1,211167,0,1,1,'A',1,0.948665,173,712321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 448, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 487}}',113.265,163972246,338818,NULL,'2021-07-15 13:13:09',1626354789,NULL),(1865400023,9797179,1,1351688,1,1,1,'S',1,0.978311,438,886741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 419, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 438}}',113.53,163354109,494540,NULL,'2021-06-26 09:29:36',1624699776,NULL),(1863156745,9797179,1,1954564,0,1,1,'A',1,0.925532,141,684042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 376, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 423}}',113.621,159803795,340940,NULL,'2021-03-17 16:33:04',1615998784,NULL),(1865881801,9797179,1,665762,1,1,1,'A',1,0.947086,371,726245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 39, \"great\": 1374, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1493}}',113.83,163971349,1204688,NULL,'2021-07-15 12:39:06',1626352746,NULL),(1856072132,9797179,1,254187,0,1,1,'A',1,0.963158,206,768853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 448, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 475}}',113.879,148903440,368460,NULL,'2020-02-26 20:03:32',1582747412,NULL),(1875589508,9797179,1,3345623,1,1,1,'A',1,0.914813,356,627419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 80, \"great\": 1721, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1978}}',114.167,178301757,1334740,NULL,'2023-04-09 02:04:28',1681005868,NULL),(1862820960,9797179,1,2347441,1,1,1,'A',1,0.94824,106,667666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 449, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 483}}',114.176,159212860,293172,NULL,'2021-02-27 17:25:42',1614446742,NULL),(1864308124,9797179,1,1643476,1,1,1,'A',1,0.983871,108,818264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 151, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 155}}',114.245,161690509,105890,NULL,'2021-05-08 00:27:56',1620433676,NULL),(1867640038,9797179,1,2895076,1,1,1,'B',1,0.885827,127,740315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 98}, \"maximum_statistics\": {\"great\": 127}}',114.425,166625420,102356,NULL,'2021-10-14 10:48:33',1634208513,NULL),(1862787669,9797179,1,1021340,0,1,1,'B',1,0.895009,177,559986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 29, \"great\": 488, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 581}}',114.622,159213649,351882,NULL,'2021-02-27 17:53:51',1614448431,NULL),(1859280085,9797179,1,1129305,0,1,1,'A',1,0.903597,175,555483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 74, \"great\": 1196, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1390}}',114.774,153954130,718228,NULL,'2020-08-29 16:49:35',1598719775,NULL),(1864745342,9797179,1,1124531,0,1,1,'A',1,0.919505,125,627523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 21, \"great\": 563, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 646, \"legacy_combo_increase\": 1}}',115.123,162084323,429472,NULL,'2021-05-19 00:31:49',1621384309,NULL),(1867462642,9797179,1,153393,0,1,1,'A',1,0.937576,502,730226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 31, \"great\": 746, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 817}}',115.426,166471664,728988,NULL,'2021-10-08 20:20:10',1633724410,NULL),(1859045647,9797179,1,1833920,1,1,1,'A',1,0.927184,128,639287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 553, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 618}}',115.462,153580860,405952,NULL,'2020-08-15 18:19:40',1597515580,NULL),(1856608524,9797179,1,1675836,0,1,1,'A',1,0.965812,86,828618,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 223, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',116.478,149803945,138661,NULL,'2020-04-04 19:52:54',1586029974,NULL),(1865853099,9797179,1,1750852,1,1,1,'A',1,0.982005,378,903194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 378, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 389}}',116.581,163971930,419670,NULL,'2021-07-15 13:00:19',1626354019,NULL),(1863187789,9797179,1,2344809,1,1,1,'A',1,0.941327,202,748975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 349, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 392}}',116.723,159773467,386018,NULL,'2021-03-16 18:08:49',1615918129,NULL),(1867599422,9797179,1,468992,1,1,1,'S',1,0.98961,385,915048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 377, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 385}}',117.689,166574976,498416,NULL,'2021-10-12 13:13:13',1634044393,NULL),(1859114987,9797179,1,249371,0,1,1,'A',1,0.912167,176,593793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 76, \"great\": 1282, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1463}}',118.063,153793918,815984,NULL,'2020-08-23 19:41:22',1598211682,NULL),(1863307408,9797179,1,2347727,1,1,1,'A',1,0.915121,148,615365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 36, \"great\": 618, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 701}}',118.358,159942900,444276,NULL,'2021-03-21 14:58:03',1616338683,NULL),(1867599439,9797179,1,468992,1,1,1,'SH',1,0.979221,385,940224,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 369, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 385}}',118.45,166583475,513927,NULL,'2021-10-12 19:25:20',1634066720,NULL),(1862709935,9797179,1,2629876,1,1,1,'A',1,0.991546,209,898187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 408}, \"maximum_statistics\": {\"great\": 414}}',118.514,159175564,384284,NULL,'2021-02-26 15:01:52',1614351712,NULL),(1859359951,9797179,1,1317298,1,1,1,'A',1,0.914432,120,599892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 37, \"great\": 686, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 783}}',118.528,153927721,452974,NULL,'2020-08-28 17:46:15',1598636775,NULL),(1864568081,9797179,1,1815751,0,1,1,'A',1,0.912596,155,624997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389}}',118.545,162068327,246768,NULL,'2021-05-18 14:18:57',1621347537,NULL),(1864572795,9797179,1,1824706,1,1,1,'A',1,0.940377,208,705464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 431, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 478}}',118.882,162067894,382956,NULL,'2021-05-18 14:05:55',1621346755,NULL),(1863375481,9797179,1,2455573,1,1,1,'A',1,0.949537,333,733106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 34, \"great\": 907, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 971}}',120.936,160279767,732962,NULL,'2021-03-30 13:10:00',1617109800,NULL),(1862788874,9797179,1,2297292,1,1,1,'A',1,0.929043,89,609366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 27, \"great\": 547, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 606}}',121.056,159213913,305546,NULL,'2021-02-27 18:04:50',1614449090,NULL),(1864503968,9797179,1,1905730,1,1,1,'A',1,0.970588,179,789638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 390, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 408}}',121.793,162067834,334046,NULL,'2021-05-18 14:03:39',1621346619,NULL),(1862747091,9797179,1,332273,0,1,1,'A',1,0.951094,294,754581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 718, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 777}}',122.208,159243348,644138,NULL,'2021-02-28 16:01:49',1614528109,NULL),(1863311892,9797179,1,2351988,1,1,1,'A',1,0.966667,176,805756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 212, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 225}}',122.252,159941928,183890,NULL,'2021-03-21 14:30:24',1616337024,NULL),(1862778036,9797179,1,1552518,1,1,1,'A',1,0.958427,314,783994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 414, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 445}}',122.571,159213550,401692,NULL,'2021-02-27 17:50:01',1614448201,NULL),(1863941830,9797179,1,2381293,1,1,1,'A',1,0.95657,250,777527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 415, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 449, \"legacy_combo_increase\": 2}}',123.016,160969378,402242,NULL,'2021-04-18 01:17:14',1618708634,NULL),(1863900094,9797179,1,2323471,1,1,1,'A',1,0.95124,178,697809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 560, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 605}}',123.795,161020214,398076,NULL,'2021-04-19 11:45:53',1618832753,NULL),(1866582006,9797179,1,2487566,1,1,1,'A',1,0.944223,482,754111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 683, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 753}}',123.921,165114577,720542,NULL,'2021-08-20 17:39:45',1629481185,NULL),(1868432512,9797179,1,2194859,1,1,1,'A',1,0.911712,164,614891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 481, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 555}}',124.226,167649099,342512,NULL,'2021-11-21 10:58:12',1637492292,NULL),(1858585606,9797179,1,745171,0,1,1,'A',1,0.933333,149,653973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 460, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 510}}',124.409,152813983,331064,NULL,'2020-07-18 17:47:33',1595094453,NULL),(1865739739,9797179,1,1921241,1,1,1,'S',1,0.983651,367,915183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 355}, \"maximum_statistics\": {\"great\": 367}}',125.184,163680533,389952,NULL,'2021-07-06 12:08:35',1625573315,NULL),(1859357521,9797179,1,232636,1,1,1,'A',1,0.949227,393,742962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 35, \"great\": 1778, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1940}}',125.59,153954298,1591422,NULL,'2020-08-29 16:56:43',1598720203,NULL),(1863787335,9797179,1,2629207,1,1,1,'A',1,0.971664,322,818043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 1042, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1094}}',126.328,160745234,995442,NULL,'2021-04-11 23:56:41',1618185401,NULL),(1865853249,9797179,1,1750853,1,1,1,'A',1,0.968153,375,841565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 448, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 471}}',126.399,163971852,465830,NULL,'2021-07-15 12:57:38',1626353858,NULL),(1863962971,9797179,1,1919415,1,1,1,'A',1,0.941603,206,696412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 34, \"great\": 1070, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1173}}',126.676,160987252,870712,NULL,'2021-04-18 13:09:56',1618751396,NULL),(1863272264,9797179,1,2293087,1,1,1,'A',1,0.954635,173,721711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 474, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 507}}',126.899,159942270,347618,NULL,'2021-03-21 14:39:27',1616337567,NULL),(1863978068,9797179,1,2177383,1,1,1,'A',1,0.941667,198,701187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 550, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 600}}',127.226,161020158,467894,NULL,'2021-04-19 11:43:38',1618832618,NULL),(1864318576,9797179,1,1200451,0,1,1,'S',1,0.989796,147,917012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 144, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 147}}',127.559,161690578,128330,NULL,'2021-05-08 00:30:53',1620433853,NULL),(1859435015,9797179,1,2259651,1,1,1,'A',1,0.959239,150,760600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 344, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 368}}',128.585,154133754,288930,NULL,'2020-09-05 18:55:49',1599332149,NULL),(1862779011,9797179,1,1555455,0,1,1,'A',1,0.944444,152,696192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 464, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 504}}',128.679,159213504,342478,NULL,'2021-02-27 17:48:15',1614448095,NULL),(1865717599,9797179,1,1907676,0,1,1,'A',1,0.949507,372,804623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 372, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 406}}',128.727,163680413,428120,NULL,'2021-07-06 12:03:05',1625572985,NULL),(1865441800,9797179,1,1127501,0,1,1,'A',1,0.919689,311,654170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 49, \"great\": 1669, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1930}}',129.989,163393228,1391912,NULL,'2021-06-27 13:33:37',1624800817,NULL),(1862731091,9797179,1,2381294,0,1,1,'A',1,0.929487,98,624005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 22, \"great\": 491, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 546}}',130.345,159212708,301602,NULL,'2021-02-27 17:20:06',1614446406,NULL),(2927893427,9797179,1,1936354,1,1,1,'A',1,0.905416,233,700643,'{\"mods\": [], \"statistics\": {\"ok\": 86, \"miss\": 81, \"great\": 1144, \"ignore_hit\": 7, \"ignore_miss\": 21, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 1311, \"ignore_hit\": 7, \"large_bonus\": 139}}',130.889,NULL,0,'2024-06-01 21:56:34','2024-06-01 21:59:50',1717279190,7566),(1867516766,9797179,1,2945160,1,1,1,'SH',1,0.994203,345,996485,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 341, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 345}}',133.255,166471203,404124,NULL,'2021-10-08 20:01:58',1633723318,NULL),(1865451318,9797179,1,821727,1,1,1,'A',1,0.945848,210,739354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 248}, \"maximum_statistics\": {\"great\": 277}}',133.912,163301960,234744,NULL,'2021-06-24 18:38:03',1624559883,NULL),(3020444398,9797179,1,1945359,1,1,1,'A',1,0.901736,307,706675,'{\"mods\": [], \"statistics\": {\"ok\": 99, \"miss\": 75, \"great\": 1093, \"ignore_hit\": 23, \"ignore_miss\": 9, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 1267, \"ignore_hit\": 23, \"large_bonus\": 129}}',134.15,NULL,0,'2024-06-19 00:53:16','2024-06-19 00:56:38',1718758598,7566),(1862720262,9797179,1,1184544,1,1,1,'A',1,0.949519,140,687575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 579, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 624}}',134.246,159243464,410922,NULL,'2021-02-28 16:06:07',1614528367,NULL),(1862808604,9797179,1,2118204,1,1,1,'A',1,0.947598,271,738078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 421, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 458}}',134.569,159214405,361088,NULL,'2021-02-27 18:25:19',1614450319,NULL),(1859480598,9797179,1,719063,0,1,1,'A',1,0.917674,107,600884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 26, \"great\": 579, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 662}}',134.977,154132671,355756,NULL,'2020-09-05 18:05:56',1599329156,NULL),(1856043309,9797179,1,433171,1,1,1,'A',1,0.983813,434,877895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 540}, \"maximum_statistics\": {\"great\": 556}}',135.1,149081565,574422,NULL,'2020-03-07 20:53:05',1583614385,NULL),(1859049312,9797179,1,1465469,1,1,1,'A',1,0.917959,164,622471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 34, \"great\": 681, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 774}}',136.185,153529716,470738,NULL,'2020-08-13 19:16:09',1597346169,NULL),(1864568206,9797179,1,1815753,1,1,1,'S',1,0.956667,300,833532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 274}, \"maximum_statistics\": {\"great\": 300}}',137.66,162068279,302250,NULL,'2021-05-18 14:17:31',1621347451,NULL),(1863202317,9797179,1,2604227,1,1,1,'S',1,0.987603,363,925020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 354, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 363}}',138.382,159804144,390200,NULL,'2021-03-17 16:45:07',1615999507,NULL),(1865805913,9797179,1,1783743,1,1,1,'S',1,0.97995,399,904676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 383, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 399}}',138.462,163970983,447370,NULL,'2021-07-15 12:22:27',1626351747,NULL),(1863285384,9797179,1,1097542,0,1,1,'A',1,0.958546,193,711915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 54, \"great\": 1669, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1761}}',138.907,159942546,1122782,NULL,'2021-03-21 14:48:16',1616338096,NULL),(1867572720,9797179,1,2429448,1,1,1,'A',1,0.942308,282,720446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 422, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 468}}',138.908,166491071,387994,NULL,'2021-10-09 13:25:53',1633785953,NULL),(1859379060,9797179,1,1554703,1,1,1,'A',1,0.91182,185,600678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 46, \"great\": 924}, \"maximum_statistics\": {\"great\": 1066}}',140.58,154133553,593716,NULL,'2020-09-05 18:45:53',1599331553,NULL),(1863360563,9797179,1,1877253,1,1,1,'A',1,0.984556,255,870753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 252, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 259}}',140.667,160279388,252300,NULL,'2021-03-30 12:57:06',1617109026,NULL),(1863883263,9797179,1,2450285,1,1,1,'A',1,0.978161,269,844243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 420, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 435}}',142.401,161020832,405748,NULL,'2021-04-19 12:05:53',1618833953,NULL),(1863452833,9797179,1,2557189,1,1,1,'S',1,0.994361,532,940778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 526, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 532}}',143.321,160279631,595250,NULL,'2021-03-30 13:06:13',1617109573,NULL),(1865497253,9797179,1,1516753,1,1,1,'A',1,0.965,850,831475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 939, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1000}}',143.379,163321767,1097950,NULL,'2021-06-25 10:52:46',1624618366,NULL),(1859225259,9797179,1,799491,0,1,1,'A',1,0.947368,185,718185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 400, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 437}}',144.163,153793740,323658,NULL,'2020-08-23 19:33:30',1598211210,NULL),(1858657719,9797179,1,861243,0,1,1,'A',1,0.970297,187,836155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 191, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 202}}',144.481,152894327,195944,NULL,'2020-07-21 16:31:02',1595349062,NULL),(1864292837,9797179,1,1607220,1,1,1,'S',1,0.985714,175,871910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 170, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 175}}',145.432,161690564,157790,NULL,'2021-05-08 00:30:09',1620433809,NULL),(1875514029,9797179,1,3161298,1,1,1,'A',1,0.932679,233,680891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 56, \"great\": 1335, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1478}}',145.563,178301903,1093756,NULL,'2023-04-09 02:19:18',1681006758,NULL),(1875617398,9797179,1,2731444,1,1,1,'A',1,0.936963,177,667153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 629, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 698}}',146.454,178301688,432472,NULL,'2023-04-09 01:58:22',1681005502,NULL),(1865881329,9797179,1,2368877,1,1,1,'A',1,0.956261,194,762067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 543, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 583}}',147.111,163970840,513020,NULL,'2021-07-15 12:15:46',1626351346,NULL),(1863153956,9797179,1,1336613,1,1,1,'A',1,0.976289,238,848876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 466, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 485}}',147.89,159803743,475764,NULL,'2021-03-17 16:31:17',1615998677,NULL),(1865888747,9797179,1,2016124,0,1,1,'A',1,0.980447,331,877098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 345, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 358}}',150.552,163972394,471378,NULL,'2021-07-15 13:19:02',1626355142,NULL),(1865445175,9797179,1,1646413,1,1,1,'A',1,0.962843,486,812389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 577, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 619}}',151.393,163296493,562456,NULL,'2021-06-24 15:16:44',1624547804,NULL),(1863258157,9797179,1,2436887,1,1,1,'A',1,0.962527,311,778269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 441, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 467}}',156.085,159942041,376908,NULL,'2021-03-21 14:33:15',1616337195,NULL),(3020413885,9797179,1,2731444,1,1,1,'A',1,0.941977,218,773719,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 631, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 698, \"large_bonus\": 6}}',157.385,NULL,0,'2024-06-19 00:44:24','2024-06-19 00:46:45',1718758005,7566),(1865872249,9797179,1,2542875,1,1,1,'A',1,0.982317,768,898488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 795, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 820}}',158.356,163972072,833730,NULL,'2021-07-15 13:05:48',1626354348,NULL),(1859264337,9797179,1,821662,0,1,1,'A',1,0.963415,159,784385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 347, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',158.49,153928053,269470,NULL,'2020-08-28 18:00:36',1598637636,NULL),(1863891463,9797179,1,406790,0,1,1,'A',1,0.985602,306,865618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 375, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 382}}',159.187,161020276,383166,NULL,'2021-04-19 11:47:48',1618832868,NULL),(1862716896,9797179,1,1465472,1,1,1,'A',1,0.984281,338,867919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 652, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 668}}',159.387,159213316,640288,NULL,'2021-02-27 17:41:37',1614447697,NULL),(1867646468,9797179,1,1411095,1,1,1,'A',1,0.988764,246,893021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 436, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 445}}',164.023,166491120,445006,NULL,'2021-10-09 13:27:30',1633786050,NULL),(1863308594,9797179,1,2495328,1,1,1,'A',1,0.977193,376,831735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 828, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 855}}',165.917,159942147,764470,NULL,'2021-03-21 14:36:12',1616337372,NULL),(1859465161,9797179,1,678723,0,1,1,'A',1,0.962322,305,824728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 456, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 491}}',171.746,154132453,481054,NULL,'2020-09-05 17:55:39',1599328539,NULL),(2927879295,9797179,1,819316,1,1,1,'A',1,0.978723,392,922755,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 501, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 517, \"large_bonus\": 50}}',174.72,NULL,0,'2024-06-01 21:54:53','2024-06-01 21:56:23',1717278983,7566),(1875595696,9797179,1,2356422,1,1,1,'A',1,0.971826,943,864584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 1260, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1331}}',185.977,178301524,1499322,NULL,'2023-04-09 01:43:17',1681004597,NULL),(2927840982,9797179,1,2905245,1,1,1,'S',1,0.99604,505,989155,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 501, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 505, \"large_bonus\": 2}}',188.693,NULL,0,'2024-06-01 21:45:45','2024-06-01 21:47:18',1717278438,7566),(1869350222,9802350,1,2376794,1,1,1,'B',1,0.870536,88,495489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 224}}',30.2762,169085258,100870,NULL,'2022-01-17 08:13:43',1642407223,NULL),(1866589363,9802350,1,2063856,1,1,1,'C',1,0.793939,60,349435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 66, \"great\": 357, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 495, \"legacy_combo_increase\": 1}}',30.9263,165131831,197548,NULL,'2021-08-21 07:02:23',1629529343,NULL),(1873157775,9802350,1,240259,0,1,1,'B',1,0.81982,113,391517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 47, \"great\": 260, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 333}}',30.9617,174753622,139859,NULL,'2022-09-27 02:19:01',1664245141,NULL),(1866602579,9802350,1,1772048,0,1,1,'B',1,0.882305,107,518512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 59, \"great\": 530, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 616}}',38.8577,165132050,296920,NULL,'2021-08-21 07:14:01',1629530041,NULL),(1867665659,9802350,1,2379713,1,1,1,'A',1,0.916964,141,630626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 485, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 560}}',51.9631,166622143,390538,NULL,'2021-10-14 07:20:11',1634196011,NULL),(1843355977,9802350,1,557816,0,1,1,'A',1,0.945578,109,644858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 17, \"great\": 410}, \"maximum_statistics\": {\"great\": 441}}',52.7673,129521488,236453,NULL,'2017-03-13 03:08:23',1489374503,NULL),(1867645701,9802350,1,667757,1,1,1,'S',1,0.968852,305,873827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 286, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 305}}',103.01,166540457,307040,NULL,'2021-10-11 04:18:06',1633925886,NULL),(1869256440,9809287,1,1755181,1,1,1,'D',1,0.657795,46,184178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 48, \"great\": 131}, \"maximum_statistics\": {\"great\": 263}}',13.7874,169130132,77981,NULL,'2022-01-19 08:30:09',1642581009,NULL),(1869289511,9809287,1,546409,0,1,1,'C',1,0.702797,177,282511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 52, \"great\": 226}, \"maximum_statistics\": {\"great\": 429}}',14.5975,169158341,269463,NULL,'2022-01-20 13:52:36',1642686756,NULL),(1869347300,9809287,1,1442774,0,1,1,'C',1,0.779904,53,310188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 128}, \"maximum_statistics\": {\"great\": 209}}',16.548,169128764,85020,NULL,'2022-01-19 06:35:04',1642574104,NULL),(1874816333,9809287,1,314669,0,1,1,'B',1,0.807823,84,371542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 29, \"great\": 210}, \"maximum_statistics\": {\"great\": 294}}',23.2429,177270655,106119,NULL,'2023-02-09 16:50:04',1675961404,NULL),(1869307042,9809287,1,67792,0,1,1,'B',1,0.822,41,435915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 25, \"great\": 186}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 2}}',23.9956,169159249,182190,NULL,'2022-01-20 14:38:23',1642689503,NULL),(1869465387,9809287,1,308557,0,1,1,'B',1,0.844737,50,409648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 142}, \"maximum_statistics\": {\"great\": 190}}',25.8984,169178510,109624,NULL,'2022-01-21 08:56:33',1642755393,NULL),(1869408086,9809287,1,1615499,1,1,1,'B',1,0.808605,60,380737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 23, \"great\": 231}, \"maximum_statistics\": {\"great\": 337}}',25.9345,169182722,151724,NULL,'2022-01-21 13:17:40',1642771060,NULL),(1869319279,9809287,1,1038609,1,1,1,'A',1,0.915761,109,658626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 156}, \"maximum_statistics\": {\"great\": 184}}',27.0789,169159542,333583,NULL,'2022-01-20 14:52:10',1642690330,NULL),(1869329307,9809287,1,2338613,0,1,1,'B',1,0.874046,79,488748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 103}, \"maximum_statistics\": {\"great\": 131}}',29.595,169152309,68128,NULL,'2022-01-20 07:30:59',1642663859,NULL),(1869352186,9809287,1,1844829,1,1,1,'A',1,0.909091,115,626561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 148}, \"maximum_statistics\": {\"great\": 176}}',29.6587,169130105,123000,NULL,'2022-01-19 08:28:05',1642580885,NULL),(1869396681,9809287,1,169846,0,1,1,'C',1,0.782435,131,348535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 57, \"great\": 340}, \"maximum_statistics\": {\"great\": 501}}',30.0103,169315167,213602,NULL,'2022-01-26 13:35:21',1643204121,NULL),(1869395350,9809287,1,169608,0,1,1,'B',1,0.819861,163,396607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 29, \"great\": 306}, \"maximum_statistics\": {\"great\": 433}}',30.1959,169315056,237210,NULL,'2022-01-26 13:29:47',1643203787,NULL),(1869335702,9809287,1,728000,1,1,1,'B',1,0.843137,46,429990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 193}, \"maximum_statistics\": {\"great\": 255}}',30.9164,169158754,122354,NULL,'2022-01-20 14:14:16',1642688056,NULL),(1869469817,9809287,1,3134307,1,1,1,'B',1,0.875648,74,521838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 154}, \"maximum_statistics\": {\"great\": 193}}',32.7492,169182054,99608,NULL,'2022-01-21 12:45:13',1642769113,NULL),(1870301654,9809287,1,839861,1,1,1,'A',1,0.937736,153,724875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 235}, \"maximum_statistics\": {\"great\": 265}}',34.1603,170596381,290306,NULL,'2022-03-20 04:41:20',1647751280,NULL),(1869333537,9809287,1,321340,1,1,1,'B',1,0.825383,135,404317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 47, \"great\": 429}, \"maximum_statistics\": {\"great\": 587}}',34.4701,169159080,327061,NULL,'2022-01-20 14:30:03',1642689003,NULL),(1870336402,9809287,1,225505,0,1,1,'B',1,0.884454,67,536478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 192}, \"maximum_statistics\": {\"great\": 238}}',34.4711,170596609,152952,NULL,'2022-03-20 04:52:35',1647751955,NULL),(1869265854,9809287,1,3053635,1,1,1,'B',1,0.869167,162,490897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 21, \"great\": 464}, \"maximum_statistics\": {\"great\": 600}}',35.2293,169129832,290566,NULL,'2022-01-19 08:09:18',1642579758,NULL),(1874860741,9809287,1,3162805,1,1,1,'A',1,0.901316,113,570256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 196}, \"maximum_statistics\": {\"great\": 228}}',35.6511,177270583,135282,NULL,'2023-02-09 16:46:09',1675961169,NULL),(1869325539,9809287,1,2760212,1,1,1,'A',1,0.968454,164,766917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 300}, \"maximum_statistics\": {\"great\": 317}}',37.3678,169159720,217116,NULL,'2022-01-20 15:00:26',1642690826,NULL),(1869450337,9809287,1,1038611,1,1,1,'B',1,0.894161,327,605914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 15, \"great\": 555}, \"maximum_statistics\": {\"great\": 685}}',40.4918,169178963,491676,NULL,'2022-01-21 09:27:44',1642757264,NULL),(1874799934,9809287,1,71923,0,1,1,'A',1,0.926087,211,707852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 198}, \"maximum_statistics\": {\"great\": 230}}',42.2192,177270545,174740,NULL,'2023-02-09 16:43:15',1675960995,NULL),(1869326446,9809287,1,294802,1,1,1,'A',1,0.952489,321,706116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 403}, \"maximum_statistics\": {\"great\": 442}}',44.1718,169159362,344819,NULL,'2022-01-20 14:43:46',1642689826,NULL),(1874836933,9809287,1,2760211,1,1,1,'A',1,0.930451,189,665484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 468}, \"maximum_statistics\": {\"great\": 532}}',44.749,177270415,376114,NULL,'2023-02-09 16:36:12',1675960572,NULL),(1869477283,9809287,1,3143593,1,1,1,'A',1,0.913675,314,639121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 498}, \"maximum_statistics\": {\"great\": 585}}',46.5349,169315343,376944,NULL,'2022-01-26 13:42:35',1643204555,NULL),(1869387903,9809287,1,860897,1,1,1,'A',1,0.932119,229,675538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 531}, \"maximum_statistics\": {\"great\": 604}}',46.7424,169178831,481908,NULL,'2022-01-21 09:18:23',1642756703,NULL),(1869381238,9809287,1,839792,0,1,1,'B',1,0.888306,130,553294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 24, \"great\": 542}, \"maximum_statistics\": {\"great\": 667}}',47.134,169316902,353065,NULL,'2022-01-26 14:54:20',1643208860,NULL),(1874779607,9809287,1,672227,1,1,1,'A',1,0.948905,169,712746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 250}, \"maximum_statistics\": {\"great\": 274}}',51.5796,177270477,180294,NULL,'2023-02-09 16:40:11',1675960811,NULL),(1845183404,9809593,1,801372,0,1,1,'C',1,0.751701,37,257703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 23, \"great\": 97}, \"maximum_statistics\": {\"great\": 147}}',NULL,132173667,39470,NULL,'2017-08-03 11:43:56',1501760636,NULL),(1856599667,9809593,1,1315139,1,1,1,'B',1,0.893204,616,635931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 18, \"great\": 747}, \"maximum_statistics\": {\"great\": 927}}',NULL,149854228,763808,NULL,'2020-04-06 10:43:23',1586169803,NULL),(1854891118,9809593,1,1807175,1,1,1,'A',1,0.947078,542,769713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 820}, \"maximum_statistics\": {\"great\": 907}}',NULL,147242244,938080,NULL,'2019-11-17 02:28:51',1573957731,NULL),(1843728662,9809593,1,1032498,1,1,1,'D',1,0.483918,18,33325,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 125, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 342}}',11.1198,129984431,67510,NULL,'2017-04-08 04:41:47',1491626507,NULL),(1846121923,9809593,1,240093,0,1,1,'B',1,0.84434,30,523178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 81, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 106}}',21.2346,133550472,156009,NULL,'2017-10-18 03:12:39',1508296359,NULL),(1845189470,9809593,1,127646,0,1,1,'C',1,0.768405,40,281678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 45, \"great\": 220}, \"maximum_statistics\": {\"great\": 326}}',27.0651,132365205,115496,NULL,'2017-08-13 05:43:57',1502603037,NULL),(1857318479,9809593,1,2395929,1,1,1,'C',1,0.755181,94,302720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 44, \"great\": 241}, \"maximum_statistics\": {\"great\": 386}}',30.4833,150685018,146326,NULL,'2020-05-03 08:25:07',1588494307,NULL),(1845250433,9809593,1,540797,0,1,1,'B',1,0.849576,70,437940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 25, \"great\": 190}, \"maximum_statistics\": {\"great\": 236}}',30.8932,132209114,104803,NULL,'2017-08-05 07:17:52',1501917472,NULL),(1845272401,9809593,1,105037,0,1,1,'A',1,0.922819,73,657201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 133}, \"maximum_statistics\": {\"great\": 149}}',31.7866,132366040,98914,NULL,'2017-08-13 06:44:37',1502606677,NULL),(1851249519,9809593,1,1418205,1,1,1,'C',1,0.776824,62,300137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 35, \"great\": 164}, \"maximum_statistics\": {\"great\": 233}}',32.186,141593041,86738,NULL,'2018-12-09 07:38:39',1544341119,NULL),(1845252738,9809593,1,837665,0,1,1,'B',1,0.867893,94,535406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 231}, \"maximum_statistics\": {\"great\": 299}}',32.2561,132195331,195450,NULL,'2017-08-04 14:06:45',1501855605,NULL),(1854847232,9809593,1,70678,0,1,1,'C',1,0.798077,119,360308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 62, \"great\": 341}, \"maximum_statistics\": {\"great\": 468}}',38.4947,147068498,189332,NULL,'2019-11-06 11:40:15',1573040415,NULL),(1848122015,9809593,1,614213,1,1,1,'C',1,0.793201,85,343422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 39, \"great\": 246}, \"maximum_statistics\": {\"great\": 353}}',38.6549,136840695,158896,NULL,'2018-04-04 09:04:09',1522832649,NULL),(1851194549,9809593,1,1781244,1,1,1,'B',1,0.826531,56,388321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 101}, \"maximum_statistics\": {\"great\": 147}}',39.1331,141557296,58142,NULL,'2018-12-07 10:53:21',1544180001,NULL),(1846070922,9809593,1,18919,0,1,1,'C',1,0.796875,124,386254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 16, \"great\": 187, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 288}}',39.6969,133675276,155350,NULL,'2017-10-25 07:55:24',1508918124,NULL),(1855050147,9809593,1,1425098,1,1,1,'B',1,0.814815,55,367162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 36, \"great\": 291}, \"maximum_statistics\": {\"great\": 405}}',41.2749,147360184,143452,NULL,'2019-11-24 09:50:30',1574589030,NULL),(1848171331,9809593,1,538264,0,1,1,'B',1,0.814189,95,408274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 44, \"great\": 323}, \"maximum_statistics\": {\"great\": 444}}',42.4684,136837153,227622,NULL,'2018-04-04 03:11:43',1522811503,NULL),(1852476123,9809593,1,1701754,0,1,1,'B',1,0.851438,237,538266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 3, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',42.4792,143470363,236360,NULL,'2019-03-30 02:08:37',1553911717,NULL),(1854724629,9809593,1,1992698,1,1,1,'B',1,0.821429,120,411795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 29, \"great\": 236}, \"maximum_statistics\": {\"great\": 322}}',42.6404,146872664,145514,NULL,'2019-10-25 02:52:18',1571971938,NULL),(1848623118,9809593,1,391521,0,1,1,'B',1,0.8375,93,413466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 27, \"great\": 297}, \"maximum_statistics\": {\"great\": 400}}',42.946,137634853,179382,NULL,'2018-05-13 07:15:35',1526195735,NULL),(1848894259,9809593,1,166169,1,1,1,'B',1,0.829132,73,406453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 41, \"great\": 276}, \"maximum_statistics\": {\"great\": 357}}',43.291,137875051,165330,NULL,'2018-05-25 15:08:17',1527260897,NULL),(1848327379,9809593,1,867343,1,1,1,'B',1,0.849447,106,444178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 13, \"great\": 266}, \"maximum_statistics\": {\"great\": 362}}',44.5569,136994847,172908,NULL,'2018-04-12 05:27:51',1523510871,NULL),(1854821829,9809593,1,52801,0,1,1,'B',1,0.823219,85,403349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 65, \"great\": 555}, \"maximum_statistics\": {\"great\": 758}}',45.6315,147068550,320510,NULL,'2019-11-06 11:45:06',1573040706,NULL),(1845953362,9809593,1,833431,1,1,1,'A',1,0.921779,221,637888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',46.5595,133538436,215748,NULL,'2017-10-17 08:21:29',1508228489,NULL),(1848186940,9809593,1,556948,0,1,1,'A',1,0.924883,135,630061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 189}, \"maximum_statistics\": {\"great\": 213}}',46.9131,136806398,117573,NULL,'2018-04-02 12:43:52',1522673032,NULL),(1848955248,9809593,1,875094,1,1,1,'B',1,0.851852,98,443103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 246}, \"maximum_statistics\": {\"great\": 324}}',46.9794,137875087,162128,NULL,'2018-05-25 15:09:53',1527260993,NULL),(1848329777,9809593,1,871446,1,1,1,'B',1,0.848276,234,504616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 38, \"great\": 341}, \"maximum_statistics\": {\"great\": 435}}',47.5384,137034138,297354,NULL,'2018-04-14 05:37:24',1523684244,NULL),(1856672617,9809593,1,1939079,1,1,1,'B',1,0.863517,121,485235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 14, \"great\": 291}, \"maximum_statistics\": {\"great\": 381}}',47.8979,149887316,199064,NULL,'2020-04-07 10:56:20',1586256980,NULL),(1848464292,9809593,1,605403,1,1,1,'B',1,0.850291,67,438334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 269}, \"maximum_statistics\": {\"great\": 344}}',48.5195,137218917,140940,NULL,'2018-04-23 05:32:15',1524461535,NULL),(1848336795,9809593,1,1427479,1,1,1,'B',1,0.816176,94,371317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 20, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 340}}',48.8634,137056680,183148,NULL,'2018-04-15 03:53:08',1523764388,NULL),(1848269902,9809593,1,683034,0,1,1,'A',1,0.932127,176,707567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 195}, \"maximum_statistics\": {\"great\": 221}}',49.3956,137041107,180386,NULL,'2018-04-14 12:41:00',1523709660,NULL),(1848104605,9809593,1,984334,0,1,1,'B',1,0.858904,92,482653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 23, \"great\": 285}, \"maximum_statistics\": {\"great\": 365}}',49.8808,136803218,187240,NULL,'2018-04-02 09:14:17',1522660457,NULL),(1856622585,9809593,1,2090745,1,1,1,'C',1,0.780093,158,373749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 41, \"great\": 283}, \"maximum_statistics\": {\"great\": 432}}',50.1109,149853756,232290,NULL,'2020-04-06 10:24:06',1586168646,NULL),(1856751642,9809593,1,2284484,1,1,1,'B',1,0.850685,146,507710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 277}, \"maximum_statistics\": {\"great\": 365}}',50.1165,149910930,238446,NULL,'2020-04-08 04:09:04',1586318944,NULL),(1848197969,9809593,1,55985,0,1,1,'B',1,0.875839,104,556208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 116}, \"maximum_statistics\": {\"great\": 149}}',50.7299,136859512,168976,NULL,'2018-04-05 09:29:22',1522920562,NULL),(1848123911,9809593,1,869197,0,1,1,'C',1,0.793224,142,368346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 31, \"great\": 282}, \"maximum_statistics\": {\"great\": 428}}',51.0613,136838006,207992,NULL,'2018-04-04 04:32:06',1522816326,NULL),(1868150724,9809593,1,240259,0,1,1,'A',1,0.918919,85,564502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 23, \"great\": 302}, \"maximum_statistics\": {\"great\": 333}}',51.1534,167318793,143918,NULL,'2021-11-08 07:25:50',1636356350,NULL),(1854748945,9809593,1,1209277,1,1,1,'C',1,0.791771,101,365254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 37, \"great\": 271}, \"maximum_statistics\": {\"great\": 401}}',51.2873,146874211,177976,NULL,'2019-10-25 06:58:06',1571986686,NULL),(1846077035,9809593,1,670453,1,1,1,'B',1,0.88114,128,526431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 18, \"great\": 406}, \"maximum_statistics\": {\"great\": 509}}',51.5541,133567431,283520,NULL,'2017-10-19 06:26:05',1508394365,NULL),(1856640607,9809593,1,71407,0,1,1,'B',1,0.899351,93,546256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 257}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',51.6971,149756373,171092,NULL,'2020-04-03 10:53:35',1585911215,NULL),(1855133179,9809593,1,1965540,1,1,1,'C',1,0.778509,172,365665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 28, \"great\": 282}, \"maximum_statistics\": {\"great\": 456}}',52.3821,147358566,253138,NULL,'2019-11-24 07:33:31',1574580811,NULL),(1857978106,9809593,1,1895537,1,1,1,'B',1,0.849462,116,462776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 18, \"great\": 343}, \"maximum_statistics\": {\"great\": 465}}',53.7956,151878855,247412,NULL,'2020-06-13 04:02:11',1592020931,NULL),(1854713089,9809593,1,1510448,1,1,1,'B',1,0.827234,132,398972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 62, \"great\": 670}, \"maximum_statistics\": {\"great\": 929}}',54.2149,146872724,468870,NULL,'2019-10-25 03:02:44',1571972564,NULL),(1848348534,9809593,1,70666,0,1,1,'B',1,0.893643,110,534552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 24, \"great\": 346}, \"maximum_statistics\": {\"great\": 409}}',54.6442,136962254,259592,NULL,'2018-04-10 09:36:14',1523352974,NULL),(1848309645,9809593,1,987230,1,1,1,'B',1,0.829474,119,436946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 43, \"great\": 356}, \"maximum_statistics\": {\"great\": 475}}',54.8664,137043391,240668,NULL,'2018-04-14 14:17:10',1523715430,NULL),(1855132712,9809593,1,2195593,1,1,1,'B',1,0.82797,138,437473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 30, \"great\": 295}, \"maximum_statistics\": {\"great\": 404}}',54.8802,147376704,212694,NULL,'2019-11-25 11:17:22',1574680642,NULL),(1848149335,9809593,1,906953,0,1,1,'S',1,0.967273,275,801119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 257}, \"maximum_statistics\": {\"great\": 275}}',54.9932,136803247,241490,NULL,'2018-04-02 09:16:04',1522660564,NULL),(1848221884,9809593,1,1543208,1,1,1,'S',1,0.98773,163,846647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 159}, \"maximum_statistics\": {\"great\": 163}}',55.6575,136841190,146228,NULL,'2018-04-04 09:45:41',1522835141,NULL),(1854833327,9809593,1,61817,1,1,1,'B',1,0.83662,185,469227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 22, \"great\": 261}, \"maximum_statistics\": {\"great\": 355}}',56.2591,146982730,235686,NULL,'2019-11-01 07:51:27',1572594687,NULL),(1855032035,9809593,1,95543,1,1,1,'B',1,0.824029,110,411406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 28, \"great\": 295}, \"maximum_statistics\": {\"great\": 412}}',56.5726,147335718,219124,NULL,'2019-11-23 03:51:49',1574481109,NULL),(1855053127,9809593,1,1896733,1,1,1,'B',1,0.824405,84,400456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 37, \"great\": 364}, \"maximum_statistics\": {\"great\": 504}}',56.9644,147358595,206170,NULL,'2019-11-24 07:35:50',1574580950,NULL),(1848272069,9809593,1,540796,1,1,1,'B',1,0.806522,287,436327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 25, \"great\": 307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 460}}',57.6556,137041221,296602,NULL,'2018-04-14 12:45:20',1523709920,NULL),(1848716048,9809593,1,646310,1,1,1,'B',1,0.832487,199,456075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 30, \"great\": 292}, \"maximum_statistics\": {\"great\": 394}}',57.705,137533906,235684,NULL,'2018-05-08 11:05:32',1525777532,NULL),(1848152635,9809593,1,97242,0,1,1,'A',1,0.922101,109,638849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 242}, \"maximum_statistics\": {\"great\": 276}}',57.8119,136758295,191576,NULL,'2018-03-31 06:49:57',1522478997,NULL),(1848326626,9809593,1,58715,1,1,1,'B',1,0.858607,226,503038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 39, \"great\": 564}, \"maximum_statistics\": {\"great\": 732}}',57.9466,136881898,530470,NULL,'2018-04-06 13:40:00',1523022000,NULL),(1848171174,9809593,1,109852,0,1,1,'B',1,0.852853,104,452377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 25, \"great\": 260}, \"maximum_statistics\": {\"great\": 333}}',58.0243,136822839,159432,NULL,'2018-04-03 09:18:15',1522747095,NULL),(1856631215,9809593,1,1120090,1,1,1,'B',1,0.842942,123,446086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 39, \"great\": 384}, \"maximum_statistics\": {\"great\": 503}}',58.2371,149716233,282298,NULL,'2020-04-02 03:09:40',1585796980,NULL),(1866366857,9809593,1,916931,1,1,1,'B',1,0.85166,115,451566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 30, \"great\": 369}, \"maximum_statistics\": {\"great\": 482}}',58.7805,164643204,223018,NULL,'2021-08-05 12:02:07',1628164927,NULL),(1848402686,9809593,1,1547926,1,1,1,'B',1,0.875854,127,504640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 29, \"great\": 359}, \"maximum_statistics\": {\"great\": 439}}',59.22,137218969,220162,NULL,'2018-04-23 05:38:46',1524461926,NULL),(1872149502,9809593,1,778239,1,1,1,'A',1,0.921154,65,610980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 224}, \"maximum_statistics\": {\"great\": 260}}',59.4812,173272456,175942,NULL,'2022-07-13 03:48:45',1657684125,NULL),(1848122431,9809593,1,1006068,1,1,1,'A',1,0.947721,370,711378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 673}, \"maximum_statistics\": {\"great\": 746}}',59.6212,136819659,579356,NULL,'2018-04-03 03:57:32',1522727852,NULL),(1848302989,9809593,1,830311,1,1,1,'B',1,0.855705,119,475844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 35, \"great\": 353}, \"maximum_statistics\": {\"great\": 447}}',60.7118,136899665,242744,NULL,'2018-04-07 09:21:13',1523092873,NULL),(1848261863,9809593,1,397475,0,1,1,'B',1,0.883863,94,516270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 337}, \"maximum_statistics\": {\"great\": 409}}',61.3337,136924088,195870,NULL,'2018-04-08 09:36:04',1523180164,NULL),(1848187037,9809593,1,119953,0,1,1,'A',1,0.98852,294,881691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 384}, \"maximum_statistics\": {\"great\": 392}}',63.0884,136803344,329528,NULL,'2018-04-02 09:22:22',1522660942,NULL),(1848221652,9809593,1,1541571,1,1,1,'B',1,0.853403,153,475407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 20, \"great\": 290}, \"maximum_statistics\": {\"great\": 382}}',63.1659,136874274,205354,NULL,'2018-04-06 03:30:44',1522985444,NULL),(1848238963,9809593,1,13426,1,1,1,'A',1,0.968531,391,826864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 537, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 572}}',63.2877,136881703,574300,NULL,'2018-04-06 13:30:36',1523021436,NULL),(1848191229,9809593,1,52798,1,1,1,'B',1,0.878444,126,513525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 24, \"great\": 491}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',63.4471,136803169,385324,NULL,'2018-04-02 09:10:49',1522660249,NULL),(1854879798,9809593,1,324614,1,1,1,'B',1,0.844136,72,419355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 246}, \"maximum_statistics\": {\"great\": 324}}',64.0329,147022255,140304,NULL,'2019-11-03 10:04:35',1572775475,NULL),(1856556229,9809593,1,2040756,1,1,1,'B',1,0.837691,127,436702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 28, \"great\": 338}, \"maximum_statistics\": {\"great\": 459}}',64.0486,149715948,231538,NULL,'2020-04-02 02:55:31',1585796131,NULL),(1854678644,9809593,1,388877,1,1,1,'B',1,0.863086,117,477505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 39, \"great\": 519}, \"maximum_statistics\": {\"great\": 661}}',64.1327,146909855,335732,NULL,'2019-10-27 06:13:42',1572156822,NULL),(1854779639,9809593,1,1908247,1,1,1,'B',1,0.871734,176,528416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 336}, \"maximum_statistics\": {\"great\": 421}}',64.5644,147022141,232360,NULL,'2019-11-03 09:56:37',1572774997,NULL),(1848577554,9809593,1,1427517,1,1,1,'B',1,0.883378,156,542675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 300}, \"maximum_statistics\": {\"great\": 373}}',64.7741,137312749,265166,NULL,'2018-04-28 04:26:52',1524889612,NULL),(1853424160,9809593,1,1481753,1,1,1,'B',1,0.891041,133,561355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 339}, \"maximum_statistics\": {\"great\": 413}}',64.9902,144854974,244772,NULL,'2019-06-15 07:38:13',1560584293,NULL),(1864817486,9809593,1,1451824,0,1,1,'A',1,0.900709,141,699531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 113}, \"maximum_statistics\": {\"great\": 141}}',65.2795,162280917,99300,NULL,'2021-05-24 12:19:42',1621858782,NULL),(1848208701,9809593,1,61007,0,1,1,'B',1,0.875731,129,515123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 266}, \"maximum_statistics\": {\"great\": 342}}',65.6966,136837216,230390,NULL,'2018-04-04 03:17:58',1522811878,NULL),(1848925540,9809593,1,183492,0,1,1,'B',1,0.857809,88,454084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 17, \"great\": 324}, \"maximum_statistics\": {\"great\": 429}}',65.909,137955423,202708,NULL,'2018-05-29 08:37:01',1527583021,NULL),(1848341708,9809593,1,896855,1,1,1,'B',1,0.855895,190,523117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 12, \"great\": 338}, \"maximum_statistics\": {\"great\": 458}}',66.0175,136881632,296510,NULL,'2018-04-06 13:26:29',1523021189,NULL),(1848250303,9809593,1,22623,1,1,1,'A',1,0.936893,206,732567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 180}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 1}}',66.087,137037581,190540,NULL,'2018-04-14 09:27:01',1523698021,NULL),(1853495353,9809593,1,877335,1,1,1,'B',1,0.837045,195,471132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 28, \"great\": 361}, \"maximum_statistics\": {\"great\": 494}}',66.1149,145014917,313542,NULL,'2019-06-24 10:06:02',1561370762,NULL),(1848222106,9809593,1,1544033,1,1,1,'A',1,0.952282,190,744121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 223}, \"maximum_statistics\": {\"great\": 241}}',66.2789,136841176,199252,NULL,'2018-04-04 09:43:58',1522835038,NULL),(1866333080,9809593,1,2920462,0,1,1,'A',1,0.952347,144,711049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 651}, \"maximum_statistics\": {\"great\": 703}}',68.8213,164613512,486612,NULL,'2021-08-04 14:35:32',1628087732,NULL),(1848272089,9809593,1,33579,1,1,1,'B',1,0.899425,140,588479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 286}, \"maximum_statistics\": {\"great\": 348}}',69.9951,137034216,235820,NULL,'2018-04-14 05:42:01',1523684521,NULL),(1848498829,9809593,1,18801,1,1,1,'B',1,0.83871,131,441214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 14, \"great\": 266}, \"maximum_statistics\": {\"great\": 372}}',71.3206,137312936,194780,NULL,'2018-04-28 04:39:34',1524890374,NULL),(1866290151,9809593,1,2883509,1,1,1,'A',1,0.90019,120,563934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 26, \"great\": 447}, \"maximum_statistics\": {\"great\": 526}}',71.5139,164643438,279336,NULL,'2021-08-05 12:11:09',1628165469,NULL),(1854663712,9809593,1,540955,1,1,1,'A',1,0.904509,264,633079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 319}, \"maximum_statistics\": {\"great\": 377}}',71.8584,146909928,310878,NULL,'2019-10-27 06:19:14',1572157154,NULL),(1866361941,9809593,1,1257955,0,1,1,'A',1,0.917582,144,627553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 398}, \"maximum_statistics\": {\"great\": 455}}',73.4453,164643263,284558,NULL,'2021-08-05 12:04:07',1628165047,NULL),(1858042049,9809593,1,1832351,1,1,1,'B',1,0.862456,182,501420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 35, \"great\": 649}, \"maximum_statistics\": {\"great\": 847}}',73.8116,151878800,512414,NULL,'2020-06-13 03:59:24',1592020764,NULL),(1853388078,9809593,1,921252,1,1,1,'B',1,0.894937,186,600368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 316}, \"maximum_statistics\": {\"great\": 395}}',73.8539,144927042,274270,NULL,'2019-06-19 09:46:27',1560937587,NULL),(1866665778,9809593,1,2752040,1,1,1,'A',1,0.930591,131,623574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 346}, \"maximum_statistics\": {\"great\": 389}}',75.672,165130939,229480,NULL,'2021-08-21 06:08:05',1629526085,NULL),(1854771296,9809593,1,100784,1,1,1,'B',1,0.886169,167,553198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 45, \"great\": 676}, \"maximum_statistics\": {\"great\": 817}}',77.4403,147017401,483392,NULL,'2019-11-03 02:33:13',1572748393,NULL),(1866289025,9809593,1,2269409,1,1,1,'A',1,0.913984,242,625209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 27, \"great\": 850}, \"maximum_statistics\": {\"great\": 994}}',77.8923,164643369,765238,NULL,'2021-08-05 12:08:46',1628165326,NULL),(1854779606,9809593,1,26729,0,1,1,'B',1,0.899051,276,601985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 15, \"great\": 604}, \"maximum_statistics\": {\"great\": 738}}',82.3266,146982715,521650,NULL,'2019-11-01 07:49:00',1572594540,NULL),(1848245394,9809593,1,667216,1,1,1,'A',1,0.920912,336,694243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 323}, \"maximum_statistics\": {\"great\": 373}}',86.688,136996980,361418,NULL,'2018-04-12 08:59:16',1523523556,NULL),(1848305018,9809593,1,117426,0,1,1,'S',1,0.982679,433,872122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 418}, \"maximum_statistics\": {\"great\": 433}}',87.35,136924024,511794,NULL,'2018-04-08 09:32:07',1523179927,NULL),(1853402265,9809593,1,121611,0,1,1,'B',1,0.887417,196,554162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 364}, \"maximum_statistics\": {\"great\": 453}}',89.2552,144927104,297570,NULL,'2019-06-19 09:52:48',1560937968,NULL),(1872054772,9809593,1,146941,1,1,1,'A',1,0.9375,192,715379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 370}, \"maximum_statistics\": {\"great\": 416}}',91.5281,173272475,334840,NULL,'2022-07-13 03:50:39',1657684239,NULL),(1848382903,9809593,1,1542529,1,1,1,'A',1,0.964809,281,799516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 321}, \"maximum_statistics\": {\"great\": 341}}',91.9113,137099288,341142,NULL,'2018-04-17 09:21:54',1523956914,NULL),(1848319138,9809593,1,54337,1,1,1,'A',1,0.931452,254,732612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 325}, \"maximum_statistics\": {\"great\": 372}}',92.8571,136997065,308746,NULL,'2018-04-12 09:04:59',1523523899,NULL),(1848464682,9809593,1,64842,1,1,1,'S',1,0.956294,286,808969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 261}, \"maximum_statistics\": {\"great\": 286}}',99.1477,137079672,275330,NULL,'2018-04-16 05:31:14',1523856674,NULL),(1848314964,9809593,1,124304,0,1,1,'A',1,0.947977,278,737448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 314}, \"maximum_statistics\": {\"great\": 346}}',99.2125,136899758,328442,NULL,'2018-04-07 09:26:11',1523093171,NULL),(1848311943,9809593,1,121610,1,1,1,'A',1,0.939948,346,757548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 339}, \"maximum_statistics\": {\"great\": 383}}',105.011,136996843,378970,NULL,'2018-04-12 08:48:25',1523522905,NULL),(1848602363,9809593,1,471828,1,1,1,'A',1,0.928208,208,682871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 20, \"great\": 694}, \"maximum_statistics\": {\"great\": 787}}',114.747,137421283,647048,NULL,'2018-05-03 02:34:38',1525314878,NULL),(2864610281,9814158,1,2445033,0,1,1,'C',1,0.793065,106,446227,'{\"mods\": [], \"statistics\": {\"ok\": 143, \"miss\": 21, \"great\": 283, \"ignore_hit\": 24, \"ignore_miss\": 11, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 447, \"ignore_hit\": 24, \"large_bonus\": 36}}',NULL,NULL,0,'2024-05-20 23:22:37','2024-05-20 23:24:59',1716247499,7515),(1843515639,9814158,1,848233,0,1,1,'D',1,0.586957,15,205269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 30, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 69}}',5.57173,129693449,152862,NULL,'2017-03-22 19:26:48',1490210808,NULL),(1843314773,9814158,1,453359,0,1,1,'D',1,0.599747,33,114293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 108, \"great\": 187}, \"maximum_statistics\": {\"great\": 396}}',10.3208,129329324,89901,NULL,'2017-03-02 15:19:25',1488467965,NULL),(1865703420,9814158,1,1763478,0,1,1,'D',1,0.58871,25,129356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 32, \"great\": 54}, \"maximum_statistics\": {\"great\": 124}}',12.0911,163639455,31780,NULL,'2021-07-05 04:38:40',1625459920,NULL),(1866557967,9814158,1,2244642,1,1,1,'D',1,0.591304,19,166224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 28, \"great\": 49}, \"maximum_statistics\": {\"great\": 115}}',12.7371,164975363,55520,NULL,'2021-08-16 04:13:49',1629087229,NULL),(1843256668,9814158,1,315550,0,1,1,'C',1,0.767857,60,327921,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 111}, \"maximum_statistics\": {\"great\": 168}}',15.5506,129307473,143025,NULL,'2017-03-01 06:59:50',1488351590,NULL),(1848232043,9814158,1,1145134,0,1,1,'D',1,0.670429,51,176915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 84, \"great\": 235}, \"maximum_statistics\": {\"great\": 443}}',15.8788,136936648,121101,NULL,'2018-04-08 20:06:45',1523218005,NULL),(1865683581,9814158,1,453094,0,1,1,'C',1,0.734146,24,268568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 27, \"great\": 123}, \"maximum_statistics\": {\"great\": 205}}',16.0005,163639422,79837,NULL,'2021-07-05 04:36:56',1625459816,NULL),(1848379155,9814158,1,1037950,0,1,1,'B',1,0.846535,40,221421,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 79}, \"maximum_statistics\": {\"great\": 101}}',16.816,137122906,35224,NULL,'2018-04-18 15:25:25',1524065125,NULL),(1843256654,9814158,1,315550,0,1,1,'B',1,0.806548,69,340226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 116}, \"maximum_statistics\": {\"great\": 168}}',17.2746,129307432,145125,NULL,'2017-03-01 06:55:47',1488351347,NULL),(1866646926,9814158,1,2395958,0,1,1,'D',1,0.665672,42,178786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 60, \"great\": 171}, \"maximum_statistics\": {\"great\": 335}}',18.4247,164975274,85284,NULL,'2021-08-16 04:08:43',1629086923,NULL),(1865735366,9814158,1,2557227,1,1,1,'C',1,0.740385,67,255718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 30, \"great\": 180}, \"maximum_statistics\": {\"great\": 312}}',20.3594,163639318,109628,NULL,'2021-07-05 04:31:15',1625459475,NULL),(1866646536,9814158,1,2394569,1,1,1,'C',1,0.767045,67,298376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 338, \"miss\": 77, \"great\": 641}, \"maximum_statistics\": {\"great\": 1056}}',20.5065,164975524,423097,NULL,'2021-08-16 04:21:40',1629087700,NULL),(1849108790,9814158,1,1408121,0,1,1,'B',1,0.851282,66,460364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 145}, \"maximum_statistics\": {\"great\": 195}}',20.5347,138194266,82860,NULL,'2018-06-09 21:30:47',1528579847,NULL),(1865747621,9814158,1,1385400,0,1,1,'C',1,0.707921,60,221464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 25, \"great\": 151}, \"maximum_statistics\": {\"great\": 303}}',20.7841,163639360,88994,NULL,'2021-07-05 04:33:08',1625459588,NULL),(1866654249,9814158,1,1797367,0,1,1,'C',1,0.73955,56,253244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 39, \"great\": 188}, \"maximum_statistics\": {\"great\": 311}}',20.8813,164975106,87922,NULL,'2021-08-16 04:00:18',1629086418,NULL),(1866617701,9814158,1,1573524,1,1,1,'B',1,0.80625,109,405234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 164}, \"maximum_statistics\": {\"great\": 240}}',21.9539,164975561,111111,NULL,'2021-08-16 04:23:27',1629087807,NULL),(1866644561,9814158,1,2390696,0,1,1,'C',1,0.794355,36,343668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 164}, \"maximum_statistics\": {\"great\": 248}}',23.1363,164975724,86772,NULL,'2021-08-16 04:31:55',1629088315,NULL),(1865715888,9814158,1,2025911,0,1,1,'B',1,0.851544,45,431934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 29, \"great\": 325, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 421}}',23.6672,163639184,164251,NULL,'2021-07-05 04:23:17',1625458997,NULL),(1864842121,9814158,1,1937980,0,1,1,'B',1,0.84893,59,433899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 31, \"great\": 292, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 374}}',23.7801,162416659,141060,NULL,'2021-05-28 10:49:34',1622198974,NULL),(1848795034,9814158,1,1491486,0,1,1,'B',1,0.875,112,651206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 84}, \"maximum_statistics\": {\"great\": 112}}',24.1821,137669938,61304,NULL,'2018-05-14 22:43:16',1526337796,NULL),(1868674241,9814158,1,1859843,1,1,1,'B',1,0.836449,130,482561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 162}, \"maximum_statistics\": {\"great\": 214}}',24.3206,168175873,136827,NULL,'2021-12-12 09:11:05',1639300265,NULL),(1868614781,9814158,1,1563004,1,1,1,'B',1,0.891827,57,530846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 173, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 208}}',24.9622,168175840,123709,NULL,'2021-12-12 09:08:50',1639300130,NULL),(2851678982,9814158,1,4338712,1,1,1,'C',1,0.742424,64,360626,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 40, \"great\": 184, \"ignore_miss\": 13, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 297, \"large_bonus\": 24}}',26.0617,NULL,0,'2024-05-18 16:45:56','2024-05-18 16:47:27',1716050847,7515),(1866627709,9814158,1,553728,0,1,1,'C',1,0.764151,66,330284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 31, \"great\": 311}, \"maximum_statistics\": {\"great\": 530}}',26.0967,164975637,300372,NULL,'2021-08-16 04:27:13',1629088033,NULL),(1868600889,9814158,1,1215385,1,1,1,'B',1,0.850806,60,413336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 184}, \"maximum_statistics\": {\"great\": 248}}',28.0738,168175949,128095,NULL,'2021-12-12 09:15:08',1639300508,NULL),(1868652794,9814158,1,1021385,1,1,1,'B',1,0.845566,116,460740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 9, \"great\": 235}, \"maximum_statistics\": {\"great\": 327}}',29.3439,168175914,204346,NULL,'2021-12-12 09:13:31',1639300411,NULL),(1866566911,9814158,1,1163342,1,1,1,'B',1,0.819257,96,389559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 24, \"great\": 402}, \"maximum_statistics\": {\"great\": 592}}',30.3713,164975879,270328,NULL,'2021-08-16 04:39:37',1629088777,NULL),(1866564340,9814158,1,2456099,1,1,1,'B',1,0.839252,137,413172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 29, \"great\": 392}, \"maximum_statistics\": {\"great\": 535}}',30.7936,164975340,228216,NULL,'2021-08-16 04:12:42',1629087162,NULL),(2864650578,9814158,1,4535046,0,1,1,'B',1,0.817073,135,479239,'{\"mods\": [], \"statistics\": {\"ok\": 170, \"miss\": 35, \"great\": 451, \"ignore_hit\": 31, \"ignore_miss\": 13, \"large_bonus\": 14, \"small_bonus\": 45}, \"maximum_statistics\": {\"great\": 656, \"ignore_hit\": 31, \"large_bonus\": 20, \"small_bonus\": 52}}',44.5827,NULL,0,'2024-05-20 23:35:52','2024-05-20 23:38:33',1716248313,7515),(1853788470,9824686,1,728178,1,1,1,'S',1,0.956693,127,784295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 116, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,145402199,120456,NULL,'2019-07-18 10:48:24',1563446904,NULL),(1855172691,9824686,1,766204,1,1,1,'B',1,0.812808,120,415788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 64, \"great\": 445}, \"maximum_statistics\": {\"great\": 609}}',NULL,147602345,319765,NULL,'2019-12-10 15:39:07',1575992347,NULL),(1853794526,9824686,1,1250382,1,1,1,'D',1,0.512195,19,201435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 37, \"great\": 40, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 123}}',10.0737,145387242,158054,NULL,'2019-07-17 12:31:53',1563366713,NULL),(1855198004,9824686,1,125954,0,1,1,'D',1,0.642593,50,197477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 120, \"great\": 274}, \"maximum_statistics\": {\"great\": 540}}',12.5285,147602401,225162,NULL,'2019-12-10 15:43:14',1575992594,NULL),(1853746671,9824686,1,670515,1,1,1,'B',1,0.852564,71,575817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 56, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 78}}',12.9457,145387133,228146,NULL,'2019-07-17 12:25:33',1563366333,NULL),(1853744460,9824686,1,1606383,0,1,1,'B',1,0.878571,41,544104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 54, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 70}}',15.2842,145387405,35151,NULL,'2019-07-17 12:40:01',1563367201,NULL),(1852027467,9824686,1,230215,0,1,1,'D',1,0.686424,56,212842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 97, \"great\": 292, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 523, \"legacy_combo_increase\": 1}}',16.6358,142706392,168250,NULL,'2019-02-12 12:47:49',1549975669,NULL),(1855151007,9824686,1,1165773,1,1,1,'D',1,0.647906,30,173506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 89, \"great\": 202}, \"maximum_statistics\": {\"great\": 382}}',16.6835,147602178,124214,NULL,'2019-12-10 15:25:46',1575991546,NULL),(1855167478,9824686,1,26728,0,1,1,'D',1,0.649436,85,164082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 101, \"great\": 260}, \"maximum_statistics\": {\"great\": 532}}',17.0118,147602067,175524,NULL,'2019-12-10 15:15:42',1575990942,NULL),(1853859390,9824686,1,431320,1,1,1,'C',1,0.776316,46,340139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 76, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 114}}',17.4829,145388526,43534,NULL,'2019-07-17 13:43:09',1563370989,NULL),(1853743395,9824686,1,1015455,1,1,1,'B',1,0.810811,34,423084,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 78, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 111}}',18.4535,145387294,51279,NULL,'2019-07-17 12:34:50',1563366890,NULL),(1853776919,9824686,1,107409,0,1,1,'S',1,0.988095,42,845527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 41, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 42}}',19.7934,145389640,85050,NULL,'2019-07-17 14:51:05',1563375065,NULL),(1853791745,9824686,1,1854032,1,1,1,'S',1,0.987805,41,764189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 40, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 41}}',20.9718,145389372,103498,NULL,'2019-07-17 14:33:47',1563374027,NULL),(1853836480,9824686,1,957483,1,1,1,'S',1,0.987805,41,973267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 41}}',22.145,145389661,69822,NULL,'2019-07-17 14:52:30',1563375150,NULL),(1853840300,9824686,1,806275,1,1,1,'A',1,0.942708,79,676119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 88, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 96}}',22.3889,145389499,336221,NULL,'2019-07-17 14:42:24',1563374544,NULL),(3122995637,9824686,1,1609185,0,1,1,'B',1,0.806854,69,196309,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 33, \"great\": 230, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 321}}',23.8443,184570025,151924,NULL,'2024-07-07 21:03:25',1720386205,NULL),(1852027653,9824686,1,230216,0,1,1,'B',1,0.864035,74,486084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 267, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 342}}',23.85,142706331,159006,NULL,'2019-02-12 12:43:31',1549975411,NULL),(1853747964,9824686,1,1362413,1,1,1,'X',1,1,33,875152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 33}}',24.3837,145389586,158888,NULL,'2019-07-17 14:47:20',1563374840,NULL),(1848388324,9824686,1,395283,0,1,1,'S',1,0.963504,137,862393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 127}, \"maximum_statistics\": {\"great\": 137}}',24.9095,137138953,87060,NULL,'2018-04-19 14:06:27',1524146787,NULL),(1873171964,9824686,1,3577148,1,1,1,'C',1,0.799087,111,385082,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 45, \"great\": 307, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 438}}',24.9616,174756871,180346,NULL,'2022-09-27 08:37:59',1664267879,NULL),(1853768863,9824686,1,1205931,0,1,1,'B',1,0.806306,88,440679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 75, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 111}}',25.1349,145402307,80236,NULL,'2019-07-18 10:56:34',1563447394,NULL),(1853799875,9824686,1,556823,1,1,1,'B',1,0.843049,123,506728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 158, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 223}}',25.7288,145390357,158436,NULL,'2019-07-17 15:45:28',1563378328,NULL),(1853744676,9824686,1,1018239,1,1,1,'S',1,0.969349,261,936480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 245, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 261}}',26.3568,145389312,335458,NULL,'2019-07-17 14:31:00',1563373860,NULL),(1855174906,9824686,1,1898517,1,1,1,'B',1,0.815175,76,412357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 185}, \"maximum_statistics\": {\"great\": 257}}',26.7378,147602222,132621,NULL,'2019-12-10 15:30:26',1575991826,NULL),(1853756799,9824686,1,1375399,1,1,1,'S',1,0.97619,63,942973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 60}, \"maximum_statistics\": {\"great\": 63}}',27.0584,145389672,34302,NULL,'2019-07-17 14:53:17',1563375197,NULL),(1853859375,9824686,1,431321,1,1,1,'S',1,0.990909,55,806839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 54, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 55}}',27.8264,145389243,36750,NULL,'2019-07-17 14:27:07',1563373627,NULL),(1855168460,9824686,1,1657611,0,1,1,'B',1,0.84466,128,438379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 221}, \"maximum_statistics\": {\"great\": 309}}',29.2252,147602155,155302,NULL,'2019-12-10 15:23:08',1575991388,NULL),(1853780081,9824686,1,1227487,1,1,1,'A',1,0.961538,90,807701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 85, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 91}}',29.381,145401964,254468,NULL,'2019-07-18 10:28:41',1563445721,NULL),(1853744275,9824686,1,1606358,1,1,1,'A',1,0.934959,123,727439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 107, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 123}}',30.0133,145402225,97531,NULL,'2019-07-18 10:50:18',1563447018,NULL),(1853743598,9824686,1,1016391,1,1,1,'B',1,0.825658,61,402419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 105, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 152}}',31.0315,145401989,76514,NULL,'2019-07-18 10:31:24',1563445884,NULL),(1848476577,9824686,1,1606383,1,1,1,'A',1,0.914286,70,709964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 58}, \"maximum_statistics\": {\"great\": 70}}',32.3184,137264244,42278,NULL,'2018-04-25 15:29:38',1524670178,NULL),(1853838671,9824686,1,961331,1,1,1,'A',1,0.957055,159,789160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 150, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 163}}',32.6704,145391181,142632,NULL,'2019-07-17 16:49:38',1563382178,NULL),(1853856129,9824686,1,393207,0,1,1,'A',1,0.963816,126,817471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 143}, \"maximum_statistics\": {\"great\": 152}}',32.7259,145389018,102327,NULL,'2019-07-17 14:13:55',1563372835,NULL),(1853838651,9824686,1,961330,1,1,1,'B',1,0.871622,189,569849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 228, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 296}}',33.2988,145402295,228554,NULL,'2019-07-18 10:55:15',1563447315,NULL),(1853743373,9824686,1,666081,0,1,1,'B',1,0.877593,140,583662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 185, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 241}}',33.6737,145402347,199050,NULL,'2019-07-18 11:00:03',1563447603,NULL),(1858731603,9824686,1,2009758,1,1,1,'B',1,0.893617,158,580307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 230}, \"maximum_statistics\": {\"great\": 282}}',36.6011,153133853,165533,NULL,'2020-07-30 12:31:27',1596112287,NULL),(1853740751,9824686,1,468990,0,1,1,'A',1,0.942568,148,800211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 131, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 148}}',37.0187,145387457,140303,NULL,'2019-07-17 12:42:40',1563367360,NULL),(1853854585,9824686,1,392097,0,1,1,'B',1,0.882784,76,543100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 224}, \"maximum_statistics\": {\"great\": 273}}',37.8575,145388635,119479,NULL,'2019-07-17 13:49:56',1563371396,NULL),(1853824468,9824686,1,782802,1,1,1,'A',1,0.962382,314,815266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 296, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 319}}',38.3273,145391336,320723,NULL,'2019-07-17 17:01:54',1563382914,NULL),(1873409946,9824686,1,3577148,1,1,1,'A',1,0.902968,209,634914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 369, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 438}}',39.701,175040843,336466,NULL,'2022-10-11 17:17:04',1665508624,NULL),(1853854730,9824686,1,392097,0,1,1,'A',1,0.921245,215,711370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 236}, \"maximum_statistics\": {\"great\": 273}}',39.7593,145389099,223564,NULL,'2019-07-17 14:18:23',1563373103,NULL),(1853818633,9824686,1,928804,1,1,1,'A',1,0.931818,170,701713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 232, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 264}}',40.3285,145391264,198162,NULL,'2019-07-17 16:56:19',1563382579,NULL),(1853789869,9824686,1,1514085,1,1,1,'S',1,0.9725,400,833423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 378, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 400}}',42.3787,145402176,404776,NULL,'2019-07-18 10:46:16',1563446776,NULL),(1853739224,9824686,1,468989,0,1,1,'S',1,0.954976,211,835976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 192, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 211}}',42.4881,145388864,248280,NULL,'2019-07-17 14:03:55',1563372235,NULL),(1853859393,9824686,1,431320,1,1,1,'A',1,0.934211,114,763190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 99, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 114}}',43.8161,145391012,84142,NULL,'2019-07-17 16:36:12',1563381372,NULL),(1853807789,9824686,1,557816,0,1,1,'A',1,0.945578,329,740328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 397, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 441}}',54.2833,145389814,402403,NULL,'2019-07-17 15:03:51',1563375831,NULL),(1858797063,9825877,1,1479586,0,1,1,'B',1,0.835294,30,437522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 63, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 85}}',14.8576,153102220,33378,NULL,'2020-07-29 10:29:31',1596018571,NULL),(1861793695,9825877,1,2460611,1,1,1,'C',1,0.77459,22,315484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 18, \"great\": 85, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 122}}',18.025,157652735,40506,NULL,'2021-01-09 19:19:52',1610219992,NULL),(1861485802,9825877,1,1492013,0,1,1,'A',1,0.907895,38,722980,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 31}, \"maximum_statistics\": {\"great\": 38}}',18.3702,157234889,13662,NULL,'2020-12-26 19:42:42',1609011762,NULL),(2499231932,9825877,1,4233767,1,1,1,'C',1,0.787037,83,365346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 110}, \"maximum_statistics\": {\"great\": 162}}',20.856,183137356,66634,NULL,'2024-03-13 15:55:46',1710345346,NULL),(1861720335,9825877,1,1492016,0,1,1,'C',1,0.752294,70,352275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 17, \"great\": 72}, \"maximum_statistics\": {\"great\": 109}}',21.292,157652695,42400,NULL,'2021-01-09 19:18:00',1610219880,NULL),(1861674966,9825877,1,2460612,1,1,1,'B',1,0.89726,59,652609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 73}}',22.3909,157729058,40156,NULL,'2021-01-12 11:56:51',1610452611,NULL),(1858261776,9825877,1,1508602,0,1,1,'B',1,0.811594,63,386206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 146, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 207}}',22.4094,152360179,86744,NULL,'2020-07-01 11:43:42',1593603822,NULL),(1861335118,9825877,1,1205931,0,1,1,'C',1,0.779279,21,341199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 76, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 111}}',22.8387,157167719,53076,NULL,'2020-12-24 13:35:09',1608816909,NULL),(1859059231,9825877,1,2433311,0,1,1,'A',1,0.935714,61,703510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 70}}',23.5076,153532543,29218,NULL,'2020-08-13 21:32:42',1597354362,NULL),(1860833235,9825877,1,968338,0,1,1,'B',1,0.818421,55,387390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 138, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 190}}',24.9254,156234809,73898,NULL,'2020-11-24 15:09:30',1606230570,NULL),(1861371766,9825877,1,1920415,0,1,1,'C',1,0.736453,55,289572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 25, \"great\": 121}, \"maximum_statistics\": {\"great\": 203}}',25.065,157170686,56246,NULL,'2020-12-24 15:30:39',1608823839,NULL),(2317806554,9825877,1,4256534,1,1,1,'B',1,0.803714,44,339882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 40, \"great\": 269}, \"maximum_statistics\": {\"great\": 377}}',25.3692,182727167,120796,NULL,'2024-02-09 20:45:30',1707511530,NULL),(1868585034,9825877,1,3322595,0,1,1,'B',1,0.872807,82,543345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 89, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 114}}',25.5478,167896847,70782,NULL,'2021-12-01 13:51:38',1638366698,NULL),(1862112582,9825877,1,2715942,0,1,1,'A',1,0.969512,67,770116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 82}}',25.9471,158275208,37748,NULL,'2021-01-30 19:27:36',1612034856,NULL),(1858226595,9825877,1,981753,0,1,1,'A',1,0.915385,82,603977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 112, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 130}}',26.0009,152359836,73820,NULL,'2020-07-01 11:27:42',1593602862,NULL),(1864416414,9825877,1,2669110,1,1,1,'B',1,0.852941,46,438634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 16, \"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 153}}',26.137,161852361,51070,NULL,'2021-05-12 15:03:08',1620831788,NULL),(1861674972,9825877,1,2460612,1,1,1,'B',1,0.808219,60,497327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 53}, \"maximum_statistics\": {\"great\": 73}}',26.5652,157729082,37186,NULL,'2021-01-12 11:58:02',1610452682,NULL),(1862112598,9825877,1,2715942,0,1,1,'B',1,0.853659,50,515651,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 64}, \"maximum_statistics\": {\"great\": 82}}',26.8914,158275235,28586,NULL,'2021-01-30 19:28:58',1612034938,NULL),(1860373458,9825877,1,1491486,0,1,1,'B',1,0.892857,51,531359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',27.0906,155551596,38342,NULL,'2020-10-30 15:38:13',1604072293,NULL),(1861362072,9825877,1,1492013,0,1,1,'S',1,0.986842,38,878474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',27.3124,157100398,14706,NULL,'2020-12-22 09:08:47',1608628127,NULL),(1860812548,9825877,1,1223877,0,1,1,'C',1,0.781065,80,328095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 47, \"great\": 237, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 338}}',27.447,156235069,116074,NULL,'2020-11-24 15:19:16',1606231156,NULL),(1863299039,9825877,1,2749240,0,1,1,'X',1,1,52,874894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',29.1557,160005382,24700,NULL,'2021-03-23 10:26:35',1616495195,NULL),(1865213177,9825877,1,2924255,1,1,1,'B',1,0.858566,38,440397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 200, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 251}}',29.7714,162889478,99888,NULL,'2021-06-11 15:15:34',1623424534,NULL),(1861362710,9825877,1,1492013,0,1,1,'B',1,0.868421,20,570614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 29}, \"maximum_statistics\": {\"great\": 38}}',30.5097,157132527,11099,NULL,'2020-12-23 09:18:09',1608715089,NULL),(1862113740,9825877,1,2716171,1,1,1,'B',1,0.86165,117,521944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 154, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 206}}',31.3941,158275714,110696,NULL,'2021-01-30 19:48:46',1612036126,NULL),(1869043761,9825877,1,3322596,0,1,1,'S',1,0.977941,68,809086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 65, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 68}}',32.072,168618714,48918,NULL,'2021-12-29 17:05:20',1640797520,NULL),(1864512414,9825877,1,2879862,0,1,1,'B',1,0.877778,88,506001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 185, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 225}}',32.0744,161991647,106562,NULL,'2021-05-16 07:59:36',1621151976,NULL),(1861509657,9825877,1,393207,0,1,1,'A',1,0.963816,64,719683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 143}, \"maximum_statistics\": {\"great\": 152}}',32.7259,157237164,71789,NULL,'2020-12-26 21:11:26',1609017086,NULL),(1861489241,9825877,1,1492014,0,1,1,'A',1,0.905882,71,659400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 85}}',33.3224,157237829,40600,NULL,'2020-12-26 21:40:02',1609018802,NULL),(1877168748,9825877,1,4215316,1,1,1,'S',1,0.988095,84,880281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84}}',33.6445,180581141,48397,NULL,'2023-09-01 13:17:21',1693574241,NULL),(1857895236,9825877,1,1065616,1,1,1,'S',1,0.967593,108,838141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 101, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 108}}',33.6486,151805238,85826,NULL,'2020-06-10 12:59:02',1591793942,NULL),(1861321453,9825877,1,1774604,0,1,1,'A',1,0.941261,119,653657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 321, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 349}}',33.8983,157070124,191788,NULL,'2020-12-21 10:42:56',1608547376,NULL),(1860819784,9825877,1,1478905,0,1,1,'A',1,0.931138,72,629665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 147, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 167}}',34.9525,156234644,91170,NULL,'2020-11-24 15:03:16',1606230196,NULL),(1861362122,9825877,1,1492013,0,1,1,'X',1,1,38,964209,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',35.6298,157100732,15018,NULL,'2020-12-22 09:25:56',1608629156,NULL),(1861508365,9825877,1,392097,0,1,1,'A',1,0.904762,95,569239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 236}, \"maximum_statistics\": {\"great\": 273}}',36.1584,157237220,130708,NULL,'2020-12-26 21:13:48',1609017228,NULL),(1871671830,9825877,1,3428844,1,1,1,'A',1,0.967213,288,848708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 286, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 305}}',36.184,172699323,320711,NULL,'2022-06-17 22:34:55',1655505295,NULL),(1861362726,9825877,1,1492013,0,1,1,'A',1,0.907895,38,791032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 31}, \"maximum_statistics\": {\"great\": 38}}',36.4231,157132540,13982,NULL,'2020-12-23 09:18:39',1608715119,NULL),(1878186852,9825877,1,4168882,1,1,1,'A',1,0.945312,59,657739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 128}}',37.1291,181966867,66198,NULL,'2023-12-13 15:01:18',1702479678,NULL),(1867938921,9825877,1,2646798,1,1,1,'S',1,0.993056,72,941071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 71, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 72}}',37.825,167001519,46790,NULL,'2021-10-27 19:45:52',1635363952,NULL),(1861793311,9825877,1,2460612,1,1,1,'S',1,0.993151,73,897033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 73}}',38.13,157729032,51570,NULL,'2021-01-12 11:55:57',1610452557,NULL),(1870860919,9825877,1,3320513,1,1,1,'X',1,1,167,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 167}}',38.5918,171421668,133890,NULL,'2022-04-24 13:45:09',1650807909,NULL),(1866509038,9825877,1,3082550,1,1,1,'S',1,0.993506,77,940994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 77}}',39.3838,164933280,43470,NULL,'2021-08-14 18:22:51',1628965371,NULL),(1865582176,9825877,1,2786848,0,1,1,'A',1,0.952991,81,729101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 117}}',39.7096,163548291,59710,NULL,'2021-07-02 12:17:47',1625228267,NULL),(1861313003,9825877,1,1970018,0,1,1,'A',1,0.90669,109,569087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 244, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 284}}',39.9491,157137184,139720,NULL,'2020-12-23 13:08:14',1608728894,NULL),(1861362082,9825877,1,1492013,0,1,1,'S',1,0.960526,38,886463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',41.0254,157100414,14640,NULL,'2020-12-22 09:09:48',1608628188,NULL),(1870788360,9825877,1,3499625,1,1,1,'A',1,0.980216,187,848247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 268, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 278}}',41.4376,171430801,221262,NULL,'2022-04-24 20:55:38',1650833738,NULL),(1861407952,9825877,1,468990,0,1,1,'S',1,0.962838,148,839709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 137, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 148}}',41.8874,157118818,138855,NULL,'2020-12-22 21:03:21',1608671001,NULL),(1878102947,9825877,1,4042786,1,1,1,'A',1,0.915873,69,572645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 19, \"great\": 281, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 315}}',42.2448,181966767,139122,NULL,'2023-12-13 14:53:14',1702479194,NULL),(1876016084,9825877,1,3848159,1,1,1,'A',1,0.974522,156,872902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 150, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 157}}',43.3988,178943240,149432,NULL,'2023-05-18 14:23:24',1684419804,NULL),(1861371754,9825877,1,1920415,0,1,1,'A',1,0.977832,165,844946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 196}, \"maximum_statistics\": {\"great\": 203}}',44.1915,157170624,136557,NULL,'2020-12-24 15:28:20',1608823700,NULL),(1864591229,9825877,1,2570840,1,1,1,'A',1,0.949275,138,794482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 124, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 138}}',45.1832,162039406,128886,NULL,'2021-05-17 16:48:15',1621270095,NULL),(1865619129,9825877,1,2510650,0,1,1,'A',1,0.933081,105,659867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 356, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 396}}',45.6351,163548181,249880,NULL,'2021-07-02 12:12:37',1625227957,NULL),(1876008141,9825877,1,2476773,1,1,1,'S',1,0.993056,216,892869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 213, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 216}}',45.7301,178956678,196543,NULL,'2023-05-19 12:33:30',1684499610,NULL),(1864641195,9825877,1,2631577,1,1,1,'A',1,0.972973,154,820134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 213, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 222}}',46.5202,162216758,170562,NULL,'2021-05-22 17:21:03',1621704063,NULL),(1860854509,9825877,1,2208557,1,1,1,'A',1,0.972924,140,823025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 265, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 277}}',47.2819,156234980,248486,NULL,'2020-11-24 15:15:59',1606230959,NULL),(1864824035,9825877,1,2553509,1,1,1,'A',1,0.945545,207,743576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 457, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 505}}',47.4887,162324325,433750,NULL,'2021-05-25 17:30:36',1621963836,NULL),(1861362109,9825877,1,1492013,1,1,1,'X',1,1,38,1001214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',53.8647,157100445,15234,NULL,'2020-12-22 09:11:42',1608628302,NULL),(1844741996,9833631,1,848233,0,1,1,'C',1,0.717391,13,309427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 43, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 69}}',9.6783,131501757,149838,NULL,'2017-06-29 01:31:45',1498699905,NULL),(1845692667,9833631,1,19542,0,1,1,'D',1,0.547619,10,144572,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 23, \"great\": 31}, \"maximum_statistics\": {\"great\": 84, \"legacy_combo_increase\": 10}}',12.2798,133076464,73140,NULL,'2017-09-20 21:11:38',1505941898,NULL),(1851369175,9833631,1,1279816,1,1,1,'C',1,0.77208,183,354858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 31, \"great\": 222}, \"maximum_statistics\": {\"great\": 351}}',17.708,141701321,235538,NULL,'2018-12-16 03:08:37',1544929717,NULL),(1845703064,9833631,1,1236583,0,1,1,'C',1,0.794258,96,374694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 141}, \"maximum_statistics\": {\"great\": 209}}',21.6676,133062594,129296,NULL,'2017-09-20 00:52:43',1505868763,NULL),(1846518892,9833631,1,1053956,1,1,1,'C',1,0.768868,68,279638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 32, \"great\": 146}, \"maximum_statistics\": {\"great\": 212}}',22.4831,134326844,90288,NULL,'2017-11-29 00:01:42',1511913702,NULL),(1845223506,9833631,1,75071,0,1,1,'B',1,0.81323,61,382310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 22, \"great\": 183}, \"maximum_statistics\": {\"great\": 257}}',22.6516,132247218,110417,NULL,'2017-08-07 03:24:47',1502076287,NULL),(1876631946,9833631,1,1385698,1,1,1,'B',1,0.813725,106,422161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 21, \"great\": 213}, \"maximum_statistics\": {\"great\": 306}}',22.684,179784020,276185,NULL,'2023-07-11 06:41:41',1689057701,NULL),(1846588457,9833631,1,804920,0,1,1,'B',1,0.852713,47,423996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 102}, \"maximum_statistics\": {\"great\": 129}}',24.1971,134396613,62657,NULL,'2017-12-02 16:27:03',1512232023,NULL),(1851393459,9833631,1,848235,0,1,1,'B',1,0.840323,99,444703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 227}, \"maximum_statistics\": {\"great\": 310}}',24.779,141699858,191453,NULL,'2018-12-16 00:33:49',1544920429,NULL),(1845756748,9833631,1,453359,0,1,1,'B',1,0.862374,92,445716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 25, \"great\": 312}, \"maximum_statistics\": {\"great\": 396}}',24.9088,133061515,156482,NULL,'2017-09-19 22:46:02',1505861162,NULL),(1846528459,9833631,1,101628,0,1,1,'C',1,0.771645,49,302664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 55, \"great\": 306}, \"maximum_statistics\": {\"great\": 462}}',26.9091,134326759,164492,NULL,'2017-11-28 23:50:53',1511913053,NULL),(1846551686,9833631,1,1255313,0,1,1,'B',1,0.843909,59,423191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 37, \"great\": 308}, \"maximum_statistics\": {\"great\": 394}}',28.8831,134326651,146584,NULL,'2017-11-28 23:39:36',1511912376,NULL),(1846639370,9833631,1,484777,1,1,1,'B',1,0.859091,83,510725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 21, \"great\": 179}, \"maximum_statistics\": {\"great\": 220}}',29.3648,134396576,233989,NULL,'2017-12-02 16:25:04',1512231904,NULL),(1846551625,9833631,1,1255321,0,1,1,'A',1,0.900826,81,572087,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 16, \"great\": 210}, \"maximum_statistics\": {\"great\": 242}}',30.7497,134142497,107946,NULL,'2017-11-19 03:36:23',1511062583,NULL),(1846586801,9833631,1,146394,0,1,1,'B',1,0.803279,94,377551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 32, \"great\": 217}, \"maximum_statistics\": {\"great\": 305}}',31.4901,134396498,154192,NULL,'2017-12-02 16:21:50',1512231710,NULL),(1846671580,9833631,1,274077,0,1,1,'B',1,0.823077,73,396943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 188}, \"maximum_statistics\": {\"great\": 260}}',31.5474,134407290,117128,NULL,'2017-12-03 02:59:48',1512269988,NULL),(1846766554,9833631,1,1255321,0,1,1,'A',1,0.917355,76,608978,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 214}, \"maximum_statistics\": {\"great\": 242}}',31.8825,134617240,110392,NULL,'2017-12-14 01:28:35',1513214915,NULL),(1870309890,9833631,1,1981515,0,1,1,'A',1,0.937309,86,632141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 296}, \"maximum_statistics\": {\"great\": 327}}',38.4651,170565167,159482,NULL,'2022-03-19 00:52:44',1647651164,NULL),(1845177330,9833631,1,1255321,0,1,1,'A',1,0.966942,224,792791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 228}, \"maximum_statistics\": {\"great\": 242}}',38.7759,132307183,202305,NULL,'2017-08-10 05:44:44',1502343884,NULL),(2295991700,9845329,1,1263926,1,1,1,'D',1,0.414634,5,327521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 18, \"great\": 11}, \"maximum_statistics\": {\"great\": 41}}',5.23484,182679853,62940,NULL,'2024-02-05 21:28:16',1707168496,NULL),(2296004491,9845329,1,1263926,1,1,1,'D',1,0.597561,20,423146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 14}, \"maximum_statistics\": {\"great\": 41}}',12.1952,182679887,69210,NULL,'2024-02-05 21:31:21',1707168681,NULL),(2296000148,9845329,1,1263926,1,1,1,'A',1,0.914634,41,880778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 34}, \"maximum_statistics\": {\"great\": 41}}',32.2296,182679873,77418,NULL,'2024-02-05 21:30:19',1707168619,NULL),(1863285057,9849995,1,460045,0,1,1,'D',1,0.579787,19,141627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 27, \"great\": 42}, \"maximum_statistics\": {\"great\": 94}}',NULL,159975177,25958,NULL,'2021-03-22 13:49:24',1616420964,NULL),(1852237494,9849995,1,1741959,1,1,1,'D',1,0.385634,21,19357,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 331, \"miss\": 600, \"great\": 315}, \"maximum_statistics\": {\"great\": 1246}}',9.43956,143089480,200286,NULL,'2019-03-07 14:55:43',1551970543,NULL),(1843247522,9849995,1,18875,0,1,1,'C',1,0.732143,40,386528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 27}, \"maximum_statistics\": {\"great\": 56}}',10.0936,129421526,91248,NULL,'2017-03-07 15:36:47',1488901007,NULL),(1865897083,9849995,1,3057432,1,1,1,'D',1,0.358824,23,15535,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 325, \"miss\": 873, \"great\": 417}, \"maximum_statistics\": {\"great\": 1615}}',10.9104,163988341,220460,NULL,'2021-07-15 23:41:22',1626392482,NULL),(1848904878,9849995,1,1594729,0,1,1,'D',1,0.568421,41,110819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 86, \"great\": 138}, \"maximum_statistics\": {\"great\": 380}}',13.1863,137995850,93950,NULL,'2018-05-31 10:57:01',1527764221,NULL),(1843835216,9849995,1,935503,0,1,1,'A',1,0.948276,29,812603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 26}, \"maximum_statistics\": {\"great\": 29}}',14.2779,130186569,11514,NULL,'2017-04-18 21:43:14',1492551794,NULL),(1850279067,9849995,1,1119074,0,1,1,'C',1,0.753676,24,278512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 81}, \"maximum_statistics\": {\"great\": 136}}',14.9011,140080222,37666,NULL,'2018-09-11 19:30:26',1536694226,NULL),(1843246263,9849995,1,557816,0,1,1,'D',1,0.683673,43,203447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 76, \"great\": 238}, \"maximum_statistics\": {\"great\": 441}}',15.493,129409017,135590,NULL,'2017-03-06 19:55:51',1488830151,NULL),(1843774073,9849995,1,890366,0,1,1,'C',1,0.77551,55,328633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 127}, \"maximum_statistics\": {\"great\": 196}}',17.075,130194659,83520,NULL,'2017-04-19 11:56:25',1492602985,NULL),(1848909349,9849995,1,1596704,0,1,1,'C',1,0.796137,64,372225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 151}, \"maximum_statistics\": {\"great\": 233}}',17.9739,137995874,101461,NULL,'2018-05-31 10:58:44',1527764324,NULL),(1848912699,9849995,1,1596748,0,1,1,'B',1,0.880137,59,526594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 116}, \"maximum_statistics\": {\"great\": 146}}',18.3185,137995903,85813,NULL,'2018-05-31 11:00:31',1527764431,NULL),(1845083480,9849995,1,907593,0,1,1,'B',1,0.872449,98,650551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 73}, \"maximum_statistics\": {\"great\": 98}}',22.1188,132143932,55890,NULL,'2017-08-01 20:06:54',1501618014,NULL),(2250270875,9849995,1,4375390,1,1,1,'B',1,0.892593,128,593895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 214}, \"maximum_statistics\": {\"great\": 270}}',25.5316,182445316,196154,NULL,'2024-01-18 23:44:27',1705621467,NULL),(1848569330,9849995,1,315550,0,1,1,'B',1,0.89881,57,508173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 138}, \"maximum_statistics\": {\"great\": 168}}',26.1856,137431110,167316,NULL,'2018-05-03 15:09:08',1525360148,NULL),(1845728125,9849995,1,1164264,0,1,1,'B',1,0.898305,127,566978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 244}, \"maximum_statistics\": {\"great\": 295}}',27.7275,132979308,140635,NULL,'2017-09-15 14:13:30',1505484810,NULL),(1878362953,9849995,1,3828069,1,1,1,'A',1,0.934018,214,695580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 302}, \"maximum_statistics\": {\"great\": 341}}',33.8727,182330194,270168,NULL,'2024-01-09 22:41:32',1704840092,NULL),(1851745298,9878298,1,984293,0,1,1,'D',1,0.585308,16,153429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 53, \"great\": 89}, \"maximum_statistics\": {\"great\": 211}}',10.0254,142349645,91066,NULL,'2019-01-21 22:47:43',1548110863,NULL),(1851779348,9878298,1,223670,0,1,1,'D',1,0.626354,37,186299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 63, \"great\": 133}, \"maximum_statistics\": {\"great\": 277, \"legacy_combo_increase\": 4}}',12.5198,142349682,164722,NULL,'2019-01-21 22:51:43',1548111103,NULL),(1851739490,9878298,1,974873,0,1,1,'C',1,0.72875,47,297554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 70, \"great\": 253, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 400}}',17.8293,142349526,250691,NULL,'2019-01-21 22:30:51',1548109851,NULL),(2678539976,9878298,1,201389,0,1,1,'C',1,0.703431,38,216215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 85, \"great\": 251}, \"maximum_statistics\": {\"great\": 408}}',19.8936,183555424,109256,NULL,'2024-04-15 20:18:08',1713212288,NULL),(1851788106,9878298,1,1348015,0,1,1,'C',1,0.789583,56,349442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 156}, \"maximum_statistics\": {\"great\": 240}}',20.8363,142349750,98940,NULL,'2019-01-21 23:01:35',1548111695,NULL),(1847163644,9878298,1,1164264,0,1,1,'B',1,0.866102,112,519577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 228}, \"maximum_statistics\": {\"great\": 295}}',23.6398,135240278,147601,NULL,'2018-01-13 02:06:15',1515809175,NULL),(1851484377,9878298,1,1706624,1,1,1,'B',1,0.852518,192,495797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 212}, \"maximum_statistics\": {\"great\": 278}}',28.4765,141905537,175390,NULL,'2018-12-27 17:27:02',1545931622,NULL),(1876420731,9884219,1,1982173,0,1,1,'B',1,0.846863,101,443092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 205}, \"maximum_statistics\": {\"great\": 271}}',20.8441,179577949,112867,NULL,'2023-06-27 19:02:05',1687892525,NULL),(1873870574,9892196,1,176945,1,1,1,'A',1,0.972746,952,851333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 1873, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1963}}',NULL,175966674,2014228,NULL,'2022-11-30 15:18:18',1669821498,NULL),(1850938120,9892196,1,440546,0,1,1,'A',1,0.964286,120,381110,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 6, \"great\": 188}, \"maximum_statistics\": {\"great\": 196}}',NULL,141042015,90160,NULL,'2018-11-05 17:14:45',1541438085,NULL),(1853734922,9892196,1,460058,1,1,1,'X',1,1,26,851620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 26}}',NULL,145370776,49764,NULL,'2019-07-16 11:48:15',1563277695,NULL),(1853734926,9892196,1,460058,1,1,1,'X',1,1,26,281118,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 26}}',NULL,145370792,58245,NULL,'2019-07-16 11:49:27',1563277767,NULL),(1853774003,9892196,1,514465,1,1,1,'B',1,0.885455,262,592281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 77, \"great\": 925, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1100}}',NULL,145436275,770508,NULL,'2019-07-20 11:25:10',1563621910,NULL),(1851885001,9892196,1,671507,1,1,1,'C',1,0.726737,55,122504,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 148, \"great\": 494}, \"maximum_statistics\": {\"great\": 763}}',NULL,142549946,201246,NULL,'2019-02-02 17:32:46',1549128766,NULL),(1857148291,9892196,1,1027526,1,1,1,'A',1,0.951517,501,730300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 36, \"great\": 1852, \"large_bonus\": 292}, \"maximum_statistics\": {\"great\": 2011, \"legacy_combo_increase\": 14}}',NULL,150568954,2208298,NULL,'2020-04-29 13:55:37',1588168537,NULL),(2256474342,9892196,1,1137879,1,1,1,'S',1,0.993871,979,936379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 967}, \"maximum_statistics\": {\"great\": 979}}',NULL,182574140,1192160,NULL,'2024-01-28 14:39:21',1706452761,NULL),(1852949286,9892196,1,1353365,1,1,1,'A',1,0.971642,860,827963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 952, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1005}}',NULL,144127977,1119964,NULL,'2019-05-06 13:38:15',1557149895,NULL),(1853973076,9892196,1,1586453,1,1,1,'B',1,0.871287,293,612254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 5, \"great\": 305}, \"maximum_statistics\": {\"great\": 404}}',NULL,145647649,307800,NULL,'2019-08-02 13:16:06',1564751766,NULL),(1853864434,9892196,1,1709121,1,1,1,'B',1,0.884873,562,633744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 30, \"great\": 1063}, \"maximum_statistics\": {\"great\": 1342}}',NULL,145647745,1171990,NULL,'2019-08-02 13:21:52',1564752112,NULL),(1854153286,9892196,1,1760666,1,1,1,'A',1,0.942385,520,232063,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 7, \"great\": 890, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 998, \"legacy_combo_increase\": 1}}',NULL,146027782,614494,NULL,'2019-08-26 05:29:02',1566797342,NULL),(1877791266,9892196,1,1793280,1,1,1,'A',1,0.959142,452,804533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 22, \"great\": 1157, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1236}}',NULL,181363743,1162836,NULL,'2023-10-28 03:25:17',1698463517,NULL),(1875917681,9892196,1,1806259,1,1,1,'A',1,0.976247,623,854886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 2025, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2105}}',NULL,178899591,2103508,NULL,'2023-05-15 14:51:59',1684162319,NULL),(1877748063,9892196,1,2072124,1,1,1,'C',1,0.784149,312,181423,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 298, \"miss\": 186, \"great\": 1068}, \"maximum_statistics\": {\"great\": 1552, \"legacy_combo_increase\": 1}}',NULL,181363788,566640,NULL,'2023-10-28 03:31:35',1698463895,NULL),(1863378013,9892196,1,2299451,1,1,1,'A',1,0.983538,1053,264640,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 1508, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1549}}',NULL,160222125,909229,NULL,'2021-03-28 21:59:44',1616968784,NULL),(1863378020,9892196,1,2299451,1,1,1,'SH',1,0.989994,1549,303914,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1518, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1549}}',NULL,160222399,980250,NULL,'2021-03-28 22:11:52',1616969512,NULL),(1868855991,9892196,1,2643612,1,1,1,'B',1,0.851016,251,542852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 37, \"great\": 659, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 886}}',NULL,168513548,622369,NULL,'2021-12-25 17:06:00',1640451960,NULL),(1868855995,9892196,1,2643612,1,1,1,'A',1,0.917043,324,693889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 12, \"great\": 751, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 886}}',NULL,168530589,813306,NULL,'2021-12-26 09:47:17',1640512037,NULL),(1877745105,9892196,1,2892733,1,1,1,'S',1,0.991337,1443,935547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1418, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1443}}',NULL,181363812,1751040,NULL,'2023-10-28 03:35:12',1698464112,NULL),(1877921203,9892196,1,3066880,1,1,1,'A',1,0.96901,1075,852231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 1246, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1323}}',NULL,181592708,1488616,NULL,'2023-11-14 11:14:05',1699960445,NULL),(1877706062,9892196,1,3168832,1,1,1,'A',1,0.972074,659,860891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 711, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 752}}',NULL,181363833,818894,NULL,'2023-10-28 03:38:48',1698464328,NULL),(1877763764,9892196,1,3356147,1,1,1,'A',1,0.981695,1219,900325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 1423}, \"maximum_statistics\": {\"great\": 1475}}',NULL,181363851,1536940,NULL,'2023-10-28 03:41:56',1698464516,NULL),(1877772124,9892196,1,3647104,1,1,1,'B',1,0.860148,152,488056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 76, \"great\": 949, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1212}}',NULL,181363872,639220,NULL,'2023-10-28 03:44:40',1698464680,NULL),(1849309146,9892196,1,179534,0,1,1,'D',1,0.00390625,1,0,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 127}, \"maximum_statistics\": {\"great\": 128}}',0,138633041,150,NULL,'2018-07-02 11:04:05',1530529445,NULL),(1856194093,9892196,1,2006816,1,1,1,'X',1,1,7,262442,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',4.81903,149156816,34200,NULL,'2020-03-11 18:58:32',1583953112,NULL),(1862165637,9892196,1,2305813,1,1,1,'D',1,0.5,22,103588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 22}, \"maximum_statistics\": {\"great\": 44}}',6.16498,158182656,7496,NULL,'2021-01-27 20:06:50',1611778010,NULL),(1854269158,9892196,1,1398809,1,1,1,'D',1,0.280553,82,7002,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 545, \"miss\": 1470, \"great\": 407, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2422}}',6.53881,146289614,329394,NULL,'2019-09-13 10:55:59',1568372159,NULL),(1875174225,9892196,1,2006816,0,1,1,'XH',1,1,7,418628,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',6.86103,177775075,23400,NULL,'2023-03-10 14:02:29',1678456949,NULL),(1852956933,9892196,1,1775036,1,1,1,'D',1,0.189036,7,3909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 776, \"great\": 118}, \"maximum_statistics\": {\"great\": 1058}}',11.6863,144126360,81150,NULL,'2019-05-06 11:38:30',1557142710,NULL),(1856190493,9892196,1,2006814,1,1,1,'X',1,1,20,268685,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20}, \"maximum_statistics\": {\"great\": 20}}',12.5359,149156846,53760,NULL,'2020-03-11 18:59:47',1583953187,NULL),(1844984952,9892196,1,1132153,0,1,1,'D',1,0.32971,25,11754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 448, \"great\": 166, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 828}}',14.3957,131974351,101240,NULL,'2017-07-23 21:46:15',1500846375,NULL),(1852956695,9892196,1,1773387,1,1,1,'D',1,0.291322,8,15454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 444, \"great\": 141}, \"maximum_statistics\": {\"great\": 726}}',15.28,144126236,103110,NULL,'2019-05-06 11:29:30',1557142170,NULL),(1844171049,9892196,1,743847,0,1,1,'B',1,0.821839,55,458087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 62, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 87}}',18.1166,130737420,133948,NULL,'2017-05-19 08:05:31',1495181131,NULL),(1852931520,9892196,1,1656911,1,1,1,'D',1,0.340823,44,8219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 399, \"miss\": 842, \"great\": 339, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1580}}',19.7232,144126640,184464,NULL,'2019-05-06 11:57:28',1557143848,NULL),(1852956678,9892196,1,1773372,1,1,1,'D',1,0.270394,8,13844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 399, \"miss\": 1151, \"great\": 301}, \"maximum_statistics\": {\"great\": 1851}}',19.9612,144126192,274410,NULL,'2019-05-06 11:25:41',1557141941,NULL),(1854920021,9892196,1,827309,1,1,1,'B',1,0.809582,39,50485,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 62, \"great\": 314}, \"maximum_statistics\": {\"great\": 407}}',19.9907,147184298,111131,NULL,'2019-11-13 15:01:15',1573657275,NULL),(1863298438,9892196,1,487592,0,1,1,'B',1,0.833333,40,444006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 30, \"great\": 160, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 195}}',22.3699,160020448,96414,NULL,'2021-03-23 18:44:42',1616525082,NULL),(1849352460,9892196,1,1412996,1,1,1,'C',1,0.745614,57,297072,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 34, \"great\": 202, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 342}}',22.6123,138501481,119556,NULL,'2018-06-25 12:28:43',1529929723,NULL),(1867252166,9892196,1,2573938,1,1,1,'X',1,1,44,843220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',23.2672,166071636,24276,NULL,'2021-09-23 19:46:46',1632426406,NULL),(1852956784,9892196,1,1773876,1,1,1,'D',1,0.294984,6,9965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 409, \"miss\": 1159, \"great\": 366}, \"maximum_statistics\": {\"great\": 1934}}',23.7682,144126305,226920,NULL,'2019-05-06 11:35:07',1557142507,NULL),(1849261852,9892196,1,1206469,1,1,1,'C',1,0.762332,169,416743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 52, \"great\": 169, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 223}}',24.6068,138500964,165750,NULL,'2018-06-25 11:58:21',1529927901,NULL),(1861261439,9892196,1,2396177,1,1,1,'C',1,0.786638,119,405438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 44, \"great\": 177, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 232}}',25.3045,156977675,139624,NULL,'2020-12-18 15:24:08',1608305048,NULL),(1844392939,9892196,1,321758,1,1,1,'S',1,0.974026,77,811986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 73, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 77}}',26.1289,131124310,171674,NULL,'2017-06-09 01:15:10',1496970910,NULL),(1857858738,9892196,1,2100984,0,1,1,'D',1,0.64313,174,300676,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 88, \"great\": 163, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 262}}',26.5708,151746930,157014,NULL,'2020-06-08 08:47:50',1591606070,NULL),(1854316735,9892196,1,1582343,1,1,1,'S',1,0.988889,45,840475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 45}}',27.0203,146157921,18406,NULL,'2019-09-03 16:34:10',1567528450,NULL),(1876754924,9892196,1,2085753,1,1,1,'D',1,0.546086,186,80480,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 549, \"great\": 675, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1367}}',27.517,180034955,589654,NULL,'2023-07-27 12:47:45',1690462065,NULL),(1843495643,9892196,1,692011,1,1,1,'A',1,0.943965,116,787842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 103, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 116}}',27.9083,129686742,103228,NULL,'2017-03-22 11:28:21',1490182101,NULL),(1859749738,9892196,1,2410716,1,1,1,'D',1,0.681208,47,113786,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 30, \"great\": 84, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 149}}',28.687,154605682,37062,NULL,'2020-09-24 10:03:24',1600941804,NULL),(1852728381,9892196,1,1583147,1,1,1,'D',1,0.36585,48,10607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 827, \"miss\": 1527, \"great\": 706, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 3060}}',28.7934,143859347,357748,NULL,'2019-04-21 10:48:27',1555843707,NULL),(1849310563,9892196,1,1379558,0,1,1,'A',1,0.976923,39,775185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 63, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 65}}',30.4387,138461701,26571,NULL,'2018-06-23 13:12:47',1529759567,NULL),(1844339237,9892196,1,1051880,1,1,1,'C',1,0.761845,75,321526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 38, \"great\": 248, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 401}}',30.4794,130832952,191826,NULL,'2017-05-24 10:05:44',1495620344,NULL),(1844384023,9892196,1,637505,1,1,1,'C',1,0.775126,82,311825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 32, \"great\": 251, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 398}}',30.8882,131124480,159024,NULL,'2017-06-09 01:34:28',1496972068,NULL),(1867872941,9892196,1,2356560,1,1,1,'A',1,0.932203,59,691514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 51}, \"maximum_statistics\": {\"great\": 59}}',30.8897,167025026,53580,NULL,'2021-10-28 17:30:01',1635442201,NULL),(1859663155,9892196,1,1538166,1,1,1,'X',1,1,43,832390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 43}}',31.0833,154573062,33036,NULL,'2020-09-23 08:44:39',1600850679,NULL),(1844698972,9892196,1,404232,0,1,1,'C',1,0.772837,95,334015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 52, \"great\": 279, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 416}}',31.271,131492866,185388,NULL,'2017-06-28 13:42:52',1498657372,NULL),(1851862545,9892196,1,1263650,0,1,1,'C',1,0.74487,104,145989,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 135, \"great\": 493}, \"maximum_statistics\": {\"great\": 731}}',31.5184,142510569,227600,NULL,'2019-01-31 13:42:53',1548942173,NULL),(1847810656,9892196,1,681247,0,1,1,'B',1,0.890244,185,641732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 194, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 246}}',32.187,136218284,185592,NULL,'2018-03-03 13:04:46',1520082286,NULL),(1849293975,9892196,1,983692,1,1,1,'C',1,0.733032,43,262007,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 35, \"great\": 138, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 221}}',32.2176,138562287,64718,NULL,'2018-06-28 17:51:07',1530208267,NULL),(1850763422,9892196,1,1657904,1,1,1,'C',1,0.78406,90,163070,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 119, \"great\": 536}, \"maximum_statistics\": {\"great\": 734}}',32.6456,140780947,233192,NULL,'2018-10-21 11:17:12',1540120632,NULL),(1850756710,9892196,1,1283325,0,1,1,'C',1,0.76297,136,157650,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 104, \"great\": 398}, \"maximum_statistics\": {\"great\": 559}}',32.7248,140782285,181916,NULL,'2018-10-21 12:40:34',1540125634,NULL),(1857911160,9892196,1,2020488,0,1,1,'C',1,0.777778,86,448504,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 22, \"great\": 82, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 108}}',33.4828,151746942,55971,NULL,'2020-06-08 08:48:58',1591606138,NULL),(1855027588,9892196,1,1862523,1,1,1,'C',1,0.747709,207,147739,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 361, \"miss\": 205, \"great\": 962, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1528}}',33.4889,147507281,522712,NULL,'2019-12-04 12:39:11',1575463151,NULL),(1863032943,9892196,1,2573937,1,1,1,'X',1,1,67,862858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',33.8856,159564280,39456,NULL,'2021-03-10 19:40:42',1615405242,NULL),(1844427773,9892196,1,931497,1,1,1,'A',1,0.980916,127,828144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 127}, \"maximum_statistics\": {\"great\": 131}}',34.7235,131124326,87286,NULL,'2017-06-09 01:17:14',1496971034,NULL),(1845129183,9892196,1,90297,1,1,1,'S',1,0.981928,166,835939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 160, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 166}}',35.5997,131979493,234364,NULL,'2017-07-24 06:07:30',1500876450,NULL),(1851232500,9892196,1,665063,0,1,1,'B',1,0.850848,153,235492,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 335, \"miss\": 237, \"great\": 2140, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2712}}',36.5354,141498566,1085372,NULL,'2018-12-03 12:48:31',1543841311,NULL),(1844979112,9892196,1,1201507,1,1,1,'A',1,0.9375,88,719648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 77, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 88}}',36.8042,131918567,57734,NULL,'2017-07-21 02:20:07',1500603607,NULL),(1853460279,9892196,1,1200449,0,1,1,'A',1,0.95,39,665726,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 40}}',37.5246,144960791,15303,NULL,'2019-06-21 09:30:44',1561109444,NULL),(1844760727,9892196,1,1292934,1,1,1,'S',1,0.981481,108,957075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 104, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 108}}',37.5345,131557422,80343,NULL,'2017-07-01 23:01:04',1498950064,NULL),(1859634854,9892196,1,2514968,1,1,1,'S',1,0.985714,35,849955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 35}}',37.7143,154570363,20163,NULL,'2020-09-23 05:56:16',1600840576,NULL),(1853854071,9892196,1,1985206,1,1,1,'X',1,1,98,933236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 98}}',38.1486,145418384,76289,NULL,'2019-07-19 11:07:37',1563534457,NULL),(1844498359,9892196,1,622461,1,1,1,'S',1,0.953333,75,894368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 68, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 75}}',38.6487,131124381,84262,NULL,'2017-06-09 01:24:02',1496971442,NULL),(1850960114,9892196,1,794949,1,1,1,'X',1,1,146,484859,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 146}}',38.7997,141034862,93398,NULL,'2018-11-05 06:43:40',1541400220,NULL),(1863334084,9892196,1,2860765,1,1,1,'S',1,0.987952,83,870594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 83}}',39.7042,160020529,56180,NULL,'2021-03-23 18:47:02',1616525222,NULL),(1848491887,9892196,1,6097,1,1,1,'S',1,0.971831,142,884928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 134, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 142, \"legacy_combo_increase\": 3}}',39.8758,137418846,168044,NULL,'2018-05-02 22:44:59',1525301099,NULL),(1850000821,9892196,1,343318,1,1,1,'X',1,1,95,848196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95}, \"maximum_statistics\": {\"great\": 95}}',40.5087,139570559,60112,NULL,'2018-08-16 17:35:13',1534440913,NULL),(1844505106,9892196,1,230468,1,1,1,'S',1,0.95935,123,791263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 113, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 123}}',40.555,131124283,183755,NULL,'2017-06-09 01:11:11',1496970671,NULL),(1849254617,9892196,1,805886,1,1,1,'A',1,0.931035,154,701332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 227, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 261}}',40.5951,138462108,271774,NULL,'2018-06-23 13:37:37',1529761057,NULL),(1844720801,9892196,1,164175,1,1,1,'S',1,0.969194,211,767732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 198, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 211}}',40.6749,131577645,172580,NULL,'2017-07-03 00:36:10',1499042170,NULL),(1844699992,9892196,1,310380,0,1,1,'B',1,0.810748,80,383592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 48, \"great\": 314, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 428}}',40.873,131492766,177734,NULL,'2017-06-28 13:37:21',1498657041,NULL),(1844369746,9892196,1,812884,1,1,1,'A',1,0.935606,132,734722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 115}, \"maximum_statistics\": {\"great\": 132}}',41.1175,130978779,100966,NULL,'2017-06-01 03:19:00',1496287140,NULL),(1844961821,9892196,1,41872,1,1,1,'S',1,0.995327,107,845707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 106, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 1}}',41.5159,131875967,139583,NULL,'2017-07-18 18:32:24',1500402744,NULL),(1857938229,9892196,1,905752,1,1,1,'B',1,0.842342,134,511810,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 20, \"great\": 248, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 333}}',41.5299,151783570,192233,NULL,'2020-06-09 16:59:11',1591721951,NULL),(1867853422,9892196,1,2325015,1,1,1,'XH',1,1,108,483294,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 108}}',41.5376,167023915,84559,NULL,'2021-10-28 16:45:02',1635439502,NULL),(1844760720,9892196,1,1292934,1,1,1,'X',1,1,108,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 108}}',41.6095,131557402,80394,NULL,'2017-07-01 22:59:11',1498949951,NULL),(1844746603,9892196,1,1261691,0,1,1,'A',1,0.984177,111,817809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 154, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 158}}',41.6446,131577665,157448,NULL,'2017-07-03 00:38:04',1499042284,NULL),(1861193210,9892196,1,1871007,0,1,1,'B',1,0.896552,73,630867,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 116, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 145}}',41.6658,156978511,81537,NULL,'2020-12-18 15:48:10',1608306490,NULL),(1849325956,9892196,1,1582342,1,1,1,'S',1,0.992857,70,939155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 69, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 70}}',42.043,138461780,40310,NULL,'2018-06-23 13:17:15',1529759835,NULL),(1845103221,9892196,1,206090,1,1,1,'S',1,0.981884,138,858589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 133, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 138}}',42.6038,132020409,133257,NULL,'2017-07-26 12:42:46',1501072966,NULL),(1857841752,9892196,1,2073781,0,1,1,'B',1,0.840909,99,489263,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 39, \"great\": 234, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 286}}',43.1156,151746887,139236,NULL,'2020-06-08 08:45:14',1591605914,NULL),(1854707885,9892196,1,2158455,1,1,1,'A',1,0.99005,100,363788,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 199}, \"maximum_statistics\": {\"great\": 201}}',43.949,146852834,99976,NULL,'2019-10-23 16:50:20',1571849420,NULL),(1844660293,9892196,1,873507,1,1,1,'S',1,0.959893,187,812835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 172, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 187}}',43.9695,131483110,167514,NULL,'2017-06-27 23:02:50',1498604570,NULL),(1844470978,9892196,1,485614,0,1,1,'S',1,0.963303,109,847429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 101, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 109}}',44.2627,131187561,85314,NULL,'2017-06-12 06:23:56',1497248636,NULL),(1847796829,9892196,1,1232664,0,1,1,'B',1,0.884615,120,593705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 139, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 169}}',44.3743,136157296,115624,NULL,'2018-02-28 09:49:44',1519811384,NULL),(1858976849,9892196,1,2368350,1,1,1,'X',1,1,128,931280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 128}}',44.4906,153389331,111460,NULL,'2020-08-08 12:54:07',1596891247,NULL),(1844495331,9892196,1,54193,1,1,1,'S',1,0.971074,121,797566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 114}, \"maximum_statistics\": {\"great\": 121}}',44.6741,131124399,126191,NULL,'2017-06-09 01:25:59',1496971559,NULL),(1844906254,9892196,1,1286716,1,1,1,'S',1,0.989899,99,904666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 97, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 99}}',45.4233,131951859,70664,NULL,'2017-07-22 18:35:48',1500748548,NULL),(1849254721,9892196,1,1429461,1,1,1,'A',1,0.945701,144,722662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 201, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 221}}',45.624,138461827,149504,NULL,'2018-06-23 13:19:44',1529759984,NULL),(1849022898,9892196,1,817146,0,1,1,'B',1,0.81153,142,404973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 45, \"great\": 326}, \"maximum_statistics\": {\"great\": 451}}',45.8711,138078726,222384,NULL,'2018-06-04 03:44:18',1528083858,NULL),(1867823810,9892196,1,2267345,1,1,1,'S',1,0.993333,150,973944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 148, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 150}}',45.9246,167026054,145069,NULL,'2021-10-28 18:18:52',1635445132,NULL),(1844427082,9892196,1,930378,1,1,1,'S',1,0.955357,224,827179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 224}}',46.382,131124372,220690,NULL,'2017-06-09 01:22:32',1496971352,NULL),(1867949236,9892196,1,3261101,1,1,1,'S',1,0.996575,146,950848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 145, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 146}}',46.3872,167024060,151922,NULL,'2021-10-28 16:50:27',1635439827,NULL),(1844261635,9892196,1,322702,1,1,1,'S',1,0.955128,156,804425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 142, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 156}}',46.8397,130978698,207950,NULL,'2017-06-01 03:09:02',1496286542,NULL),(1844430215,9892196,1,355673,1,1,1,'A',1,0.971354,142,801833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 182, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 192}}',47.3781,131124246,145833,NULL,'2017-06-09 01:07:20',1496970440,NULL),(1849307060,9892196,1,432558,0,1,1,'B',1,0.896104,149,572875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 249}, \"maximum_statistics\": {\"great\": 308}}',47.475,138462571,179332,NULL,'2018-06-23 14:04:58',1529762698,NULL),(1847757863,9892196,1,1092360,1,1,1,'S',1,0.968208,173,847839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 162, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 173}}',47.8892,136217966,196466,NULL,'2018-03-03 12:47:53',1520081273,NULL),(1849315515,9892196,1,1383754,1,1,1,'S',1,0.959821,112,854828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 103, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 112}}',47.9492,138464281,83274,NULL,'2018-06-23 15:28:48',1529767728,NULL),(1844552610,9892196,1,799490,1,1,1,'B',1,0.874138,145,561343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 232, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 290}}',48.1298,131256020,196966,NULL,'2017-06-16 04:03:31',1497585811,NULL),(1860782709,9892196,1,2273026,1,1,1,'X',1,1,60,890387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',48.3615,156285948,42192,NULL,'2020-11-26 09:24:16',1606382656,NULL),(1847833295,9892196,1,1257907,1,1,1,'S',1,0.981395,215,894174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 207, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 215}}',48.4238,136218100,244014,NULL,'2018-03-03 12:54:35',1520081675,NULL),(1855389888,9892196,1,1382495,1,1,1,'X',1,1,97,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 97}}',48.5212,147748849,78140,NULL,'2019-12-20 12:17:13',1576844233,NULL),(1850558897,9892196,1,1309792,0,1,1,'B',1,0.814004,75,370999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 55, \"great\": 342}, \"maximum_statistics\": {\"great\": 457}}',48.6686,140421750,168338,NULL,'2018-09-30 15:17:47',1538320667,NULL),(1849265528,9892196,1,1500516,0,1,1,'A',1,0.910596,117,575058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 262, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 302}}',48.9268,138462372,158654,NULL,'2018-06-23 13:52:40',1529761960,NULL),(1845239126,9892196,1,745202,1,1,1,'A',1,0.971429,206,826346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 201, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 210}}',49.1762,132199939,219810,NULL,'2017-08-04 18:41:39',1501872099,NULL),(1861175066,9892196,1,271257,1,1,1,'SH',1,0.970238,168,875261,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 158, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 168}}',49.2312,156978978,155758,NULL,'2020-12-18 16:02:26',1608307346,NULL),(1861256700,9892196,1,1048078,1,1,1,'SH',1,0.973054,167,917404,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 158, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 167}}',49.2996,156978030,178873,NULL,'2020-12-18 15:33:49',1608305629,NULL),(1854773367,9892196,1,1985206,1,1,1,'S',1,0.964286,98,918000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 91, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 98}}',49.3279,147042825,77016,NULL,'2019-11-04 13:33:04',1572874384,NULL),(1848616438,9892196,1,1383491,1,1,1,'A',1,0.900749,267,710749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 214}, \"maximum_statistics\": {\"great\": 267}}',49.4302,137529680,239070,NULL,'2018-05-08 04:21:24',1525753284,NULL),(1848368806,9892196,1,1490279,1,1,1,'S',1,0.971496,421,877092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 397, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 421}}',50.1275,137155370,453160,NULL,'2018-04-20 11:53:52',1524225232,NULL),(1848738153,9892196,1,906953,0,1,1,'S',1,0.952727,275,782375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 249}, \"maximum_statistics\": {\"great\": 275}}',50.1764,137708355,253436,NULL,'2018-05-17 01:34:00',1526520840,NULL),(1849307920,9892196,1,994495,1,1,1,'C',1,0.786885,122,362885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 30, \"great\": 170, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 244}}',50.551,138562308,124700,NULL,'2018-06-28 17:53:32',1530208412,NULL),(1849315579,9892196,1,1004401,1,1,1,'A',1,0.974359,220,868789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 225, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 234}}',50.6473,138461619,239070,NULL,'2018-06-23 13:08:21',1529759301,NULL),(1849267992,9892196,1,1438602,1,1,1,'S',1,0.98324,179,906531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 173, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 179}}',50.8538,138500476,189330,NULL,'2018-06-25 11:28:22',1529926102,NULL),(1844692306,9892196,1,630593,1,1,1,'C',1,0.792642,92,409804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 23, \"great\": 198, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 299}}',50.8623,131493008,174794,NULL,'2017-06-28 13:49:48',1498657788,NULL),(1845102761,9892196,1,650436,1,1,1,'S',1,0.98731,197,891387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 192, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 197}}',51.1378,131979760,208906,NULL,'2017-07-24 06:31:39',1500877899,NULL),(1851098725,9892196,1,1649676,1,1,1,'B',1,0.86971,144,517525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 11, \"great\": 343}, \"maximum_statistics\": {\"great\": 449}}',51.249,141286376,258941,NULL,'2018-11-20 16:30:11',1542731411,NULL),(1850652008,9892196,1,1762733,1,1,1,'B',1,0.864238,137,546946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 112}, \"maximum_statistics\": {\"great\": 151}}',51.2781,140421663,103490,NULL,'2018-09-30 15:13:52',1538320432,NULL),(1849363663,9892196,1,1179333,1,1,1,'X',1,1,144,905135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 144}}',51.3439,138504214,126783,NULL,'2018-06-25 14:58:48',1529938728,NULL),(1850257089,9892196,1,1593562,1,1,1,'S',1,0.993378,151,907220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 149, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 151}}',51.3855,139992614,191516,NULL,'2018-09-07 08:51:09',1536310269,NULL),(1848392768,9892196,1,1454088,1,1,1,'A',1,0.922053,263,704403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 222, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 263}}',51.3897,137138797,318212,NULL,'2018-04-19 13:58:27',1524146307,NULL),(1849356715,9892196,1,343317,1,1,1,'S',1,0.985955,178,864874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 173, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 178}}',51.9322,138462186,157643,NULL,'2018-06-23 13:42:21',1529761341,NULL),(1854315359,9892196,1,48449,0,1,1,'C',1,0.736532,63,143499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 72, \"great\": 353}, \"maximum_statistics\": {\"great\": 594}}',51.9448,146289708,174162,NULL,'2019-09-13 11:04:49',1568372689,NULL),(1848500662,9892196,1,1454086,1,1,1,'B',1,0.824074,199,417078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 33, \"great\": 383, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 540}}',52.2932,137455104,287486,NULL,'2018-05-04 18:26:48',1525458408,NULL),(1844746195,9892196,1,453781,1,1,1,'A',1,0.910423,107,572015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 259, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 307}}',52.9184,131482932,191578,NULL,'2017-06-27 22:47:28',1498603648,NULL),(1848552585,9892196,1,713703,0,1,1,'A',1,0.937722,281,749887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 246, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 281}}',52.9636,137418124,242320,NULL,'2018-05-02 21:42:14',1525297334,NULL),(1859753431,9892196,1,2609640,1,1,1,'S',1,0.970238,84,876949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 79}, \"maximum_statistics\": {\"great\": 84}}',53.0003,154570307,48490,NULL,'2020-09-23 05:52:55',1600840375,NULL),(1846409856,9892196,1,1180723,1,1,1,'S',1,0.963801,221,853393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 205}, \"maximum_statistics\": {\"great\": 221}}',53.0061,134095965,237230,NULL,'2017-11-17 00:26:12',1510878372,NULL),(1844724111,9892196,1,830582,1,1,1,'S',1,0.968872,257,865099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 241, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 257}}',53.2693,131482840,239122,NULL,'2017-06-27 22:38:36',1498603116,NULL),(1861171404,9892196,1,2102657,1,1,1,'SH',1,0.963235,204,900686,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 189, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 204}}',54.4053,156977750,221696,NULL,'2020-12-18 15:26:32',1608305192,NULL),(1844714762,9892196,1,1245460,1,1,1,'S',1,0.967949,234,849546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 219, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 234}}',54.9113,131577693,216022,NULL,'2017-07-03 00:40:44',1499042444,NULL),(1844710414,9892196,1,224727,1,1,1,'S',1,0.956422,218,838411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 199, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 218}}',54.9481,131482861,220072,NULL,'2017-06-27 22:40:22',1498603222,NULL),(1844449139,9892196,1,949010,1,1,1,'S',1,0.988166,338,907755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 330, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 338}}',55.1852,131124342,386525,NULL,'2017-06-09 01:19:44',1496971184,NULL),(1844753530,9892196,1,457009,1,1,1,'B',1,0.868622,221,558862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 14, \"great\": 303, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 392}}',55.2954,131482900,277550,NULL,'2017-06-27 22:43:41',1498603421,NULL),(1845595819,9892196,1,944546,1,1,1,'A',1,0.951923,211,790255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 241, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 260}}',55.6637,132808375,240790,NULL,'2017-09-05 09:07:49',1504602469,NULL),(1850273988,9892196,1,1749978,1,1,1,'A',1,0.953252,214,754410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 225}, \"maximum_statistics\": {\"great\": 246}}',55.6789,139957403,223850,NULL,'2018-09-05 03:08:45',1536116925,NULL),(1860563423,9892196,1,2269224,1,1,1,'B',1,0.839791,141,216206,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 51, \"great\": 507, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 671}}',55.808,155949210,276500,NULL,'2020-11-14 11:26:30',1605353190,NULL),(1850737982,9892196,1,1749978,1,1,1,'S',1,0.98374,246,450595,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 238, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 246}}',55.9689,140694581,199120,NULL,'2018-10-16 13:17:45',1539695865,NULL),(1851028954,9892196,1,1028481,0,1,1,'S',1,0.995098,204,467480,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 202, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 204}}',56.0731,141034893,173252,NULL,'2018-11-05 06:47:06',1541400426,NULL),(1844979593,9892196,1,1035825,1,1,1,'A',1,0.925373,159,620550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 349, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 402}}',56.206,131974965,280101,NULL,'2017-07-23 22:51:19',1500850279,NULL),(1844419444,9892196,1,670300,1,1,1,'S',1,0.969697,99,880230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 93, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 99}}',56.4251,131124981,68530,NULL,'2017-06-09 02:38:40',1496975920,NULL),(1848492958,9892196,1,9902,1,1,1,'S',1,0.996454,141,872604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 140, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 1}}',56.5498,137455642,139522,NULL,'2018-05-04 18:52:41',1525459961,NULL),(1849592471,9892196,1,1411095,1,1,1,'B',1,0.832584,122,451695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 21, \"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 445}}',56.7279,138932897,235834,NULL,'2018-07-17 11:18:05',1531826285,NULL),(1876083884,9892196,1,2325043,1,1,1,'X',1,1,74,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',56.7637,179142213,47348,NULL,'2023-05-30 19:11:04',1685473864,NULL),(1850678805,9892196,1,1345109,0,1,1,'B',1,0.853774,96,229982,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 38, \"great\": 413}, \"maximum_statistics\": {\"great\": 530}}',56.9949,140780874,185474,NULL,'2018-10-21 11:12:40',1540120360,NULL),(1851729366,9892196,1,1263652,0,1,1,'B',1,0.884083,199,282949,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 52, \"great\": 496}, \"maximum_statistics\": {\"great\": 578}}',57.057,142283388,273438,NULL,'2019-01-18 10:47:52',1547808472,NULL),(1849363781,9892196,1,1179333,1,1,1,'X',1,1,144,957220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 144}}',57.0713,138504245,130129,NULL,'2018-06-25 15:00:40',1529938840,NULL),(1849370857,9892196,1,1310282,0,1,1,'A',1,0.901316,137,581314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 256, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 304}}',57.1837,138464816,188258,NULL,'2018-06-23 15:55:40',1529769340,NULL),(1849339173,9892196,1,1030688,1,1,1,'A',1,0.951557,172,735547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 266, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 289, \"legacy_combo_increase\": 1}}',57.2533,138462068,227312,NULL,'2018-06-23 13:34:53',1529760893,NULL),(1849634157,9892196,1,1692784,0,1,1,'B',1,0.853846,155,464737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 32, \"great\": 400}, \"maximum_statistics\": {\"great\": 520}}',57.3701,138935733,254228,NULL,'2018-07-17 13:57:00',1531835820,NULL),(1845049604,9892196,1,1179256,1,1,1,'S',1,0.95927,356,848964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 327, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 356}}',57.4664,131979644,353732,NULL,'2017-07-24 06:20:42',1500877242,NULL),(1860334171,9892196,1,1985205,1,1,1,'X',1,1,182,931789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 182}}',57.5122,155604924,205860,NULL,'2020-11-01 15:57:03',1604246223,NULL),(1849082184,9892196,1,565266,1,1,1,'S',1,0.985795,176,845327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 2}}',57.6292,138075774,153714,NULL,'2018-06-03 22:45:50',1528065950,NULL),(1849291875,9892196,1,542346,0,1,1,'A',1,0.948529,85,695444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 136}}',58.032,138464256,68740,NULL,'2018-06-23 15:27:19',1529767639,NULL),(1850574910,9892196,1,288046,0,1,1,'B',1,0.822917,124,423998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 50, \"great\": 391}, \"maximum_statistics\": {\"great\": 528}}',58.2535,140423892,274934,NULL,'2018-09-30 17:08:11',1538327291,NULL),(1867943785,9892196,1,2965582,1,1,1,'X',1,1,70,971986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 70}}',58.6723,167024093,56480,NULL,'2021-10-28 16:52:00',1635439920,NULL),(1850100563,9892196,1,1582345,1,1,1,'B',1,0.804795,106,489189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 104}, \"maximum_statistics\": {\"great\": 146}}',58.781,139743375,76992,NULL,'2018-08-25 06:35:43',1535178943,NULL),(1878263034,9892196,1,2260696,1,1,1,'A',1,0.996732,305,893913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 305}, \"maximum_statistics\": {\"great\": 306}}',58.9432,182126174,270467,NULL,'2023-12-25 15:35:20',1703518520,NULL),(1861228149,9892196,1,2038258,1,1,1,'SH',1,0.996032,126,995015,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 125, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 126}}',59.0932,156978273,147139,NULL,'2020-12-18 15:41:05',1608306065,NULL),(1844961417,9892196,1,742011,1,1,1,'S',1,0.991758,182,889679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 179, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 182}}',59.2422,131889611,175204,NULL,'2017-07-19 13:18:22',1500470302,NULL),(1850000835,9892196,1,343318,1,1,1,'S',1,0.963158,95,899191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 88, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 95}}',59.2548,139570624,65991,NULL,'2018-08-16 17:39:18',1534441158,NULL),(1847727681,9892196,1,1360729,1,1,1,'A',1,0.957812,229,757950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 294, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 320}}',59.265,136218486,246000,NULL,'2018-03-03 13:15:50',1520082950,NULL),(1861242006,9892196,1,1812097,1,1,1,'SH',1,0.984456,193,963631,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 187, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 193}}',59.4555,156978779,230952,NULL,'2020-12-18 15:56:45',1608307005,NULL),(1844917318,9892196,1,1292933,1,1,1,'S',1,0.982759,203,910756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 196, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 203}}',59.5581,131889473,206580,NULL,'2017-07-19 13:10:22',1500469822,NULL),(1850257095,9892196,1,1593562,1,1,1,'S',1,0.993378,151,964446,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 149, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 151}}',59.5618,139992626,199297,NULL,'2018-09-07 08:53:12',1536310392,NULL),(1861236059,9892196,1,1000659,1,1,1,'SH',1,0.985876,177,974666,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 172, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 177}}',59.5898,156979538,180144,NULL,'2020-12-18 16:20:34',1608308434,NULL),(1848972158,9892196,1,1388309,1,1,1,'A',1,0.946023,176,815256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 157}, \"maximum_statistics\": {\"great\": 176}}',59.6939,137862904,153152,NULL,'2018-05-24 21:58:18',1527199098,NULL),(1845279181,9892196,1,346646,1,1,1,'A',1,0.970472,201,799515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 240, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 254}}',59.925,132257451,244915,NULL,'2017-08-07 15:12:30',1502118750,NULL),(1861218829,9892196,1,2194497,1,1,1,'SH',1,0.982587,201,963061,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 194, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 201}}',60.0658,156979061,216714,NULL,'2020-12-18 16:04:56',1608307496,NULL),(1851024497,9892196,1,556948,0,1,1,'A',1,0.981221,144,395229,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 206}, \"maximum_statistics\": {\"great\": 213}}',60.0957,141042065,103934,NULL,'2018-11-05 17:19:48',1541438388,NULL),(1845128314,9892196,1,955487,0,1,1,'S',1,0.971098,173,868444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173}}',60.2341,131998742,168124,NULL,'2017-07-25 08:06:09',1500969969,NULL),(1849340975,9892196,1,1282554,1,1,1,'S',1,0.995475,221,945772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 219, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 221}}',60.6919,138461903,256130,NULL,'2018-06-23 13:24:24',1529760264,NULL),(1859493690,9892196,1,1932082,1,1,1,'X',1,1,194,927870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 194}}',60.7058,154177129,213980,NULL,'2020-09-07 13:04:42',1599483882,NULL),(1876480839,9892196,1,2331556,1,1,1,'S',1,0.981818,165,909084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 159, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 165}}',60.8173,179739674,165980,NULL,'2023-07-08 11:17:50',1688815070,NULL),(1848515956,9892196,1,1553461,1,1,1,'S',1,0.953822,314,815332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 285, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 314}}',61.2572,137419764,342770,NULL,'2018-05-03 00:22:42',1525306962,NULL),(1849273875,9892196,1,683032,1,1,1,'X',1,1,159,933968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 159}}',61.366,138461580,165780,NULL,'2018-06-23 13:05:44',1529759144,NULL),(1849082194,9892196,1,565266,1,1,1,'S',1,0.974432,176,874750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 167}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 2}}',61.4073,138075807,162846,NULL,'2018-06-03 22:48:19',1528066099,NULL),(1844683268,9892196,1,894613,1,1,1,'B',1,0.858744,128,556122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 168, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 223}}',61.6912,131492957,149632,NULL,'2017-06-28 13:47:34',1498657654,NULL),(1845075929,9892196,1,902305,1,1,1,'S',1,0.977178,241,896224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 230, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 241}}',61.6947,132058040,271300,NULL,'2017-07-28 12:41:29',1501245689,NULL),(1847762377,9892196,1,1450453,1,1,1,'S',1,0.972222,234,875060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 221, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 234}}',61.8065,136217713,302574,NULL,'2018-03-03 12:34:58',1520080498,NULL),(1849308573,9892196,1,179533,1,1,1,'X',1,1,191,956817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 191}}',62.0203,138500181,174176,NULL,'2018-06-25 11:10:52',1529925052,NULL),(1844350466,9892196,1,799488,1,1,1,'S',1,0.986486,185,916156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 180, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 185}}',62.0539,130979445,196406,NULL,'2017-06-01 04:31:47',1496291507,NULL),(1858348247,9892196,1,2356560,1,1,1,'B',1,0.881356,59,808279,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 45}, \"maximum_statistics\": {\"great\": 59}}',62.1435,152487990,54384,NULL,'2020-07-06 08:14:06',1594023246,NULL),(1845631463,9892196,1,867397,1,1,1,'S',1,0.981638,354,867071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 341, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 354}}',62.2556,132808342,455160,NULL,'2017-09-05 09:03:55',1504602235,NULL),(1849335941,9892196,1,1478660,1,1,1,'S',1,0.988318,214,927863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 209, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 214}}',62.4488,138461953,242270,NULL,'2018-06-23 13:27:15',1529760435,NULL),(1860354896,9892196,1,1640320,1,1,1,'S',1,0.994792,192,930371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 190, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 192}}',62.4862,155605338,213090,NULL,'2020-11-01 16:18:52',1604247532,NULL),(1857089354,9892196,1,2169457,1,1,1,'B',1,0.872927,445,277176,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 345, \"miss\": 249, \"great\": 2723, \"large_bonus\": 191}, \"maximum_statistics\": {\"great\": 3317}}',62.796,150568397,1727412,NULL,'2020-04-29 13:34:42',1588167282,NULL),(1867834110,9892196,1,2281585,1,1,1,'S',1,0.998551,345,956029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 344, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 345}}',62.8139,167024912,361966,NULL,'2021-10-28 17:24:21',1635441861,NULL),(1845145535,9892196,1,779320,0,1,1,'A',1,0.942373,295,799650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 261, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 295}}',62.8753,132021002,334720,NULL,'2017-07-26 13:14:21',1501074861,NULL),(1853319113,9892196,1,1607506,1,1,1,'A',1,0.991416,178,911628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 231}, \"maximum_statistics\": {\"great\": 233}}',63.2021,144611816,197958,NULL,'2019-06-01 17:35:49',1559410549,NULL),(1861251659,9892196,1,2247913,1,1,1,'SH',1,0.978355,231,948349,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 221, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 231}}',63.2155,156978864,284166,NULL,'2020-12-18 15:59:13',1608307153,NULL),(1850974599,9892196,1,1492016,1,1,1,'S',1,0.986239,109,461483,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',63.2546,141034525,55570,NULL,'2018-11-05 05:55:05',1541397305,NULL),(1849306171,9892196,1,991597,1,1,1,'A',1,0.963668,155,766838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 273, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 289}}',63.4285,138462149,224554,NULL,'2018-06-23 13:40:14',1529761214,NULL),(1855826408,9892196,1,174068,0,1,1,'B',1,0.885246,148,588160,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 352, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 427}}',63.4487,148608810,265447,NULL,'2020-02-10 04:36:52',1581309412,NULL),(1855086104,9892196,1,2169892,0,1,1,'X',1,1,120,842436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120}, \"maximum_statistics\": {\"great\": 120}}',63.4871,147480962,88000,NULL,'2019-12-02 13:03:21',1575291801,NULL),(1845034941,9892196,1,787748,1,1,1,'S',1,0.983092,207,865408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 200, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 207}}',63.5223,131998667,326752,NULL,'2017-07-25 08:00:29',1500969629,NULL),(1845047062,9892196,1,10848,1,1,1,'B',1,0.857702,207,551220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 1, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',63.544,131980427,363570,NULL,'2017-07-24 07:32:59',1500881579,NULL),(1845178704,9892196,1,1183234,1,1,1,'S',1,0.985782,211,904983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 205, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 211}}',63.6496,132257483,300733,NULL,'2017-08-07 15:14:12',1502118852,NULL),(1861256611,9892196,1,2392008,1,1,1,'S',1,0.971698,212,871675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 200, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 212}}',63.6589,156977528,224800,NULL,'2020-12-18 15:20:04',1608304804,NULL),(1847801112,9892196,1,799109,1,1,1,'A',1,0.976285,176,831439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 242, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 253}}',63.9981,136222178,245452,NULL,'2018-03-03 16:28:11',1520094491,NULL),(1849313786,9892196,1,1382494,1,1,1,'S',1,0.974286,175,891663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 166, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 175}}',64.1529,138500074,176088,NULL,'2018-06-25 11:04:18',1529924658,NULL),(1845100253,9892196,1,735791,1,1,1,'S',1,0.984733,262,916268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 254, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 262}}',64.2808,131979539,310238,NULL,'2017-07-24 06:11:08',1500876668,NULL),(1849292459,9892196,1,713304,1,1,1,'S',1,0.995074,203,946529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 201, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 203}}',64.3483,138500285,213674,NULL,'2018-06-25 11:16:48',1529925408,NULL),(1845043355,9892196,1,692010,1,1,1,'S',1,0.988938,226,929007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 221, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 226}}',64.3725,131998709,248110,NULL,'2017-07-25 08:03:27',1500969807,NULL),(1849358885,9892196,1,1415002,0,1,1,'A',1,0.956897,71,688626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 108}, \"maximum_statistics\": {\"great\": 116}}',64.5161,138476201,56100,NULL,'2018-06-24 05:18:55',1529817535,NULL),(1849365300,9892196,1,794947,1,1,1,'S',1,0.991632,239,935417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 235, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 239}}',64.5249,138461756,266610,NULL,'2018-06-23 13:15:47',1529759747,NULL),(1857950190,9892196,1,1204254,0,1,1,'C',1,0.782092,299,195861,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 391, \"miss\": 217, \"great\": 1285, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1893}}',64.5467,151806297,695945,NULL,'2020-06-10 13:36:45',1591796205,NULL),(1845075694,9892196,1,21577,1,1,1,'S',1,0.955357,224,832240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 224}}',64.5633,132020703,199140,NULL,'2017-07-26 12:59:25',1501073965,NULL),(1850686086,9892196,1,1673760,0,1,1,'A',1,0.922907,281,345370,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 394}, \"maximum_statistics\": {\"great\": 454}}',64.6473,140781074,246410,NULL,'2018-10-21 11:27:31',1540121251,NULL),(1849017398,9892196,1,949232,1,1,1,'B',1,0.897921,189,561723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 33, \"great\": 454}, \"maximum_statistics\": {\"great\": 529}}',64.728,138078880,376702,NULL,'2018-06-04 04:00:18',1528084818,NULL),(1848553003,9892196,1,556948,0,1,1,'S',1,0.967136,213,825783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 199, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 213}}',64.7378,137411092,184424,NULL,'2018-05-02 14:18:18',1525270698,NULL),(1876083231,9892196,1,2322890,1,1,1,'S',1,0.990991,222,920830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 218, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',64.838,179142206,243480,NULL,'2023-05-30 19:10:21',1685473821,NULL),(1849278171,9892196,1,1561540,1,1,1,'S',1,0.995833,240,935860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 238, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 2}}',64.842,138500025,299692,NULL,'2018-06-25 11:01:29',1529924489,NULL),(1844730851,9892196,1,1180881,1,1,1,'A',1,0.930657,137,724358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 118}, \"maximum_statistics\": {\"great\": 137}}',64.961,131483214,105590,NULL,'2017-06-27 23:14:44',1498605284,NULL),(1849314240,9892196,1,183487,0,1,1,'A',1,0.917785,246,697504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',64.9704,138476163,254368,NULL,'2018-06-24 05:16:06',1529817366,NULL),(1848592059,9892196,1,754441,1,1,1,'S',1,0.962882,229,839361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 212, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 229}}',65.2779,137468927,260872,NULL,'2018-05-05 10:15:19',1525515319,NULL),(1847815303,9892196,1,546409,1,1,1,'A',1,0.986014,393,890740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 418, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 429}}',65.3729,136218362,568622,NULL,'2018-03-03 13:08:51',1520082531,NULL),(1849365788,9892196,1,1553380,1,1,1,'S',1,0.988688,221,907709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 216, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 221, \"legacy_combo_increase\": 1}}',65.4481,138461863,244290,NULL,'2018-06-23 13:21:43',1529760103,NULL),(1848595130,9892196,1,612051,1,1,1,'A',1,0.986274,230,880613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 249, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 255}}',65.5143,137419021,228952,NULL,'2018-05-02 23:02:55',1525302175,NULL),(1861222404,9892196,1,692775,1,1,1,'SH',1,0.984293,191,920218,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 185, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 191}}',65.5332,156979474,177231,NULL,'2020-12-18 16:18:45',1608308325,NULL),(1849094019,9892196,1,1030837,1,1,1,'B',1,0.892857,126,563637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 373}, \"maximum_statistics\": {\"great\": 448}}',66.0138,138078744,261548,NULL,'2018-06-04 03:46:05',1528083965,NULL),(1844969601,9892196,1,412170,1,1,1,'S',1,0.972,250,901331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 236, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 250}}',66.2909,131975036,259092,NULL,'2017-07-23 22:57:49',1500850669,NULL),(1849069474,9892196,1,107671,0,1,1,'A',1,0.905458,159,629140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 7, \"great\": 423}, \"maximum_statistics\": {\"great\": 513}}',66.3215,138220403,390742,NULL,'2018-06-11 03:11:01',1528686661,NULL),(1861259239,9892196,1,2262443,1,1,1,'SH',1,0.987288,236,976414,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 230, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 236}}',66.3933,156978661,279612,NULL,'2020-12-18 15:53:09',1608306789,NULL),(1844721467,9892196,1,428196,1,1,1,'B',1,0.899676,151,632975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 255, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 309}}',66.6757,131482918,296118,NULL,'2017-06-27 22:45:47',1498603547,NULL),(1861833391,9892196,1,2254323,1,1,1,'SH',1,0.950185,271,862523,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 244, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 271}}',66.6771,157960583,291726,NULL,'2021-01-20 13:16:01',1611148561,NULL),(1849274070,9892196,1,1345106,1,1,1,'S',1,0.987069,232,923536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 226, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 232}}',66.7237,138462024,234270,NULL,'2018-06-23 13:32:11',1529760731,NULL),(1850574377,9892196,1,1176121,0,1,1,'B',1,0.846906,162,483652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 54, \"great\": 480}, \"maximum_statistics\": {\"great\": 614}}',67.0613,140422456,383738,NULL,'2018-09-30 15:53:20',1538322800,NULL),(1849271380,9892196,1,520931,0,1,1,'S',1,0.988142,253,905122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 247}, \"maximum_statistics\": {\"great\": 253}}',67.2309,138462440,253380,NULL,'2018-06-23 13:57:04',1529762224,NULL),(1849260214,9892196,1,1433528,1,1,1,'A',1,0.960191,247,797834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 290}, \"maximum_statistics\": {\"great\": 314}}',67.2636,138464061,285510,NULL,'2018-06-23 15:17:04',1529767024,NULL),(1861286502,9892196,1,2301586,1,1,1,'SH',1,0.981949,277,921145,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 267, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 277}}',67.4533,156977907,335466,NULL,'2020-12-18 15:30:56',1608305456,NULL),(1849270238,9892196,1,1502283,1,1,1,'S',1,0.994975,199,942169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 197, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 199}}',67.5541,138500232,198870,NULL,'2018-06-25 11:13:30',1529925210,NULL),(1849569317,9892196,1,1652222,1,1,1,'B',1,0.813988,136,452721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 12, \"great\": 223}, \"maximum_statistics\": {\"great\": 336}}',67.6685,138932238,200845,NULL,'2018-07-17 10:34:37',1531823677,NULL),(1853306156,9892196,1,1793537,1,1,1,'A',1,0.942748,116,723605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 119}, \"maximum_statistics\": {\"great\": 131}}',67.7873,144591592,95568,NULL,'2019-05-31 18:18:50',1559326730,NULL),(1849361595,9892196,1,1300499,1,1,1,'S',1,0.95977,174,850959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 160, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 174}}',67.8985,138500499,157044,NULL,'2018-06-25 11:30:27',1529926227,NULL),(1852727381,9892196,1,1582597,1,1,1,'B',1,0.849003,295,235795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 37, \"great\": 527}, \"maximum_statistics\": {\"great\": 702}}',67.9251,143859551,313893,NULL,'2019-04-21 11:01:42',1555844502,NULL),(1849323543,9892196,1,1266130,1,1,1,'A',1,0.975482,272,817979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 548}, \"maximum_statistics\": {\"great\": 571}}',68.1284,138500374,550818,NULL,'2018-06-25 11:22:13',1529925733,NULL),(1849277056,9892196,1,963441,0,1,1,'S',1,0.953947,304,815948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 276}, \"maximum_statistics\": {\"great\": 304}}',68.1297,138463724,306400,NULL,'2018-06-23 15:01:56',1529766116,NULL),(1849253635,9892196,1,1051709,0,1,1,'S',1,0.966245,237,861997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 221}, \"maximum_statistics\": {\"great\": 237}}',68.1551,138464353,229210,NULL,'2018-06-23 15:33:07',1529767987,NULL),(1844736282,9892196,1,170043,1,1,1,'A',1,0.984848,157,813627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 257, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 264}}',68.1673,131483126,246932,NULL,'2017-06-27 23:04:57',1498604697,NULL),(1850771624,9892196,1,1018252,0,1,1,'A',1,0.910751,118,290888,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 27, \"great\": 432}, \"maximum_statistics\": {\"great\": 493}}',68.1876,140781109,205138,NULL,'2018-10-21 11:30:37',1540121437,NULL),(1850730382,9892196,1,1486545,0,1,1,'A',1,0.90264,257,294339,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 43, \"great\": 531}, \"maximum_statistics\": {\"great\": 606}}',68.2491,140782719,292842,NULL,'2018-10-21 13:04:20',1540127060,NULL),(1844405549,9892196,1,1092402,1,1,1,'A',1,0.904828,269,650741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 18, \"great\": 890, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1077}}',68.3048,131057946,1006812,NULL,'2017-06-05 07:12:22',1496646742,NULL),(1854711441,9892196,1,147303,0,1,1,'C',1,0.749499,104,322030,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 47, \"great\": 296, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 499}}',68.4663,146818976,181907,NULL,'2019-10-21 05:28:35',1571635715,NULL),(1849296261,9892196,1,1459079,1,1,1,'S',1,0.984979,233,910608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 226, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 233}}',68.5441,138461979,239530,NULL,'2018-06-23 13:29:48',1529760588,NULL),(1848684754,9892196,1,849006,1,1,1,'A',1,0.948805,293,811146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 263}, \"maximum_statistics\": {\"great\": 293}}',68.5889,137529739,319990,NULL,'2018-05-08 04:28:45',1525753725,NULL),(1844979991,9892196,1,1035902,1,1,1,'S',1,0.962025,237,786845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 219, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 237}}',68.6658,131975016,261670,NULL,'2017-07-23 22:56:14',1500850574,NULL),(1846731738,9892196,1,1130125,1,1,1,'A',1,0.922018,225,684649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 372, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 436}}',68.8879,134724362,363206,NULL,'2017-12-19 07:07:17',1513667237,NULL),(1844698662,9892196,1,404231,0,1,1,'A',1,0.957627,113,704023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 277, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 295}}',69.1941,131492915,202302,NULL,'2017-06-28 13:45:39',1498657539,NULL),(1849302949,9892196,1,1567656,1,1,1,'S',1,0.991228,171,924038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 168, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 171}}',69.4294,138500419,189430,NULL,'2018-06-25 11:24:39',1529925879,NULL),(1852605250,9892196,1,1584721,0,1,1,'B',1,0.866534,178,254208,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 77, \"great\": 813}, \"maximum_statistics\": {\"great\": 1004}}',69.6178,143737732,401866,NULL,'2019-04-14 13:58:47',1555250327,NULL),(1853183871,9892196,1,152561,0,1,1,'A',1,0.900677,251,308478,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 55, \"great\": 765}, \"maximum_statistics\": {\"great\": 886}}',69.6811,144421096,435904,NULL,'2019-05-22 11:56:42',1558526202,NULL),(1850664930,9892196,1,725277,0,1,1,'A',1,0.908348,153,291834,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 39, \"great\": 489}, \"maximum_statistics\": {\"great\": 551}}',69.7811,140781021,239060,NULL,'2018-10-21 11:23:03',1540120983,NULL),(1846772931,9892196,1,471200,1,1,1,'S',1,0.960289,277,821993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 255, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 277}}',69.8222,134710171,258396,NULL,'2017-12-18 13:55:48',1513605348,NULL),(1846896292,9892196,1,1200450,0,1,1,'S',1,0.963636,110,838297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 102, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 110}}',69.9093,134834761,88880,NULL,'2017-12-24 13:04:13',1514120653,NULL),(1845151111,9892196,1,453680,0,1,1,'S',1,0.956693,127,818891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 116}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',70.0273,132016499,97230,NULL,'2017-07-26 08:04:59',1501056299,NULL),(1861228906,9892196,1,2210882,1,1,1,'SH',1,0.988152,211,969947,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 206, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 211}}',70.0656,156978597,252498,NULL,'2020-12-18 15:50:58',1608306658,NULL),(1861202212,9892196,1,2160543,1,1,1,'X',1,1,187,953387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 187}}',70.3003,156977341,199560,NULL,'2020-12-18 15:14:11',1608304451,NULL),(1844998511,9892196,1,675524,1,1,1,'S',1,0.996183,262,937216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 260, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 262}}',70.3297,131889407,314460,NULL,'2017-07-19 13:06:57',1500469617,NULL),(1847797379,9892196,1,673286,1,1,1,'S',1,0.977612,402,843496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 384, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 402, \"legacy_combo_increase\": 1}}',70.4227,136218149,479990,NULL,'2018-03-03 12:57:28',1520081848,NULL),(1850661274,9892196,1,1316271,0,1,1,'A',1,0.903822,425,303292,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 112, \"great\": 1401}, \"maximum_statistics\": {\"great\": 1596}}',70.4239,140782215,778328,NULL,'2018-10-21 12:36:04',1540125364,NULL),(1845068976,9892196,1,1266754,1,1,1,'S',1,0.990338,207,914117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 203, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 3}}',70.486,131979671,251410,NULL,'2017-07-24 06:23:03',1500877383,NULL),(1844407563,9892196,1,438894,0,1,1,'A',1,0.953347,223,767977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 453, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 493}}',70.6394,131125025,484014,NULL,'2017-06-09 02:42:36',1496976156,NULL),(1857834414,9892196,1,2229793,1,1,1,'A',1,0.932707,358,781613,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 2, \"great\": 555, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 639}}',70.7406,151783495,618197,NULL,'2020-06-09 16:55:35',1591721735,NULL),(1845563293,9892196,1,189238,1,1,1,'A',1,0.94181,232,761716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 205, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 232}}',71.0147,132808298,289440,NULL,'2017-09-05 08:59:01',1504601941,NULL),(1849275325,9892196,1,1223877,0,1,1,'A',1,0.952663,296,793886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 310}, \"maximum_statistics\": {\"great\": 338}}',71.1685,138463579,303988,NULL,'2018-06-23 14:54:50',1529765690,NULL),(1844753092,9892196,1,1262335,1,1,1,'S',1,0.968421,285,832456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 267}, \"maximum_statistics\": {\"great\": 285}}',71.2572,131483243,290170,NULL,'2017-06-27 23:17:48',1498605468,NULL),(1849349486,9892196,1,777231,0,1,1,'S',1,0.986842,114,862425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 114}}',71.314,138464429,94388,NULL,'2018-06-23 15:37:21',1529768241,NULL),(1847798934,9892196,1,797332,1,1,1,'S',1,0.980769,338,886931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 325, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 338}}',71.3252,136157643,462920,NULL,'2018-02-28 10:15:13',1519812913,NULL),(1844704875,9892196,1,650735,1,1,1,'A',1,0.956811,288,777657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 279, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 301}}',71.5125,131483144,274656,NULL,'2017-06-27 23:06:38',1498604798,NULL),(1864783379,9892196,1,2359098,1,1,1,'A',1,0.906593,91,788841,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 74}, \"maximum_statistics\": {\"great\": 91}}',71.665,162301478,53856,NULL,'2021-05-25 01:09:00',1621904940,NULL),(1850973922,9892196,1,1412996,1,1,1,'A',1,0.976608,288,420726,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 328, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 342}}',71.832,141041924,212340,NULL,'2018-11-05 17:05:52',1541437552,NULL),(1849301519,9892196,1,987117,0,1,1,'A',1,0.912913,194,636294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 278}, \"maximum_statistics\": {\"great\": 333}}',72.2304,138462925,263382,NULL,'2018-06-23 14:22:58',1529763778,NULL),(1858348234,9892196,1,2356560,1,1,1,'SH',1,0.966102,59,933545,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 55}, \"maximum_statistics\": {\"great\": 59}}',72.2821,152487902,53150,NULL,'2020-07-06 08:09:09',1594022949,NULL),(1848500444,9892196,1,156899,1,1,1,'A',1,0.945724,304,808684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 271, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 304}}',72.3928,137411172,302460,NULL,'2018-05-02 14:22:40',1525270960,NULL),(1845064251,9892196,1,1262545,1,1,1,'S',1,0.985765,281,912948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 273, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 281}}',72.4178,131979698,289550,NULL,'2017-07-24 06:25:19',1500877519,NULL),(1850757681,9892196,1,1073782,0,1,1,'A',1,0.90832,133,293503,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 38, \"great\": 568}, \"maximum_statistics\": {\"great\": 649}}',72.4843,140781226,287654,NULL,'2018-10-21 11:38:38',1540121918,NULL),(1848528990,9892196,1,525559,0,1,1,'S',1,0.970721,222,854103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 209, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',72.5897,137411264,275576,NULL,'2018-05-02 14:27:14',1525271234,NULL),(1852764042,9892196,1,121335,0,1,1,'B',1,0.879054,372,558395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 60, \"great\": 621}, \"maximum_statistics\": {\"great\": 740}}',72.6437,143815898,538296,NULL,'2019-04-19 08:58:30',1555664310,NULL),(1848909055,9892196,1,968339,1,1,1,'S',1,0.956604,265,844642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 242, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 265}}',72.7114,137862439,289470,NULL,'2018-05-24 21:21:15',1527196875,NULL),(1845133118,9892196,1,675517,1,1,1,'A',1,0.946835,395,812445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 353, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 395}}',73.2253,132076990,473940,NULL,'2017-07-29 11:21:16',1501327276,NULL),(1849377514,9892196,1,933118,1,1,1,'S',1,0.989967,299,925571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 293, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 299}}',73.3077,138500552,347170,NULL,'2018-06-25 11:33:56',1529926436,NULL),(1849279859,9892196,1,529872,1,1,1,'S',1,0.960905,243,812278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 224}, \"maximum_statistics\": {\"great\": 243}}',73.7386,138463167,260370,NULL,'2018-06-23 14:34:34',1529764474,NULL),(1844979178,9892196,1,1201507,1,1,1,'A',1,0.931818,88,777227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 76, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 88}}',73.8446,131918581,59893,NULL,'2017-07-21 02:21:30',1500603690,NULL),(1867941074,9892196,1,2258779,1,1,1,'X',1,1,228,992077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 228}}',73.9312,167026544,278472,NULL,'2021-10-28 18:38:45',1635446325,NULL),(1851912772,9892196,1,1174036,0,1,1,'B',1,0.866053,189,516105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 42, \"great\": 400}, \"maximum_statistics\": {\"great\": 489}}',74.1893,142575431,291398,NULL,'2019-02-04 02:00:08',1549245608,NULL),(1844299462,9892196,1,355620,1,1,1,'S',1,0.955592,304,839130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 277, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 304}}',74.2058,130979411,309560,NULL,'2017-06-01 04:28:03',1496291283,NULL),(1845033719,9892196,1,256259,0,1,1,'S',1,0.990385,312,930870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 306, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 312}}',74.2569,132021044,343960,NULL,'2017-07-26 13:16:36',1501074996,NULL),(1849251277,9892196,1,801730,1,1,1,'A',1,0.970588,181,815925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 242, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 255}}',74.3245,138464583,219366,NULL,'2018-06-23 15:44:36',1529768676,NULL),(1850100555,9892196,1,1582345,1,1,1,'A',1,0.941781,146,788533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 129}, \"maximum_statistics\": {\"great\": 146}}',74.347,139743355,108090,NULL,'2018-08-25 06:34:04',1535178844,NULL),(1855086669,9892196,1,2169893,1,1,1,'S',1,0.984848,165,917172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 160, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 165}}',74.3838,147480976,184900,NULL,'2019-12-02 13:04:32',1575291872,NULL),(1848951980,9892196,1,1020830,1,1,1,'A',1,0.945183,301,787535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 268}, \"maximum_statistics\": {\"great\": 301}}',74.5827,137952414,332040,NULL,'2018-05-29 03:45:58',1527565558,NULL),(1849547230,9892196,1,1642076,0,1,1,'A',1,0.906994,339,612142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 26, \"great\": 573}, \"maximum_statistics\": {\"great\": 672}}',74.8702,138935781,502990,NULL,'2018-07-17 13:59:43',1531835983,NULL),(1852044869,9892196,1,1385223,1,1,1,'A',1,0.954977,504,114984,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 48, \"great\": 2059}, \"maximum_statistics\": {\"great\": 2210}}',76.1381,142709377,821017,NULL,'2019-02-12 16:06:13',1549987573,NULL),(1844747544,9892196,1,1262010,1,1,1,'S',1,0.96875,304,870566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 285, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 304}}',76.4363,131483084,359020,NULL,'2017-06-27 23:01:04',1498604464,NULL),(1845074630,9892196,1,275155,1,1,1,'S',1,0.983936,249,887393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 241, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 249}}',76.6973,131979972,326266,NULL,'2017-07-24 06:50:23',1500879023,NULL),(1845119032,9892196,1,1158418,1,1,1,'S',1,0.979167,312,855625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 299, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 312}}',77.0353,131979816,323456,NULL,'2017-07-24 06:35:48',1500878148,NULL),(1845114849,9892196,1,661518,1,1,1,'A',1,0.941687,399,794798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 357, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 403}}',77.2018,132077189,462650,NULL,'2017-07-29 11:33:52',1501328032,NULL),(1847741720,9892196,1,1286618,1,1,1,'A',1,0.969118,318,858506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 320, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 340}}',77.3904,136218552,331888,NULL,'2018-03-03 13:19:06',1520083146,NULL),(1848951792,9892196,1,562109,1,1,1,'S',1,0.975836,269,887789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 256, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 269}}',77.5705,137987436,280340,NULL,'2018-05-30 22:16:15',1527718575,NULL),(1869617894,9892196,1,133209,1,1,1,'SH',1,0.995305,426,977783,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 422, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 426}}',77.7496,169584274,486655,NULL,'2022-02-06 06:04:57',1644127497,NULL),(1852876175,9892196,1,1806900,1,1,1,'A',1,0.946069,574,118620,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 112, \"great\": 2370}, \"maximum_statistics\": {\"great\": 2531}}',77.888,144013923,1094145,NULL,'2019-04-30 10:16:34',1556619394,NULL),(1845080918,9892196,1,1201506,1,1,1,'S',1,0.967626,139,855038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 130, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 139}}',78.0079,131980271,121460,NULL,'2017-07-24 07:19:21',1500880761,NULL),(1852931392,9892196,1,1656880,1,1,1,'B',1,0.867906,118,474974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 31, \"great\": 407}, \"maximum_statistics\": {\"great\": 511}}',78.1486,144126670,241050,NULL,'2019-05-06 12:00:06',1557144006,NULL),(1847740979,9892196,1,1438427,1,1,1,'S',1,0.993644,236,872709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 233, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 236}}',78.1769,136218400,240060,NULL,'2018-03-03 13:11:06',1520082666,NULL),(1864851003,9892196,1,2237995,1,1,1,'B',1,0.87619,120,524657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 58, \"great\": 532, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 630}}',78.2265,162301128,360612,NULL,'2021-05-25 00:51:16',1621903876,NULL),(1851938090,9892196,1,1872447,1,1,1,'S',1,0.964103,195,862933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 181, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 195}}',78.8574,142549773,184250,NULL,'2019-02-02 17:21:58',1549128118,NULL),(1850751124,9892196,1,682957,0,1,1,'A',1,0.914414,149,301723,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 37, \"great\": 681}, \"maximum_statistics\": {\"great\": 777}}',78.8775,140782787,326356,NULL,'2018-10-21 13:07:39',1540127259,NULL),(1852260057,9892196,1,1209775,1,1,1,'B',1,0.886831,271,568874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 25, \"great\": 401}, \"maximum_statistics\": {\"great\": 486}}',79.0205,143125909,335836,NULL,'2019-03-09 15:52:20',1552146740,NULL),(1851977973,9892196,1,1515983,0,1,1,'A',1,0.978695,358,264125,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 723}, \"maximum_statistics\": {\"great\": 751}}',79.107,142697046,390375,NULL,'2019-02-11 18:51:04',1549911064,NULL),(1853853894,9892196,1,1985205,1,1,1,'A',1,0.947802,182,923173,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 163, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 182}}',79.1488,145418415,213831,NULL,'2019-07-19 11:09:31',1563534571,NULL),(1844506275,9892196,1,233434,0,1,1,'S',1,0.95768,319,834477,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 292, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',79.17,131124893,334260,NULL,'2017-06-09 02:30:36',1496975436,NULL),(1849252425,9892196,1,804520,1,1,1,'S',1,0.979021,143,888024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 143}}',79.3419,138476184,130032,NULL,'2018-06-24 05:17:49',1529817469,NULL),(1853095735,9892196,1,667471,0,1,1,'B',1,0.846693,327,506156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 41, \"great\": 387, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499}}',79.7555,144498940,351118,NULL,'2019-05-26 13:38:13',1558877893,NULL),(1861187908,9892196,1,2450282,1,1,1,'X',1,1,233,1014364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 233}}',79.7782,156980222,260556,NULL,'2020-12-18 16:41:03',1608309663,NULL),(1845074471,9892196,1,491220,1,1,1,'S',1,0.976608,171,887940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171}}',79.7789,132016514,165314,NULL,'2017-07-26 08:05:57',1501056357,NULL),(1848633119,9892196,1,678652,1,1,1,'A',1,0.90625,416,708284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 338}, \"maximum_statistics\": {\"great\": 416}}',79.9936,137529633,407400,NULL,'2018-05-08 04:15:30',1525752930,NULL),(1855093993,9892196,1,1939224,0,1,1,'C',1,0.741192,72,162286,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 38, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',80.0614,147391382,104350,NULL,'2019-11-26 13:57:00',1574776620,NULL),(1848550500,9892196,1,1562172,1,1,1,'S',1,0.990354,311,912942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 305, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 311}}',80.2154,137455477,292370,NULL,'2018-05-04 18:45:14',1525459514,NULL),(1850982820,9892196,1,1500552,1,1,1,'S',1,0.992537,201,987240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 198, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 201}}',80.3367,141041717,255168,NULL,'2018-11-05 16:48:29',1541436509,NULL),(1850952906,9892196,1,1241048,0,1,1,'A',1,0.968447,261,392670,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 390, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 412}}',80.3568,141042043,249740,NULL,'2018-11-05 17:17:49',1541438269,NULL),(1853758610,9892196,1,1492101,0,1,1,'B',1,0.815364,70,419446,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 27, \"great\": 261}, \"maximum_statistics\": {\"great\": 371}}',80.4067,145417424,150783,NULL,'2019-07-19 09:49:22',1563529762,NULL),(1845007743,9892196,1,1272042,1,1,1,'A',1,0.976636,214,784354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 307, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 321}}',80.5,131974983,249726,NULL,'2017-07-23 22:53:13',1500850393,NULL),(1858460876,9892196,1,2424591,1,1,1,'SH',1,0.994845,194,1048868,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 192, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 194}}',80.5367,152485665,210436,NULL,'2020-07-06 05:57:39',1594015059,NULL),(1857950640,9892196,1,2059692,1,1,1,'B',1,0.850124,330,257524,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 143, \"great\": 1276}, \"maximum_statistics\": {\"great\": 1618}}',80.6933,151747085,743258,NULL,'2020-06-08 08:57:40',1591606660,NULL),(1849985733,9892196,1,484574,1,1,1,'S',1,0.982222,225,871869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 217}, \"maximum_statistics\": {\"great\": 225}}',80.8126,139588410,240720,NULL,'2018-08-17 15:25:18',1534519518,NULL),(1874997376,9892196,1,2136807,1,1,1,'X',1,1,100,906310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',81.0804,177529668,72700,NULL,'2023-02-24 09:45:52',1677231952,NULL),(1846689579,9892196,1,655771,1,1,1,'A',1,0.927632,218,680030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 263, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 304}}',81.0888,134710255,282760,NULL,'2017-12-18 14:00:10',1513605610,NULL),(1845114595,9892196,1,745085,1,1,1,'S',1,0.962079,356,847017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 329, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 356}}',81.2294,132076961,412730,NULL,'2017-07-29 11:19:09',1501327149,NULL),(1849221843,9892196,1,1280930,1,1,1,'S',1,0.961972,355,856330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 328, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 355}}',81.2541,138307506,391950,NULL,'2018-06-15 17:55:01',1529085301,NULL),(1848915243,9892196,1,1598092,1,1,1,'B',1,0.897208,248,597835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 330}, \"maximum_statistics\": {\"great\": 394}}',81.2747,138012721,284822,NULL,'2018-06-01 07:23:05',1527837785,NULL),(1851192577,9892196,1,267841,0,1,1,'A',1,0.943076,997,223491,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 50, \"great\": 2533, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 2802}}',81.6024,141498698,1363428,NULL,'2018-12-03 13:02:28',1543842148,NULL),(1849010583,9892196,1,1585340,1,1,1,'S',1,0.996429,280,891363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 278}, \"maximum_statistics\": {\"great\": 280}}',81.7978,138080109,286988,NULL,'2018-06-04 06:31:24',1528093884,NULL),(1853319430,9892196,1,1608085,0,1,1,'A',1,0.951049,60,667817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 132}, \"maximum_statistics\": {\"great\": 143}}',81.8676,144591747,66700,NULL,'2019-05-31 18:29:06',1559327346,NULL),(1844905539,9892196,1,10819,1,1,1,'S',1,0.973282,393,867097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 372, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 393}}',82.0229,131951917,455160,NULL,'2017-07-22 18:39:30',1500748770,NULL),(1848613440,9892196,1,1272916,1,1,1,'S',1,0.987847,288,874333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 281, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 288}}',82.029,137484664,314148,NULL,'2018-05-06 00:02:51',1525564971,NULL),(1853100594,9892196,1,1492014,1,1,1,'A',1,0.923529,85,888998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 72}, \"maximum_statistics\": {\"great\": 85}}',82.0474,144498063,53015,NULL,'2019-05-26 12:48:09',1558874889,NULL),(1845065302,9892196,1,1263036,1,1,1,'S',1,0.959698,397,844430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 365, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 397}}',82.3086,131980163,466490,NULL,'2017-07-24 07:07:38',1500880058,NULL),(1845043503,9892196,1,1292935,0,1,1,'A',1,0.943894,303,811504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 269, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 303}}',82.3718,132020834,313530,NULL,'2017-07-26 13:06:14',1501074374,NULL),(1849121616,9892196,1,358556,1,1,1,'B',1,0.895437,263,638685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 208}, \"maximum_statistics\": {\"great\": 263}}',82.4334,138078852,252740,NULL,'2018-06-04 03:56:56',1528084616,NULL),(1845052552,9892196,1,1092359,1,1,1,'S',1,0.987234,235,910144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 229, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 235}}',82.5043,131979829,251274,NULL,'2017-07-24 06:37:36',1500878256,NULL),(1845067165,9892196,1,485616,1,1,1,'A',1,0.923913,230,760866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 195}, \"maximum_statistics\": {\"great\": 230}}',82.5518,132016487,212800,NULL,'2017-07-26 08:04:13',1501056253,NULL),(1845108792,9892196,1,741992,1,1,1,'S',1,0.983444,302,867222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 292, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 302}}',82.6337,132057955,294048,NULL,'2017-07-28 12:36:30',1501245390,NULL),(1853040563,9892196,1,1836307,0,1,1,'B',1,0.846505,141,494900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 249}, \"maximum_statistics\": {\"great\": 329}}',82.6444,144217905,167655,NULL,'2019-05-11 16:39:20',1557592760,NULL),(1849371392,9892196,1,478256,0,1,1,'S',1,0.975862,435,820838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 414}, \"maximum_statistics\": {\"great\": 435}}',82.7791,138462700,412208,NULL,'2018-06-23 14:12:04',1529763124,NULL),(1851869313,9892196,1,107013,0,1,1,'B',1,0.875,174,537725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 37, \"great\": 505, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 624}}',82.8542,142549733,388614,NULL,'2019-02-02 17:19:44',1549127984,NULL),(1873004746,9892196,1,1700181,1,1,1,'A',1,0.902657,2072,709828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 185, \"great\": 2034, \"large_bonus\": 132}, \"maximum_statistics\": {\"great\": 2296}}',83.2541,174472228,2562970,NULL,'2022-09-11 07:39:06',1662881946,NULL),(1849356193,9892196,1,783503,0,1,1,'A',1,0.965753,190,766451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 278}, \"maximum_statistics\": {\"great\": 292}}',83.3282,138462622,214950,NULL,'2018-06-23 14:08:00',1529762880,NULL),(1844983319,9892196,1,827993,1,1,1,'S',1,0.976812,345,894701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 329}, \"maximum_statistics\": {\"great\": 345}}',83.3969,131951820,301012,NULL,'2017-07-22 18:33:04',1500748384,NULL),(1861208530,9892196,1,2348907,1,1,1,'X',1,1,232,943759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 232}}',83.5652,156977265,299920,NULL,'2020-12-18 15:11:24',1608304284,NULL),(1845026286,9892196,1,1163753,1,1,1,'S',1,0.993311,299,933174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 295, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 299}}',83.6406,132077027,327450,NULL,'2017-07-29 11:23:32',1501327412,NULL),(1867936591,9892196,1,2461927,1,1,1,'S',1,0.991667,180,953023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 177}, \"maximum_statistics\": {\"great\": 180}}',83.6614,167025168,193609,NULL,'2021-10-28 17:37:04',1635442624,NULL),(1853107380,9892196,1,1500554,1,1,1,'A',1,0.960514,616,402972,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 977}, \"maximum_statistics\": {\"great\": 1051}}',83.6827,144391306,629490,NULL,'2019-05-20 15:09:13',1558364953,NULL),(1861217470,9892196,1,680046,1,1,1,'X',1,1,199,1012426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 199, \"legacy_combo_increase\": 1}}',83.7081,156979750,225456,NULL,'2020-12-18 16:27:01',1608308821,NULL),(1848610945,9892196,1,794950,1,1,1,'S',1,0.965517,377,854367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 351}, \"maximum_statistics\": {\"great\": 377}}',83.7862,137529582,409870,NULL,'2018-05-08 04:09:26',1525752566,NULL),(1846771488,9892196,1,571060,1,1,1,'S',1,0.985866,283,871762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 275, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 283}}',84.0156,134714196,282528,NULL,'2017-12-18 17:46:22',1513619182,NULL),(1848870209,9892196,1,1285330,1,1,1,'A',1,0.915746,219,663409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 313}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 1}}',84.4872,138011622,290270,NULL,'2018-06-01 05:23:14',1527830594,NULL),(1849339415,9892196,1,318690,1,1,1,'S',1,0.968847,321,795481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 301, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 321}}',84.5865,138476101,281272,NULL,'2018-06-24 05:12:37',1529817157,NULL),(1849022708,9892196,1,817145,0,1,1,'A',1,0.968847,188,808593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 302}, \"maximum_statistics\": {\"great\": 321}}',84.9738,138078714,284176,NULL,'2018-06-04 03:41:47',1528083707,NULL),(1853169115,9892196,1,400238,0,1,1,'A',1,0.966552,306,121116,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 554}, \"maximum_statistics\": {\"great\": 583}}',84.9944,144391675,229454,NULL,'2019-05-20 15:31:20',1558366280,NULL),(1849010593,9892196,1,1585340,1,1,1,'S',1,0.9875,280,918509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 273}, \"maximum_statistics\": {\"great\": 280}}',85.1857,138080166,294066,NULL,'2018-06-04 06:36:54',1528094214,NULL),(1860566763,9892196,1,2276963,1,1,1,'A',1,0.900126,200,596739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 18, \"great\": 651, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 791}}',85.2518,155948658,492692,NULL,'2020-11-14 11:00:43',1605351643,NULL),(1848781693,9892196,1,525990,1,1,1,'A',1,0.947635,296,795096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 265, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 296}}',85.4483,137730812,340800,NULL,'2018-05-18 08:51:47',1526633507,NULL),(1845096003,9892196,1,643277,1,1,1,'S',1,0.96748,123,886503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 115, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 123}}',85.4595,131979783,118580,NULL,'2017-07-24 06:33:32',1500878012,NULL),(1848547109,9892196,1,1205930,1,1,1,'S',1,0.967857,140,846205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 131, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 140}}',85.503,137455798,166100,NULL,'2018-05-04 19:01:16',1525460476,NULL),(1845081489,9892196,1,497454,0,1,1,'S',1,0.970779,308,873745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 290, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',85.6535,132020769,337930,NULL,'2017-07-26 13:02:49',1501074169,NULL),(1853131920,9892196,1,886669,1,1,1,'A',1,0.931111,371,786746,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 395, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',85.6789,144498561,454661,NULL,'2019-05-26 13:17:26',1558876646,NULL),(1861825086,9892196,1,1660438,1,1,1,'X',1,1,207,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 207}}',86.0295,157961420,213664,NULL,'2021-01-20 13:50:56',1611150656,NULL),(1856227219,9892196,1,1939224,0,1,1,'C',1,0.777778,50,198925,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 42, \"great\": 247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',86.1568,149174876,108385,NULL,'2020-03-12 18:14:50',1584036890,NULL),(1867910192,9892196,1,2422644,1,1,1,'X',1,1,327,1015386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 327}}',86.639,167024185,381132,NULL,'2021-10-28 16:55:27',1635440127,NULL),(1845119302,9892196,1,54191,1,1,1,'S',1,0.993213,221,932571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 218, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 221}}',86.7472,131979732,237670,NULL,'2017-07-24 06:28:48',1500877728,NULL),(1853142924,9892196,1,1643476,1,1,1,'A',1,0.916129,92,668146,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 155}}',86.9014,144472881,90834,NULL,'2019-05-25 09:16:23',1558775783,NULL),(1845515030,9892196,1,36657,1,1,1,'S',1,0.989583,96,876743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',86.9328,132585715,75330,NULL,'2017-08-24 18:23:14',1503598994,NULL),(1852727272,9892196,1,1582586,1,1,1,'B',1,0.868535,197,504362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 45, \"great\": 558}, \"maximum_statistics\": {\"great\": 696}}',87.2103,143816005,469212,NULL,'2019-04-19 09:08:26',1555664906,NULL),(1853319367,9892196,1,1608084,1,1,1,'X',1,1,103,910055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103}, \"maximum_statistics\": {\"great\": 103}}',87.2413,144591764,75700,NULL,'2019-05-31 18:30:06',1559327406,NULL),(1850669296,9892196,1,1329918,0,1,1,'A',1,0.947005,222,343519,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 17, \"great\": 405}, \"maximum_statistics\": {\"great\": 434}}',87.3226,140782110,232184,NULL,'2018-10-21 12:30:09',1540125009,NULL),(1867910682,9892196,1,2424632,1,1,1,'X',1,1,177,1014800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 177}}',87.4351,167026362,175368,NULL,'2021-10-28 18:31:10',1635445870,NULL),(1845035177,9892196,1,1283490,1,1,1,'A',1,0.94774,354,818635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 317, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 354}}',87.4522,131979886,395506,NULL,'2017-07-24 06:42:54',1500878574,NULL),(1928342747,9892196,1,2033353,1,1,1,'SH',1,0.989583,144,980921,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 144}}',87.6761,182424509,150003,NULL,'2024-01-17 10:32:44',1705487564,NULL),(1861883345,9892196,1,1048080,1,1,1,'S',1,0.996324,272,940997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 270, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 272}}',87.8309,157960335,301902,NULL,'2021-01-20 13:04:58',1611147898,NULL),(1848917366,9892196,1,549276,0,1,1,'S',1,0.980539,334,889989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 321, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 334}}',87.8388,137987528,340150,NULL,'2018-05-30 22:24:29',1527719069,NULL),(1861213336,9892196,1,955487,1,1,1,'S',1,0.99711,173,997752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 172, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 173}}',87.9488,156979668,180369,NULL,'2020-12-18 16:24:25',1608308665,NULL),(1845070922,9892196,1,1266756,0,1,1,'S',1,0.964912,285,850064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 265, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',88.1743,131980204,336240,NULL,'2017-07-24 07:11:43',1500880303,NULL),(1849363054,9892196,1,1598091,1,1,1,'A',1,0.964164,195,778831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 274, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 293}}',88.3248,138464634,261210,NULL,'2018-06-23 15:46:50',1529768810,NULL),(1849612388,9892196,1,58541,0,1,1,'A',1,0.973973,328,821680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 348}, \"maximum_statistics\": {\"great\": 365}}',88.695,138990116,312970,NULL,'2018-07-20 05:38:32',1532065112,NULL),(1851020416,9892196,1,724618,1,1,1,'S',1,0.995556,225,987241,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 223, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 225}}',89.2666,141041854,283038,NULL,'2018-11-05 17:00:53',1541437253,NULL),(1852728208,9892196,1,1582990,1,1,1,'B',1,0.890647,290,599748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 23, \"great\": 591}, \"maximum_statistics\": {\"great\": 727}}',89.6487,143859461,559270,NULL,'2019-04-21 10:55:30',1555844130,NULL),(1848509469,9892196,1,1269345,1,1,1,'S',1,0.958333,144,815295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 132, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 144}}',89.7916,137456134,123892,NULL,'2018-05-04 19:19:02',1525461542,NULL),(1845144404,9892196,1,169846,0,1,1,'A',1,0.956088,382,816142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 459, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 501}}',89.9345,131998792,507170,NULL,'2017-07-25 08:10:06',1500970206,NULL),(1861194114,9892196,1,2149266,1,1,1,'S',1,0.995918,245,985180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 243, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 245}}',89.963,156980084,300804,NULL,'2020-12-18 16:37:05',1608309425,NULL),(1849265073,9892196,1,512332,1,1,1,'A',1,0.966981,505,846489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 697, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 742}}',89.9832,138501151,861790,NULL,'2018-06-25 12:09:45',1529928585,NULL),(1848602769,9892196,1,1346157,1,1,1,'A',1,0.949519,334,776424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 377, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 416}}',90.0392,137410416,383484,NULL,'2018-05-02 13:40:52',1525268452,NULL),(1845135858,9892196,1,677443,1,1,1,'S',1,0.972973,296,882623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296}}',90.1193,132016551,314540,NULL,'2017-07-26 08:08:55',1501056535,NULL),(1845111633,9892196,1,296794,1,1,1,'B',1,0.836272,389,568106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 4, \"great\": 271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 397}}',90.2495,132105787,346500,NULL,'2017-07-30 20:09:31',1501445371,NULL),(1861966884,9892196,1,315983,1,1,1,'S',1,0.993506,308,939047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 304, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 308}}',90.4552,158175581,350550,NULL,'2021-01-27 15:36:30',1611761790,NULL),(1845140533,9892196,1,154634,1,1,1,'A',1,0.941504,359,783786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 317, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 359}}',90.5878,132020676,400380,NULL,'2017-07-26 12:58:05',1501073885,NULL),(1846744095,9892196,1,817463,1,1,1,'S',1,0.968116,345,869183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 323, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 345}}',90.6307,134714113,388200,NULL,'2017-12-18 17:40:40',1513618840,NULL),(1850999542,9892196,1,218341,0,1,1,'A',1,0.994602,585,424885,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 736}, \"maximum_statistics\": {\"great\": 741}}',90.8666,141041972,434664,NULL,'2018-11-05 17:10:55',1541437855,NULL),(1856227103,9892196,1,1939224,0,1,1,'C',1,0.757453,151,228103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 38, \"great\": 228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',90.935,149174512,146603,NULL,'2020-03-12 17:52:27',1584035547,NULL),(1855262999,9892196,1,82034,0,1,1,'A',1,0.953125,439,808667,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 849, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 928}}',91.0574,147615386,910729,NULL,'2019-12-11 14:52:52',1576075972,NULL),(1861166895,9892196,1,2433103,1,1,1,'SH',1,0.998062,258,998915,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 257, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 258}}',91.0891,156978126,317022,NULL,'2020-12-18 15:36:43',1608305803,NULL),(1848891489,9892196,1,1198948,1,1,1,'S',1,0.961165,412,852187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 380, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 412}}',91.2093,137862931,472456,NULL,'2018-05-24 22:00:38',1527199238,NULL),(1858961240,9892196,1,1515526,1,1,1,'B',1,0.845361,222,244513,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 30, \"great\": 365, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 485}}',91.2301,153385036,282278,NULL,'2020-08-08 09:03:28',1596877408,NULL),(1850563923,9892196,1,736920,1,1,1,'B',1,0.846008,324,466773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 46, \"great\": 774}, \"maximum_statistics\": {\"great\": 1052}}',91.6056,140424121,678652,NULL,'2018-09-30 17:22:18',1538328138,NULL),(1861246613,9892196,1,2239270,1,1,1,'A',1,0.979094,263,929295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 276, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 287}}',91.6283,156980324,306534,NULL,'2020-12-18 16:44:10',1608309850,NULL),(1859704326,9892196,1,58716,1,1,1,'S',1,0.998392,311,958155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 311}}',91.9093,154525155,327890,NULL,'2020-09-21 09:35:19',1600680919,NULL),(1849943118,9892196,1,1273954,1,1,1,'S',1,0.994932,296,899542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 293}, \"maximum_statistics\": {\"great\": 296}}',91.9944,139571320,301450,NULL,'2018-08-16 18:22:00',1534443720,NULL),(1853707040,9892196,1,1707789,1,1,1,'S',1,0.975177,141,841358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 134, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 141}}',92.0325,145240140,124540,NULL,'2019-07-08 06:33:25',1562567605,NULL),(1848534004,9892196,1,1287016,1,1,1,'S',1,0.958599,157,841625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 144, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 157}}',92.192,137419700,148540,NULL,'2018-05-03 00:16:01',1525306561,NULL),(1846723255,9892196,1,316621,0,1,1,'A',1,0.932464,422,771872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 365, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',92.3605,134713549,459000,NULL,'2017-12-18 17:03:27',1513616607,NULL),(1855857004,9892196,1,1213401,1,1,1,'SH',1,0.952978,319,872266,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 289, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 319}}',92.5434,148608778,354534,NULL,'2020-02-10 04:33:32',1581309212,NULL),(1849337957,9892196,1,1404083,1,1,1,'A',1,0.950602,205,754903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 380}, \"maximum_statistics\": {\"great\": 415}}',92.6354,138463776,336950,NULL,'2018-06-23 15:04:18',1529766258,NULL),(1848985002,9892196,1,1580058,1,1,1,'A',1,0.947433,409,809735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 366}, \"maximum_statistics\": {\"great\": 409}}',92.77,137953316,416640,NULL,'2018-05-29 05:05:05',1527570305,NULL),(1867945255,9892196,1,2977057,1,1,1,'X',1,1,386,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 386}}',93.3303,167026827,436640,NULL,'2021-10-28 18:50:33',1635447033,NULL),(1848609499,9892196,1,1608833,1,1,1,'S',1,0.967164,335,865338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 313, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 335}}',93.3453,137455682,359790,NULL,'2018-05-04 18:54:37',1525460077,NULL),(1849306406,9892196,1,431690,0,1,1,'A',1,0.980392,318,839828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 344, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 357}}',93.3715,138462519,343880,NULL,'2018-06-23 14:02:03',1529762523,NULL),(1849143631,9892196,1,1331019,1,1,1,'S',1,0.969697,297,868281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 279, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 297}}',93.6229,138345124,372240,NULL,'2018-06-17 12:33:02',1529238782,NULL),(1849269290,9892196,1,678755,1,1,1,'S',1,0.984589,292,896925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 283, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292}}',93.6767,138462273,298590,NULL,'2018-06-23 13:47:21',1529761641,NULL),(1845106555,9892196,1,1036392,1,1,1,'S',1,0.964539,141,847095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 131}, \"maximum_statistics\": {\"great\": 141}}',93.8139,132105873,113620,NULL,'2017-07-30 20:16:07',1501445767,NULL),(1852957842,9892196,1,1863255,1,1,1,'S',1,0.967619,525,825965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 491}, \"maximum_statistics\": {\"great\": 525}}',94.0004,144127285,534620,NULL,'2019-05-06 12:45:14',1557146714,NULL),(1850731200,9892196,1,485617,0,1,1,'A',1,0.953642,202,387962,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 280}, \"maximum_statistics\": {\"great\": 302}}',94.217,140783061,167854,NULL,'2018-10-21 13:24:24',1540128264,NULL),(1850130987,9892196,1,664473,1,1,1,'A',1,0.9,200,685865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 160}, \"maximum_statistics\": {\"great\": 200}}',94.2563,139743243,187030,NULL,'2018-08-25 06:24:26',1535178266,NULL),(1845081029,9892196,1,1201507,1,1,1,'S',1,0.954545,88,876230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 80, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 88}}',94.6562,131979603,61213,NULL,'2017-07-24 06:17:31',1500877051,NULL),(1852728229,9892196,1,1583062,1,1,1,'B',1,0.889515,261,543485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 45, \"great\": 736}, \"maximum_statistics\": {\"great\": 887}}',94.9946,143859232,580506,NULL,'2019-04-21 10:40:43',1555843243,NULL),(1861167097,9892196,1,1951981,1,1,1,'X',1,1,245,1005635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 245}}',95.015,156979969,289968,NULL,'2020-12-18 16:33:46',1608309226,NULL),(1876424118,9892196,1,167741,1,1,1,'X',1,1,287,919152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 287}}',95.0368,179739702,351412,NULL,'2023-07-08 11:19:47',1688815187,NULL),(1851190279,9892196,1,905752,1,1,1,'S',1,0.981982,333,901148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',95.1756,141437421,342070,NULL,'2018-11-30 06:06:42',1543558002,NULL),(1845023681,9892196,1,862401,1,1,1,'S',1,0.996466,283,941085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 281, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 283}}',95.4138,131979848,352412,NULL,'2017-07-24 06:40:16',1500878416,NULL),(1855827831,9892196,1,1676494,1,1,1,'B',1,0.828037,282,240541,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 296, \"miss\": 128, \"great\": 1181, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1605}}',95.5311,148533382,658826,NULL,'2020-02-06 13:50:53',1580997053,NULL),(1852718329,9892196,1,87119,1,1,1,'B',1,0.890773,166,576274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 17, \"great\": 593}, \"maximum_statistics\": {\"great\": 737}}',95.7317,143815712,516044,NULL,'2019-04-19 08:39:35',1555663175,NULL),(1850693706,9892196,1,1358191,0,1,1,'A',1,0.932122,206,333428,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 474}, \"maximum_statistics\": {\"great\": 523}}',95.9189,140781930,243124,NULL,'2018-10-21 12:19:22',1540124362,NULL),(1847799566,9892196,1,797334,1,1,1,'A',1,0.938356,240,710980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 455, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 511}}',96.099,136222415,476062,NULL,'2018-03-03 16:40:32',1520095232,NULL),(1848565971,9892196,1,729812,1,1,1,'S',1,0.990712,323,932625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 317, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 323}}',96.0993,137300503,357870,NULL,'2018-04-27 14:57:24',1524841044,NULL),(1845067867,9892196,1,1101683,1,1,1,'S',1,0.994832,387,898164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 383, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 387}}',96.4401,131979944,369348,NULL,'2017-07-24 06:47:39',1500878859,NULL),(2479785142,9892196,1,2034002,1,1,1,'B',1,0.849398,248,633438,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 175, \"ignore_miss\": 1, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 249, \"large_bonus\": 30}}',96.7569,NULL,0,'2024-03-09 22:08:38','2024-03-09 22:09:25',1710022165,7462),(1848939878,9892196,1,849006,1,1,1,'S',1,0.976109,293,940718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 279, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 293}}',97.4433,137863627,349242,NULL,'2018-05-24 22:59:51',1527202791,NULL),(1853305795,9892196,1,1992083,1,1,1,'X',1,1,129,958385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 129}}',97.4628,144756128,121972,NULL,'2019-06-09 14:40:20',1560091220,NULL),(1856761011,9892196,1,2156789,1,1,1,'S',1,0.998586,707,947787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 705, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 707}}',97.5657,149993826,892764,NULL,'2020-04-10 18:00:19',1586541619,NULL),(1846787016,9892196,1,1345108,1,1,1,'A',1,0.931755,359,782317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 310, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 359}}',97.7649,134713909,360670,NULL,'2017-12-18 17:27:32',1513618052,NULL),(1852764833,9892196,1,372160,1,1,1,'S',1,0.978134,343,866350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 328}, \"maximum_statistics\": {\"great\": 343}}',97.7737,143815929,394270,NULL,'2019-04-19 09:01:01',1555664461,NULL),(1865782302,9892196,1,1395963,0,1,1,'A',1,0.942857,112,696394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 16, \"great\": 388, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 420}}',98.2122,163849074,290514,NULL,'2021-07-11 14:53:32',1626015212,NULL),(1848493277,9892196,1,1032538,1,1,1,'S',1,0.987055,309,924937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 301, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 309}}',98.2712,137410579,327330,NULL,'2018-05-02 13:49:23',1525268963,NULL),(1849338866,9892196,1,204000,1,1,1,'S',1,0.991792,731,862206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 719, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 731}}',98.4727,138464928,732142,NULL,'2018-06-23 16:00:59',1529769659,NULL),(1850126475,9892196,1,804519,1,1,1,'A',1,0.906593,181,751129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 149}, \"maximum_statistics\": {\"great\": 182}}',98.4766,139743321,166890,NULL,'2018-08-25 06:31:04',1535178664,NULL),(1861254777,9892196,1,2254323,1,1,1,'S',1,0.994465,271,983793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 268, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 271}}',98.5069,156980422,302994,NULL,'2020-12-18 16:47:06',1608310026,NULL),(1852977125,9892196,1,485617,0,1,1,'B',1,0.807947,180,497260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 25, \"great\": 211}, \"maximum_statistics\": {\"great\": 302}}',98.5368,144268941,199276,NULL,'2019-05-14 09:07:47',1557824867,NULL),(1860869192,9892196,1,2229793,1,1,1,'S',1,0.99374,639,940563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 631, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 639}}',98.6676,156319564,742600,NULL,'2020-11-27 13:04:40',1606482280,NULL),(1857911676,9892196,1,65693,0,1,1,'B',1,0.893299,141,312695,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 24, \"great\": 787, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',98.8433,151783801,507277,NULL,'2020-06-09 17:09:46',1591722586,NULL),(1852957875,9892196,1,1863466,1,1,1,'B',1,0.888889,323,616387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 20, \"great\": 531}, \"maximum_statistics\": {\"great\": 657}}',98.9967,144127463,506700,NULL,'2019-05-06 12:57:41',1557147461,NULL),(1849941613,9892196,1,179535,0,1,1,'S',1,0.997015,335,942449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 333}, \"maximum_statistics\": {\"great\": 335}}',99.1677,139571126,306396,NULL,'2018-08-16 18:09:04',1534442944,NULL),(1848591674,9892196,1,1580210,1,1,1,'A',1,0.9375,295,752754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 297, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 336}}',99.2079,137455430,328974,NULL,'2018-05-04 18:43:16',1525459396,NULL),(1848581821,9892196,1,131171,1,1,1,'S',1,0.979784,371,901796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 356, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 371}}',99.2308,137456167,408140,NULL,'2018-05-04 19:20:53',1525461653,NULL),(1849174364,9892196,1,1614202,1,1,1,'S',1,0.974501,451,846438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 428}, \"maximum_statistics\": {\"great\": 451}}',99.6015,138344809,479280,NULL,'2018-06-17 12:13:30',1529237610,NULL),(1849900429,9892196,1,1089110,0,1,1,'A',1,0.965957,364,241626,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 444}, \"maximum_statistics\": {\"great\": 470}}',99.7661,139456478,237984,NULL,'2018-08-11 12:44:28',1533991468,NULL),(1850952412,9892196,1,1394380,1,1,1,'S',1,0.998603,358,467319,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 357, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 358}}',99.787,141041899,264340,NULL,'2018-11-05 17:03:44',1541437424,NULL),(1849065284,9892196,1,1458983,1,1,1,'S',1,0.969477,344,845419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 323}, \"maximum_statistics\": {\"great\": 344}}',100.083,138158909,349600,NULL,'2018-06-08 09:57:18',1528451838,NULL),(1848941870,9892196,1,193971,1,1,1,'S',1,0.982301,339,908102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 327, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 339}}',100.085,137863919,371510,NULL,'2018-05-24 23:35:07',1527204907,NULL),(1853832256,9892196,1,1564860,0,1,1,'B',1,0.878652,205,565739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 32, \"great\": 369}, \"maximum_statistics\": {\"great\": 445}}',100.234,145416023,299006,NULL,'2019-07-19 07:16:07',1563520567,NULL),(1858106819,9892196,1,24695,0,1,1,'A',1,0.956629,239,239641,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 17, \"great\": 1133}, \"maximum_statistics\": {\"great\": 1222}}',100.237,152151390,550568,NULL,'2020-06-23 06:47:11',1592894831,NULL),(1848671935,9892196,1,1106611,1,1,1,'A',1,0.947644,191,782103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 171}, \"maximum_statistics\": {\"great\": 191}}',100.269,137529826,188400,NULL,'2018-05-08 04:39:37',1525754377,NULL),(1849319827,9892196,1,743763,1,1,1,'S',1,0.984568,324,873341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 314}, \"maximum_statistics\": {\"great\": 324}}',100.322,138464988,338590,NULL,'2018-06-23 16:04:30',1529769870,NULL),(1851232518,9892196,1,665063,0,1,1,'A',1,0.971792,661,256080,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 21, \"great\": 2580, \"large_bonus\": 147}, \"maximum_statistics\": {\"great\": 2712}}',100.479,141498845,1468096,NULL,'2018-12-03 13:14:13',1543842853,NULL),(1856543111,9892196,1,95733,0,1,1,'B',1,0.875,253,290674,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 14, \"great\": 473}, \"maximum_statistics\": {\"great\": 612}}',100.568,149661539,315436,NULL,'2020-03-31 10:55:30',1585652130,NULL),(1858939065,9892196,1,191661,1,1,1,'X',1,1,447,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 447}}',100.751,153389585,494792,NULL,'2020-08-08 13:05:03',1596891903,NULL),(1850532037,9892196,1,526244,0,1,1,'A',1,0.949889,341,750988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 409}, \"maximum_statistics\": {\"great\": 449}}',100.902,140419013,399724,NULL,'2018-09-30 13:12:56',1538313176,NULL),(1850559794,9892196,1,412931,1,1,1,'S',1,0.982353,255,875443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 246}, \"maximum_statistics\": {\"great\": 255}}',101.051,140418936,255320,NULL,'2018-09-30 13:09:17',1538312957,NULL),(1848624442,9892196,1,512423,1,1,1,'A',1,0.933333,405,738386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 351}, \"maximum_statistics\": {\"great\": 405}}',101.08,137529768,440140,NULL,'2018-05-08 04:32:42',1525753962,NULL),(1872833203,9892196,1,152364,1,1,1,'S',1,0.996575,292,944232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 290, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 292}}',101.146,174456717,321670,NULL,'2022-09-10 13:25:42',1662816342,NULL),(1850640386,9892196,1,675169,1,1,1,'A',1,0.964865,319,825685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 348}, \"maximum_statistics\": {\"great\": 370}}',101.235,140422089,343050,NULL,'2018-09-30 15:33:35',1538321615,NULL),(1848828789,9892196,1,49533,0,1,1,'B',1,0.896119,314,625014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 352, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',101.388,137739367,383972,NULL,'2018-05-18 16:53:51',1526662431,NULL),(1849595440,9892196,1,1411924,1,1,1,'S',1,0.989733,487,917217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 477}, \"maximum_statistics\": {\"great\": 487}}',101.442,138932089,515220,NULL,'2018-07-17 10:25:13',1531823113,NULL),(1848648648,9892196,1,409133,0,1,1,'S',1,0.953682,421,819131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 382}, \"maximum_statistics\": {\"great\": 421}}',101.514,137529715,457010,NULL,'2018-05-08 04:25:35',1525753535,NULL),(1850243767,9892196,1,1442890,1,1,1,'S',1,0.988014,292,885835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 285}, \"maximum_statistics\": {\"great\": 292}}',101.602,139959842,309370,NULL,'2018-09-05 08:27:17',1536136037,NULL),(1848869830,9892196,1,1285329,1,1,1,'S',1,0.984043,282,873016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 273}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',101.807,138011540,289500,NULL,'2018-06-01 05:16:23',1527830183,NULL),(1853754096,9892196,1,1826084,1,1,1,'B',1,0.890228,179,629834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 19, \"great\": 634, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 788}}',102.029,145505436,596312,NULL,'2019-07-24 17:17:57',1563988677,NULL),(1865859088,9892196,1,1764885,1,1,1,'A',1,0.95302,171,738428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 418, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 447}}',102.332,163849001,398766,NULL,'2021-07-11 14:51:02',1626015062,NULL),(1850004706,9892196,1,948469,1,1,1,'A',1,0.946064,297,763479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 314}, \"maximum_statistics\": {\"great\": 343}}',102.337,139454972,314400,NULL,'2018-08-11 11:28:17',1533986897,NULL),(1853234660,9892196,1,95733,0,1,1,'S',1,0.979575,612,857339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 587}, \"maximum_statistics\": {\"great\": 612}}',102.365,144682433,646782,NULL,'2019-06-05 15:23:51',1559748231,NULL),(1849281524,9892196,1,532460,1,1,1,'S',1,0.980363,331,864666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 318}, \"maximum_statistics\": {\"great\": 331}}',102.577,138462969,343230,NULL,'2018-06-23 14:25:18',1529763918,NULL),(1867169536,9892196,1,997490,1,1,1,'A',1,0.935279,173,721267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 353, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 4}}',102.736,165867304,397862,NULL,'2021-09-16 10:23:40',1631787820,NULL),(1929111498,9892196,1,1643475,1,1,1,'XH',1,1,118,996575,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 118}}',102.771,182424528,104772,NULL,'2024-01-17 10:35:02',1705487702,NULL),(1853270044,9892196,1,1763478,0,1,1,'S',1,0.991935,124,875044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 122}, \"maximum_statistics\": {\"great\": 124}}',102.879,144591714,101200,NULL,'2019-05-31 18:26:26',1559327186,NULL),(3787576246,9892196,1,393926,1,1,1,'X',1,1,113,943161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',103.135,186045017,110460,NULL,'2024-11-02 15:17:42',1730560662,NULL),(1849349945,9892196,1,1411799,1,1,1,'S',1,0.990654,321,929228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 315, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 321}}',103.218,138463953,348640,NULL,'2018-06-23 15:11:26',1529766686,NULL),(1855086896,9892196,1,2169894,1,1,1,'S',1,0.973558,208,888774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 197, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 208}}',103.403,147481035,232790,NULL,'2019-12-02 13:09:33',1575292173,NULL),(1846896575,9892196,1,1200451,0,1,1,'S',1,0.952381,147,818790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 133, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 147}}',103.444,134834846,123520,NULL,'2017-12-24 13:09:24',1514120964,NULL),(1848507338,9892196,1,667688,1,1,1,'A',1,0.974293,662,866847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 739, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 778}}',103.452,137419741,872974,NULL,'2018-05-03 00:20:21',1525306821,NULL),(1850611283,9892196,1,469811,0,1,1,'A',1,0.935185,177,673674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 389}, \"maximum_statistics\": {\"great\": 432}}',104.165,140422138,289490,NULL,'2018-09-30 15:36:04',1538321764,NULL),(1850115829,9892196,1,1647503,1,1,1,'S',1,0.986842,342,911663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 333}, \"maximum_statistics\": {\"great\": 342}}',104.271,139786767,349250,NULL,'2018-08-27 08:27:02',1535358422,NULL),(1873617690,9892196,1,3025701,1,1,1,'A',1,0.997881,364,465357,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 471, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 472}}',104.343,175613924,337324,NULL,'2022-11-11 15:46:27',1668181587,NULL),(1852954268,9892196,1,1582807,1,1,1,'A',1,0.94965,256,748292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 651}, \"maximum_statistics\": {\"great\": 715}}',104.433,144115540,608274,NULL,'2019-05-05 18:24:01',1557080641,NULL),(1848597394,9892196,1,227776,0,1,1,'S',1,0.976721,494,893648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 471, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 494}}',104.634,137411324,541570,NULL,'2018-05-02 14:30:22',1525271422,NULL),(1852957192,9892196,1,1780053,1,1,1,'A',1,0.931956,337,681866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 14, \"great\": 725}, \"maximum_statistics\": {\"great\": 823}}',104.706,144126436,717640,NULL,'2019-05-06 11:43:16',1557142996,NULL),(1852512785,9892196,1,1939224,0,1,1,'A',1,0.913279,151,309890,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 323}, \"maximum_statistics\": {\"great\": 369}}',104.924,143461197,157246,NULL,'2019-03-29 15:54:57',1553874897,NULL),(1850729937,9892196,1,1486543,1,1,1,'A',1,0.992257,441,447909,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 446, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 452}}',105.382,140694614,339324,NULL,'2018-10-16 13:20:34',1539696034,NULL),(1850041590,9892196,1,1486356,1,1,1,'S',1,0.96401,389,822710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 361}, \"maximum_statistics\": {\"great\": 389}}',105.863,139743197,380020,NULL,'2018-08-25 06:20:50',1535178050,NULL),(1848559860,9892196,1,1208771,1,1,1,'A',1,0.946785,443,793974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 406, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 451}}',106.018,137456575,498960,NULL,'2018-05-04 19:43:36',1525463016,NULL),(1853454608,9892196,1,1028148,0,1,1,'A',1,0.948738,326,756982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 587, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 634}}',106.16,144773275,512996,NULL,'2019-06-10 14:00:10',1560175210,NULL),(3780152750,9892196,1,538313,1,1,1,'X',1,1,120,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120}, \"maximum_statistics\": {\"great\": 120}}',106.221,186027861,88000,NULL,'2024-11-01 13:00:31',1730466031,NULL),(1853786792,9892196,1,1410641,0,1,1,'B',1,0.884615,203,559791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 25, \"great\": 305}, \"maximum_statistics\": {\"great\": 364}}',106.395,145416835,239210,NULL,'2019-07-19 08:49:30',1563526170,NULL),(1848703094,9892196,1,886669,1,1,1,'S',1,0.974444,450,883122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 427, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',106.588,137484514,512328,NULL,'2018-05-05 23:49:06',1525564146,NULL),(1848578861,9892196,1,824521,1,1,1,'A',1,0.942857,455,807009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 403, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 455}}',106.605,137419813,474800,NULL,'2018-05-03 00:27:40',1525307260,NULL),(1850740527,9892196,1,1266087,0,1,1,'A',1,0.981481,429,430390,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 417, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 432}}',106.677,140694651,307470,NULL,'2018-10-16 13:22:41',1539696161,NULL),(1848930579,9892196,1,1552519,1,1,1,'S',1,0.984802,329,916984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 319, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 329}}',107.022,137862570,368860,NULL,'2018-05-24 21:31:58',1527197518,NULL),(1874477581,9892196,1,3826642,1,1,1,'B',1,0.806473,268,215443,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 364, \"miss\": 111, \"great\": 1039}, \"maximum_statistics\": {\"great\": 1514}}',107.043,176580078,688806,NULL,'2023-01-02 11:19:56',1672658396,NULL),(1850053978,9892196,1,1272258,0,1,1,'S',1,0.975219,343,866728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 326}, \"maximum_statistics\": {\"great\": 343}}',107.057,139750989,355550,NULL,'2018-08-25 14:37:16',1535207836,NULL),(1852655613,9892196,1,1421041,1,1,1,'A',1,0.928034,283,668204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 80, \"great\": 1674}, \"maximum_statistics\": {\"great\": 1862}}',107.34,143687378,1359912,NULL,'2019-04-11 22:04:30',1555020270,NULL),(1850043863,9892196,1,993418,1,1,1,'S',1,0.950147,341,778205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 307}, \"maximum_statistics\": {\"great\": 341}}',107.346,139786807,365630,NULL,'2018-08-27 08:31:27',1535358687,NULL),(1856172474,9892196,1,1992085,0,1,1,'B',1,0.826693,80,231213,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 185, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 251}}',107.455,149136071,100498,NULL,'2020-03-10 16:37:47',1583858267,NULL),(1853310074,9892196,1,1992345,0,1,1,'A',1,0.969331,209,760263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 517, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 538}}',107.481,144756241,412680,NULL,'2019-06-09 14:47:01',1560091621,NULL),(1847756527,9892196,1,361158,0,1,1,'A',1,0.943548,452,780267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 498, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 558}}',107.92,136222829,605520,NULL,'2018-03-03 17:00:27',1520096427,NULL),(1854711431,9892196,1,147303,0,1,1,'SH',1,0.99499,499,312949,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 494, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499}}',107.954,146818961,278698,NULL,'2019-10-21 05:25:48',1571635548,NULL),(1851177551,9892196,1,153307,0,1,1,'A',1,0.909876,183,614606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 56, \"great\": 1243}, \"maximum_statistics\": {\"great\": 1448}}',108.131,141436791,963982,NULL,'2018-11-30 04:56:42',1543553802,NULL),(1852932445,9892196,1,1657904,0,1,1,'A',1,0.910763,230,622941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 38, \"great\": 641}, \"maximum_statistics\": {\"great\": 734}}',108.444,144013728,543906,NULL,'2019-04-30 09:59:47',1556618387,NULL),(1849353713,9892196,1,1414454,0,1,1,'S',1,0.969974,383,870018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 360}, \"maximum_statistics\": {\"great\": 383}}',108.675,138476066,388280,NULL,'2018-06-24 05:10:10',1529817010,NULL),(1852727391,9892196,1,1582604,1,1,1,'S',1,0.963487,671,815737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 622}, \"maximum_statistics\": {\"great\": 671}}',109.005,143859633,697210,NULL,'2019-04-21 11:07:27',1555844847,NULL),(1849307467,9892196,1,1254676,1,1,1,'A',1,0.963768,501,819571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 583}, \"maximum_statistics\": {\"great\": 621}}',109.132,138463055,597722,NULL,'2018-06-23 14:29:27',1529764167,NULL),(1848639843,9892196,1,952068,1,1,1,'A',1,0.988814,365,898433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 438, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 447}}',109.22,137484642,452060,NULL,'2018-05-06 00:00:53',1525564853,NULL),(1851688206,9892196,1,745171,0,1,1,'A',1,0.919608,288,663687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 23, \"great\": 451}, \"maximum_statistics\": {\"great\": 510}}',109.354,142327406,401786,NULL,'2019-01-20 15:53:17',1547999597,NULL),(1853369885,9892196,1,1818732,1,1,1,'S',1,0.989418,189,890903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 185, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 189}}',109.417,144773471,181890,NULL,'2019-06-10 14:11:04',1560175864,NULL),(1846740599,9892196,1,706729,1,1,1,'S',1,0.954167,360,827252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 327, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 360}}',109.42,134712952,389610,NULL,'2017-12-18 16:29:05',1513614545,NULL),(1861926221,9892196,1,2194499,1,1,1,'S',1,0.996711,304,950504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 302, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 304}}',109.423,157960061,334720,NULL,'2021-01-20 12:53:48',1611147228,NULL),(1848570289,9892196,1,1106605,1,1,1,'S',1,0.980583,412,894795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 396, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 412}}',109.66,137454769,448530,NULL,'2018-05-04 18:08:52',1525457332,NULL),(1851688659,9892196,1,904516,0,1,1,'A',1,0.930862,232,333785,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 50, \"great\": 910}, \"maximum_statistics\": {\"great\": 998}}',109.855,142326251,493054,NULL,'2019-01-20 14:41:46',1547995306,NULL),(1853064199,9892196,1,1665830,1,1,1,'SH',1,0.956072,387,871902,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 353}, \"maximum_statistics\": {\"great\": 387}}',109.921,144254295,402210,NULL,'2019-05-13 12:42:02',1557751322,NULL),(1848989737,9892196,1,351994,1,1,1,'S',1,0.958641,677,847776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 621, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 677}}',109.98,137863382,800950,NULL,'2018-05-24 22:40:08',1527201608,NULL),(1848620875,9892196,1,1177139,1,1,1,'S',1,0.959945,362,834413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 333}, \"maximum_statistics\": {\"great\": 362}}',110.276,137530008,397940,NULL,'2018-05-08 04:58:56',1525755536,NULL),(1852954350,9892196,1,1582895,1,1,1,'A',1,0.975113,341,835845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 633}, \"maximum_statistics\": {\"great\": 663}}',110.514,144115620,715130,NULL,'2019-05-05 18:27:54',1557080874,NULL),(1848905012,9892196,1,1415003,1,1,1,'S',1,0.983444,151,911994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 146, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 151}}',110.983,137863836,132850,NULL,'2018-05-24 23:25:59',1527204359,NULL),(1853202762,9892196,1,1000927,1,1,1,'A',1,0.937879,197,759931,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 330}}',111.22,144498141,286186,NULL,'2019-05-26 12:52:17',1558875137,NULL),(1876055628,9892196,1,1789137,1,1,1,'A',1,0.933033,923,727564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 76, \"great\": 1615, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1777}}',111.378,179142413,1742198,NULL,'2023-05-30 19:25:21',1685474721,NULL),(1853168342,9892196,1,1771428,1,1,1,'S',1,0.9825,200,910973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 193, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 200}}',111.642,144472640,181730,NULL,'2019-05-25 09:00:08',1558774808,NULL),(1846779892,9892196,1,1262149,1,1,1,'S',1,0.989264,326,925639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 319, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 326}}',111.836,134712390,375260,NULL,'2017-12-18 15:54:41',1513612481,NULL),(1853333173,9892196,1,2007204,1,1,1,'A',1,0.911681,171,630170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 22, \"great\": 311}, \"maximum_statistics\": {\"great\": 351}}',111.863,144692306,211360,NULL,'2019-06-06 05:49:44',1559800184,NULL),(1850083724,9892196,1,190767,0,1,1,'S',1,0.989407,708,849204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 693}, \"maximum_statistics\": {\"great\": 708}}',112.13,139744173,732776,NULL,'2018-08-25 07:43:07',1535182987,NULL),(1853916397,9892196,1,520372,1,1,1,'S',1,0.964387,351,810878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 326, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 351}}',112.518,145578333,381630,NULL,'2019-07-29 03:33:54',1564371234,NULL),(1848980621,9892196,1,1165005,1,1,1,'S',1,0.986547,446,914555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 434, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 446}}',112.63,137862819,491920,NULL,'2018-05-24 21:50:40',1527198640,NULL),(1848854454,9892196,1,1034889,1,1,1,'A',1,0.92375,400,752900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 339, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 400}}',112.976,137739672,410540,NULL,'2018-05-18 17:09:28',1526663368,NULL),(1853022316,9892196,1,1823419,1,1,1,'A',1,0.960606,160,819970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 153}, \"maximum_statistics\": {\"great\": 165}}',113.001,144269157,144830,NULL,'2019-05-14 09:25:13',1557825913,NULL),(1869362910,9892196,1,3182389,1,1,1,'A',1,0.965574,201,879439,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 285, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 305}}',114.068,169287780,310110,NULL,'2022-01-25 11:07:20',1643108840,NULL),(1852513487,9892196,1,1939224,1,1,1,'S',1,0.982385,369,139362,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 356}, \"maximum_statistics\": {\"great\": 369}}',114.074,143463376,151410,NULL,'2019-03-29 17:53:10',1553881990,NULL),(1853412755,9892196,1,1939222,1,1,1,'X',1,1,185,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 185}}',114.189,144772947,170244,NULL,'2019-06-10 13:42:00',1560174120,NULL),(1865850291,9892196,1,2333054,1,1,1,'X',1,1,356,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 356}}',114.419,163848788,376020,NULL,'2021-07-11 14:42:12',1626014532,NULL),(1853888737,9892196,1,1382443,0,1,1,'B',1,0.895614,136,292371,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 33, \"great\": 484}, \"maximum_statistics\": {\"great\": 570}}',114.484,145579065,263562,NULL,'2019-07-29 04:42:43',1564375363,NULL),(1850743863,9892196,1,1411095,1,1,1,'A',1,0.97191,363,418563,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 426}, \"maximum_statistics\": {\"great\": 445}}',114.954,140782469,280750,NULL,'2018-10-21 12:50:14',1540126214,NULL),(1853169159,9892196,1,400238,0,1,1,'A',1,0.951115,410,228563,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 534}, \"maximum_statistics\": {\"great\": 583}}',115.013,144391830,278456,NULL,'2019-05-20 15:40:16',1558366816,NULL),(1860532771,9892196,1,1081926,1,1,1,'S',1,0.997908,239,954608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 238, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 239}}',115.034,155941773,270390,NULL,'2020-11-14 04:55:56',1605329756,NULL),(1853100582,9892196,1,1492014,1,1,1,'X',1,1,85,1054366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85}, \"maximum_statistics\": {\"great\": 85}}',115.264,144497976,55480,NULL,'2019-05-26 12:42:44',1558874564,NULL),(1853179170,9892196,1,1567649,1,1,1,'A',1,0.947917,186,828043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 218}, \"maximum_statistics\": {\"great\": 240}}',115.311,144404634,213618,NULL,'2019-05-21 12:02:28',1558440148,NULL),(1848609355,9892196,1,1608897,1,1,1,'A',1,0.946636,431,816143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 385, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 431}}',115.459,137455714,456140,NULL,'2018-05-04 18:56:30',1525460190,NULL),(1850100481,9892196,1,1582344,1,1,1,'S',1,0.952381,105,891647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 95}, \"maximum_statistics\": {\"great\": 105}}',115.891,139743440,72070,NULL,'2018-08-25 06:40:36',1535179236,NULL),(1851175000,9892196,1,1537446,1,1,1,'S',1,0.982005,389,904713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 375, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 389}}',115.958,141437748,445540,NULL,'2018-11-30 06:52:44',1543560764,NULL),(1850042476,9892196,1,166358,0,1,1,'S',1,0.967988,328,855160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 307}, \"maximum_statistics\": {\"great\": 328}}',115.976,139743179,332370,NULL,'2018-08-25 06:18:45',1535177925,NULL),(1848765448,9892196,1,504418,0,1,1,'A',1,0.911765,363,696401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 357, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 1}}',116.034,137740229,395462,NULL,'2018-05-18 17:40:55',1526665255,NULL),(1848899137,9892196,1,1482142,1,1,1,'S',1,0.975073,341,892637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 324, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 341}}',116.262,137863483,363520,NULL,'2018-05-24 22:47:12',1527202032,NULL),(1876999683,9892196,1,293511,0,1,1,'A',1,0.920099,227,671538,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 37, \"great\": 547}, \"maximum_statistics\": {\"great\": 607}}',116.368,180464489,394674,NULL,'2023-08-24 15:47:16',1692892036,NULL),(1849581174,9892196,1,1399347,1,1,1,'A',1,0.972399,391,831003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 446}, \"maximum_statistics\": {\"great\": 471}}',116.413,138932139,461024,NULL,'2018-07-17 10:28:45',1531823325,NULL),(1850618140,9892196,1,1073781,1,1,1,'S',1,0.983607,427,881869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 413}, \"maximum_statistics\": {\"great\": 427}}',116.442,140419437,482920,NULL,'2018-09-30 13:32:19',1538314339,NULL),(1867426612,9892196,1,2648279,1,1,1,'S',1,0.998322,298,955631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 297, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 298}}',116.504,166234040,332250,NULL,'2021-09-29 19:28:34',1632943714,NULL),(1857070334,9892196,1,1533173,1,1,1,'SH',1,0.996528,144,496702,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 143, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 144}}',116.65,150628537,100050,NULL,'2020-05-01 11:36:18',1588332978,NULL),(1859979915,9892196,1,407640,1,1,1,'S',1,0.99449,363,944759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 359, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 363}}',116.675,154992010,403240,NULL,'2020-10-08 15:30:31',1602171031,NULL),(1852613744,9892196,1,1594500,0,1,1,'A',1,0.983836,822,136837,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 2260}, \"maximum_statistics\": {\"great\": 2320}}',116.744,143667935,1008428,NULL,'2019-04-10 15:37:55',1554910675,NULL),(1852597156,9892196,1,1358191,0,1,1,'A',1,0.928298,380,710226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 22, \"great\": 470}, \"maximum_statistics\": {\"great\": 523}}',116.816,143687243,427148,NULL,'2019-04-11 21:49:06',1555019346,NULL),(1853045326,9892196,1,729812,1,1,1,'A',1,0.995356,294,974844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 321, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 323}}',116.866,144254105,345193,NULL,'2019-05-13 12:29:53',1557750593,NULL),(1849274125,9892196,1,256834,0,1,1,'S',1,0.970639,579,840643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 545, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 579}}',117.019,138462884,641956,NULL,'2018-06-23 14:20:31',1529763631,NULL),(1848549888,9892196,1,185166,0,1,1,'A',1,0.951691,384,806680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 375, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 414}}',117.116,137456046,414378,NULL,'2018-05-04 19:14:26',1525461266,NULL),(1848966552,9892196,1,1567654,0,1,1,'S',1,0.981667,300,887062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 289, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 300}}',117.218,137932930,308910,NULL,'2018-05-28 04:51:12',1527483072,NULL),(1852913208,9892196,1,1643090,1,1,1,'X',1,1,147,911463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147}, \"maximum_statistics\": {\"great\": 147}}',117.417,144013939,122900,NULL,'2019-04-30 10:18:18',1556619498,NULL),(1856227202,9892196,1,1939224,0,1,1,'C',1,0.792683,156,261102,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 34, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',117.545,149174732,153060,NULL,'2020-03-12 18:06:14',1584036374,NULL),(1851180121,9892196,1,743553,1,1,1,'A',1,0.972789,423,861928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 420, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 441}}',117.633,141437819,466100,NULL,'2018-11-30 07:05:32',1543561532,NULL),(1854962443,9892196,1,52735,0,1,1,'B',1,0.824275,136,243594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 40, \"great\": 398, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 552}}',117.811,147234678,230297,NULL,'2019-11-16 16:55:16',1573923316,NULL),(1870042063,9892196,1,1808715,1,1,1,'X',1,1,485,955354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 485}}',117.83,170247312,621760,NULL,'2022-03-05 08:51:02',1646470262,NULL),(1873081308,9892196,1,1554737,1,1,1,'S',1,0.992727,550,927595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 542}, \"maximum_statistics\": {\"great\": 550}}',117.852,174700964,583360,NULL,'2022-09-24 06:40:38',1664001638,NULL),(1848931204,9892196,1,725246,1,1,1,'S',1,0.983607,366,905454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 354, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 366}}',117.901,137966165,429990,NULL,'2018-05-29 19:32:32',1527622352,NULL),(1859710038,9892196,1,170831,0,1,1,'A',1,0.94382,340,735426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 493, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 534}}',117.903,154525458,443104,NULL,'2020-09-21 09:57:38',1600682258,NULL),(1861999374,9892196,1,1991832,1,1,1,'X',1,1,319,953750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 319}}',118.057,158175657,374480,NULL,'2021-01-27 15:39:19',1611761959,NULL),(1853854200,9892196,1,1985207,1,1,1,'A',1,0.904682,299,781615,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 242, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 299}}',118.631,145417583,331119,NULL,'2019-07-19 10:01:18',1563530478,NULL),(1856442070,9892196,1,1941698,0,1,1,'A',1,0.940263,642,367595,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 65, \"great\": 1738, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',118.69,149661183,1176582,NULL,'2020-03-31 10:39:23',1585651163,NULL),(1850689435,9892196,1,1544848,1,1,1,'S',1,0.989637,386,452569,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 378}, \"maximum_statistics\": {\"great\": 386}}',118.759,140782347,265490,NULL,'2018-10-21 12:43:42',1540125822,NULL),(1875477416,9892196,1,1945540,1,1,1,'A',1,0.995033,300,984513,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 300, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 302}}',119.238,178109834,372462,NULL,'2023-03-29 16:35:29',1680107729,NULL),(1848883199,9892196,1,805872,1,1,1,'S',1,0.973923,441,872628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 418, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 441, \"legacy_combo_increase\": 1}}',119.33,137863450,623452,NULL,'2018-05-24 22:44:42',1527201882,NULL),(1852977345,9892196,1,1945540,0,1,1,'A',1,0.902318,181,662429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 252}, \"maximum_statistics\": {\"great\": 302}}',119.407,144255007,226837,NULL,'2019-05-13 13:24:50',1557753890,NULL),(1850746529,9892196,1,127146,0,1,1,'A',1,0.958163,297,390973,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 452}, \"maximum_statistics\": {\"great\": 490}}',119.451,140781132,289394,NULL,'2018-10-21 11:32:23',1540121543,NULL),(1853617446,9892196,1,1502732,1,1,1,'A',1,0.946009,198,794511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 191, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 213}}',119.519,145239880,176430,NULL,'2019-07-08 05:53:07',1562565187,NULL),(1855071226,9892196,1,1814491,0,1,1,'A',1,0.93576,197,751881,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 421, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 467}}',119.578,147481148,377557,NULL,'2019-12-02 13:21:10',1575292870,NULL),(1853367720,9892196,1,1427759,1,1,1,'S',1,0.994318,352,940340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 348, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 352}}',119.752,144807691,365480,NULL,'2019-06-12 15:12:10',1560352330,NULL),(1850977293,9892196,1,1111242,1,1,1,'S',1,0.998507,335,453317,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 334}, \"maximum_statistics\": {\"great\": 335}}',119.972,141042000,228880,NULL,'2018-11-05 17:13:15',1541437995,NULL),(1849057754,9892196,1,1555612,1,1,1,'S',1,0.951807,166,810415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 150}, \"maximum_statistics\": {\"great\": 166}}',120.036,138078783,132740,NULL,'2018-06-04 03:51:02',1528084262,NULL),(1849896245,9892196,1,1081354,0,1,1,'B',1,0.898174,527,671653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 12, \"great\": 579}, \"maximum_statistics\": {\"great\": 712}}',120.247,139588804,632630,NULL,'2018-08-17 15:45:09',1534520709,NULL),(1875481402,9892196,1,1950087,1,1,1,'SH',1,0.988406,345,981210,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345}}',120.737,178109784,373902,NULL,'2023-03-29 16:32:19',1680107539,NULL),(1856138972,9892196,1,82034,1,1,1,'S',1,0.996228,928,900878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 921, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 928}}',120.755,149035627,1014718,NULL,'2020-03-05 13:59:00',1583416740,NULL),(1850637320,9892196,1,353052,0,1,1,'A',1,0.934993,258,690751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 647}, \"maximum_statistics\": {\"great\": 723}}',120.933,140423968,531992,NULL,'2018-09-30 17:13:14',1538327594,NULL),(1849523059,9892196,1,1508589,1,1,1,'S',1,0.986334,1061,900268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1032}, \"maximum_statistics\": {\"great\": 1061}}',121.029,138935669,1162590,NULL,'2018-07-17 13:53:09',1531835589,NULL),(1850039644,9892196,1,1551645,1,1,1,'S',1,0.990251,359,902750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 352}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 1}}',121.343,139751058,378940,NULL,'2018-08-25 14:41:00',1535208060,NULL),(1853262352,9892196,1,222715,0,1,1,'S',1,0.993333,375,929965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 370}, \"maximum_statistics\": {\"great\": 375}}',121.687,144607428,404250,NULL,'2019-06-01 13:40:26',1559396426,NULL),(1860523135,9892196,1,2472723,1,1,1,'A',1,0.985025,496,886634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 585, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 601}}',121.773,155949470,625330,NULL,'2020-11-14 11:37:32',1605353852,NULL),(1860600307,9892196,1,2319795,1,1,1,'A',1,0.971349,539,872017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 511, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 541}}',122.025,155949317,634490,NULL,'2020-11-14 11:31:06',1605353466,NULL),(1873049562,9892196,1,1493417,1,1,1,'S',1,0.995739,352,948629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 349, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 352}}',122.028,174492006,409970,NULL,'2022-09-12 08:45:03',1662972303,NULL),(1856172042,9892196,1,1992084,1,1,1,'SH',1,0.979412,170,954555,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 163, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 170}}',122.407,149133283,181955,NULL,'2020-03-10 13:48:41',1583848121,NULL),(1850550064,9892196,1,1018251,1,1,1,'S',1,0.985969,392,893659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 381}, \"maximum_statistics\": {\"great\": 392}}',122.473,140419116,423400,NULL,'2018-09-30 13:18:25',1538313505,NULL),(1850107965,9892196,1,341042,0,1,1,'A',1,0.989989,483,875963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 883}, \"maximum_statistics\": {\"great\": 899}}',122.57,139743932,917022,NULL,'2018-08-25 07:20:30',1535181630,NULL),(1862000198,9892196,1,2277314,1,1,1,'S',1,0.997375,381,952522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 379, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 381}}',122.719,158176654,426710,NULL,'2021-01-27 16:20:52',1611764452,NULL),(1852900775,9892196,1,1525893,1,1,1,'A',1,0.949857,349,818357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 314, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',122.987,144128258,352880,NULL,'2019-05-06 13:59:24',1557151164,NULL),(1853218611,9892196,1,1363511,1,1,1,'A',1,0.981195,242,873550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 437, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 452}}',123.095,144498738,532370,NULL,'2019-05-26 13:26:20',1558877180,NULL),(1858106804,9892196,1,24695,1,1,1,'A',1,0.908347,403,632047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 30, \"great\": 1028, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1222}}',123.259,152151305,918820,NULL,'2020-06-23 06:39:40',1592894380,NULL),(1852955263,9892196,1,1674210,1,1,1,'A',1,0.929134,241,668550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 13, \"great\": 667}, \"maximum_statistics\": {\"great\": 762}}',123.273,144126500,550620,NULL,'2019-05-06 11:48:00',1557143280,NULL),(1861982020,9892196,1,692776,1,1,1,'X',1,1,332,958847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 332}}',123.621,158176569,384360,NULL,'2021-01-27 16:17:34',1611764254,NULL),(1852217219,9892196,1,988793,1,1,1,'B',1,0.892898,288,576269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 49, \"great\": 1410}, \"maximum_statistics\": {\"great\": 1732}}',123.88,143125814,1271054,NULL,'2019-03-09 15:47:08',1552146428,NULL),(1862051971,9892196,1,2463172,1,1,1,'S',1,0.995249,421,946412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 417, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 421}}',124.045,158176481,460550,NULL,'2021-01-27 16:13:41',1611764021,NULL),(1852656374,9892196,1,1627149,1,1,1,'S',1,0.973913,230,855547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 218}, \"maximum_statistics\": {\"great\": 230}}',124.059,143712381,225170,NULL,'2019-04-13 08:52:08',1555145528,NULL),(1852958009,9892196,1,1863290,1,1,1,'S',1,0.976106,565,879565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 538}, \"maximum_statistics\": {\"great\": 565}}',124.134,144127393,568890,NULL,'2019-05-06 12:52:35',1557147155,NULL),(1853137571,9892196,1,40034,1,1,1,'S',1,0.984252,508,238349,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 492}, \"maximum_statistics\": {\"great\": 508}}',124.224,144504195,267096,NULL,'2019-05-26 18:39:17',1558895957,NULL),(1859702298,9892196,1,56361,1,1,1,'S',1,0.998282,291,944742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 290, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 291}}',124.236,154524912,376480,NULL,'2020-09-21 09:19:17',1600679957,NULL),(1851937707,9892196,1,1863710,1,1,1,'A',1,0.952031,628,751551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 21, \"great\": 1067, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1157}}',124.346,142549535,996178,NULL,'2019-02-02 17:07:58',1549127278,NULL),(1850129408,9892196,1,1358190,1,1,1,'S',1,0.988372,387,917893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 378}, \"maximum_statistics\": {\"great\": 387}}',124.377,139746857,405210,NULL,'2018-08-25 11:01:43',1535194903,NULL),(1855071132,9892196,1,1814490,1,1,1,'SH',1,0.99455,367,999198,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 363, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 367}}',124.502,147481121,423570,NULL,'2019-12-02 13:19:00',1575292740,NULL),(1857838563,9892196,1,725277,0,1,1,'A',1,0.950998,143,406849,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 508, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 551}}',124.809,151783662,314129,NULL,'2020-06-09 17:03:41',1591722221,NULL),(1850051239,9892196,1,279372,0,1,1,'A',1,0.982005,346,844961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 376}, \"maximum_statistics\": {\"great\": 389}}',124.812,139768136,386686,NULL,'2018-08-26 09:52:31',1535277151,NULL),(1853332274,9892196,1,1218012,1,1,1,'S',1,0.98505,301,904168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 292}, \"maximum_statistics\": {\"great\": 301}}',124.84,144612115,332910,NULL,'2019-06-01 17:52:24',1559411544,NULL),(1852598462,9892196,1,1578185,1,1,1,'A',1,0.931915,339,705158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 409}, \"maximum_statistics\": {\"great\": 470}}',125.235,143712350,423824,NULL,'2019-04-13 08:49:21',1555145361,NULL),(1859974127,9892196,1,2606498,1,1,1,'S',1,0.993921,329,934506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 325, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 329}}',125.248,154932769,386140,NULL,'2020-10-06 02:08:30',1601950110,NULL),(1860506570,9892196,1,2620011,1,1,1,'S',1,0.991018,334,932356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 328, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 334}}',125.415,155644951,367240,NULL,'2020-11-03 09:02:00',1604394120,NULL),(1848548530,9892196,1,1076874,1,1,1,'S',1,0.967489,446,856643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 417, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 446}}',125.465,137455530,486810,NULL,'2018-05-04 18:47:37',1525459657,NULL),(1853097678,9892196,1,1147,1,1,1,'B',1,0.833046,851,499858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 113, \"great\": 887, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1162}}',125.502,144392496,959190,NULL,'2019-05-20 16:23:03',1558369383,NULL),(1850042156,9892196,1,1486543,1,1,1,'S',1,0.992257,452,893382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 445}, \"maximum_statistics\": {\"great\": 452}}',125.643,139746685,499456,NULL,'2018-08-25 10:50:21',1535194221,NULL),(1852727614,9892196,1,1582619,1,1,1,'A',1,0.95,483,729221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 944}, \"maximum_statistics\": {\"great\": 1030}}',125.99,143859113,961112,NULL,'2019-04-21 10:32:56',1555842776,NULL),(1860544259,9892196,1,2381083,1,1,1,'A',1,0.922308,342,718073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 3, \"great\": 552, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 650}}',126.264,155949399,578302,NULL,'2020-11-14 11:34:30',1605353670,NULL),(1850695723,9892196,1,1360615,0,1,1,'A',1,0.962687,553,386989,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 1012}, \"maximum_statistics\": {\"great\": 1072, \"legacy_combo_increase\": 2}}',126.347,140781325,682434,NULL,'2018-10-21 11:44:54',1540122294,NULL),(1852669049,9892196,1,1531843,1,1,1,'A',1,0.970405,379,829082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 908}, \"maximum_statistics\": {\"great\": 963}}',126.654,143712213,1032356,NULL,'2019-04-13 08:39:11',1555144751,NULL),(1861934723,9892196,1,2347825,1,1,1,'S',1,0.998413,315,944254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 314, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 315}}',126.875,158175868,407500,NULL,'2021-01-27 15:49:14',1611762554,NULL),(1853107386,9892196,1,1500554,1,1,1,'A',1,0.908658,547,365412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 25, \"great\": 884}, \"maximum_statistics\": {\"great\": 1051}}',126.903,144391450,594896,NULL,'2019-05-20 15:18:07',1558365487,NULL),(1849907143,9892196,1,1476504,0,1,1,'A',1,0.981633,333,845803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 473}, \"maximum_statistics\": {\"great\": 490}}',126.92,139571440,489590,NULL,'2018-08-16 18:30:32',1534444232,NULL),(1850564170,9892196,1,168104,1,1,1,'S',1,0.973813,611,869104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 579}, \"maximum_statistics\": {\"great\": 611}}',127.215,140421462,678590,NULL,'2018-09-30 15:06:03',1538319963,NULL),(1872896855,9892196,1,78094,1,1,1,'S',1,0.998282,291,943991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 290, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 291}}',127.262,174456188,335940,NULL,'2022-09-10 12:58:02',1662814682,NULL),(1853805886,9892196,1,1666968,1,1,1,'A',1,0.917976,298,639502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 28, \"great\": 507}, \"maximum_statistics\": {\"great\": 573}}',127.334,145416699,399526,NULL,'2019-07-19 08:36:41',1563525401,NULL),(1871612851,9892196,1,3246954,1,1,1,'A',1,0.945113,671,746601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 35, \"great\": 1219, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1330}}',127.389,172457318,1218558,NULL,'2022-06-07 14:14:58',1654611298,NULL),(1850091160,9892196,1,902307,1,1,1,'S',1,0.986523,371,883184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 361}, \"maximum_statistics\": {\"great\": 371}}',127.538,139743865,376160,NULL,'2018-08-25 07:13:56',1535181236,NULL),(1853673314,9892196,1,1562151,1,1,1,'S',1,0.983631,336,872390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 325, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 336}}',127.549,145239701,371830,NULL,'2019-07-08 05:29:36',1562563776,NULL),(1849944818,9892196,1,1023468,1,1,1,'A',1,0.97619,436,830124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 563}, \"maximum_statistics\": {\"great\": 588}}',127.756,139571733,567702,NULL,'2018-08-16 18:50:58',1534445458,NULL),(1861998342,9892196,1,1000665,1,1,1,'S',1,0.995313,320,946943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 317, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 320}}',127.783,158177053,345540,NULL,'2021-01-27 16:36:26',1611765386,NULL),(1852825966,9892196,1,1665831,1,1,1,'A',1,0.941118,465,783273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 457}, \"maximum_statistics\": {\"great\": 501}}',127.801,143782611,490860,NULL,'2019-04-17 09:45:52',1555494352,NULL),(1856800671,9892196,1,443417,1,1,1,'A',1,0.989101,227,892771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 360, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 367}}',127.989,149893330,391674,NULL,'2020-04-07 14:49:26',1586270966,NULL),(1850549677,9892196,1,847547,1,1,1,'S',1,0.984108,409,865560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 396}, \"maximum_statistics\": {\"great\": 409}}',128.149,140421127,465210,NULL,'2018-09-30 14:50:50',1538319050,NULL),(1848929661,9892196,1,993083,1,1,1,'S',1,0.981195,452,902539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 435, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 452}}',128.247,137862848,512184,NULL,'2018-05-24 21:53:18',1527198798,NULL),(1850115282,9892196,1,217520,0,1,1,'A',1,0.986331,468,840594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 679}, \"maximum_statistics\": {\"great\": 695}}',128.478,139746558,589477,NULL,'2018-08-25 10:40:43',1535193643,NULL),(1860532871,9892196,1,2051545,1,1,1,'S',1,0.977528,445,892238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 425, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 445}}',128.658,155949058,460010,NULL,'2020-11-14 11:20:25',1605352825,NULL),(1853202148,9892196,1,660343,1,1,1,'A',1,0.993258,225,903563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 440, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 445}}',129.029,144498507,446020,NULL,'2019-05-26 13:14:24',1558876464,NULL),(1848887930,9892196,1,1478662,1,1,1,'S',1,0.990029,351,905606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 344, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 351}}',129.118,137932792,380440,NULL,'2018-05-28 04:36:20',1527482180,NULL),(1853384009,9892196,1,913891,1,1,1,'A',1,0.976914,753,849291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 853, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 888}}',129.12,144823536,926240,NULL,'2019-06-13 13:47:32',1560433652,NULL),(1853142942,9892196,1,1643476,1,1,1,'S',1,0.996774,155,914553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 154}, \"maximum_statistics\": {\"great\": 155}}',129.4,144472922,132690,NULL,'2019-05-25 09:18:40',1558775920,NULL),(1860543677,9892196,1,520932,1,1,1,'S',1,0.998503,334,952748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 333, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 334}}',129.411,155948436,370380,NULL,'2020-11-14 10:50:37',1605351037,NULL),(1849582730,9892196,1,1657903,1,1,1,'S',1,0.988506,522,923928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 510, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 522}}',129.446,138931681,677080,NULL,'2018-07-17 10:00:27',1531821627,NULL),(1862650897,9892196,1,1552519,1,1,1,'A',1,0.922492,109,691853,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 291, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 329}}',129.511,159004110,212338,NULL,'2021-02-21 04:18:57',1613881137,NULL),(1865823927,9892196,1,2281589,1,1,1,'S',1,0.991098,674,935174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 662, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 674}}',129.642,163848943,744396,NULL,'2021-07-11 14:48:27',1626014907,NULL),(1876069910,9892196,1,2280454,1,1,1,'S',1,0.991071,224,927618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 220, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 224}}',129.667,179142185,241820,NULL,'2023-05-30 19:08:32',1685473712,NULL),(1850013417,9892196,1,1205384,1,1,1,'S',1,0.973366,413,838755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 391}, \"maximum_statistics\": {\"great\": 413}}',129.878,139571375,465540,NULL,'2018-08-16 18:26:09',1534443969,NULL),(1860509803,9892196,1,1756035,1,1,1,'S',1,0.992117,444,930799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 437, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 444}}',129.887,155694781,516090,NULL,'2020-11-05 08:10:37',1604563837,NULL),(1852957976,9892196,1,1863247,1,1,1,'A',1,0.968586,541,815706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 722}, \"maximum_statistics\": {\"great\": 764}}',130.079,144127235,713174,NULL,'2019-05-06 12:42:08',1557146528,NULL),(1851288923,9892196,1,1616895,1,1,1,'B',1,0.896334,696,204394,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 50, \"great\": 677, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 791}}',130.091,141437780,382560,NULL,'2018-11-30 06:57:55',1543561075,NULL),(1858327772,9892196,1,443417,1,1,1,'SH',1,0.978202,367,952200,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 351, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 367}}',130.108,152414797,452316,NULL,'2020-07-03 14:32:17',1593786737,NULL),(1878212543,9892196,1,2776049,1,1,1,'A',1,0.917778,408,662655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 31, \"great\": 971, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1125}}',130.195,182195746,948170,NULL,'2023-12-30 16:26:33',1703953593,NULL),(1852957663,9892196,1,1863208,1,1,1,'A',1,0.916393,336,633422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 525}, \"maximum_statistics\": {\"great\": 610}}',130.229,144126970,485440,NULL,'2019-05-06 12:22:44',1557145364,NULL),(1859412736,9892196,1,1983721,1,1,1,'A',1,0.953598,215,754321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 489, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 528}}',130.248,154225198,439578,NULL,'2020-09-09 13:49:17',1599659357,NULL),(1852896790,9892196,1,1628414,1,1,1,'A',1,0.952778,114,689000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 336}, \"maximum_statistics\": {\"great\": 360}}',130.309,144160657,208488,NULL,'2019-05-08 14:52:28',1557327148,NULL),(1875205256,9892196,1,2627290,1,1,1,'A',1,0.946154,1088,807476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 50, \"great\": 1152, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1235}}',130.39,177774389,1358510,NULL,'2023-03-10 13:21:21',1678454481,NULL),(1849293205,9892196,1,171062,1,1,1,'S',1,0.977454,377,892737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 360, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 377}}',130.672,138462239,432160,NULL,'2018-06-23 13:45:06',1529761506,NULL),(1869510086,9892196,1,2412642,1,1,1,'A',1,0.910835,144,615763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 379, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 443}}',130.82,169535045,332070,NULL,'2022-02-04 12:16:52',1643977012,NULL),(1856113325,9892196,1,1018251,1,1,1,'SH',1,0.983418,392,964774,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 379, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 392}}',130.899,148895163,475074,NULL,'2020-02-26 10:21:46',1582712506,NULL),(1863596304,9892196,1,1985208,1,1,1,'A',1,0.982546,486,907390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 471, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 487}}',131.05,160608126,554320,NULL,'2021-04-08 10:20:52',1617877252,NULL),(1857842064,9892196,1,2333055,1,1,1,'S',1,0.992408,461,938593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 454, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 461}}',131.214,151783888,495360,NULL,'2020-06-09 17:14:09',1591722849,NULL),(1852727359,9892196,1,1582590,1,1,1,'A',1,0.954986,259,771960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 670, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 722}}',131.285,143816053,632436,NULL,'2019-04-19 09:11:58',1555665118,NULL),(1850057337,9892196,1,1147077,1,1,1,'A',1,0.985222,840,874640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 991}, \"maximum_statistics\": {\"great\": 1015}}',131.353,139746807,1081780,NULL,'2018-08-25 10:58:48',1535194728,NULL),(1852802370,9892196,1,65500,1,1,1,'S',1,0.973231,523,866374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 495}, \"maximum_statistics\": {\"great\": 523}}',131.357,143815741,546460,NULL,'2019-04-19 08:43:07',1555663387,NULL),(1849627977,9892196,1,1558423,1,1,1,'A',1,0.973863,643,864302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 980}, \"maximum_statistics\": {\"great\": 1033}}',131.421,138990364,1075060,NULL,'2018-07-20 05:59:03',1532066343,NULL),(1853189066,9892196,1,978373,1,1,1,'S',1,0.987562,402,918974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 392, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 402}}',131.483,144498677,520340,NULL,'2019-05-26 13:23:29',1558877009,NULL),(1854051081,9892196,1,1409651,1,1,1,'S',1,0.988858,359,925893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 351, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 359}}',131.502,145941794,419900,NULL,'2019-08-20 18:27:53',1566325673,NULL),(1848542210,9892196,1,1070639,1,1,1,'A',1,0.94375,160,762551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 142, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 160}}',131.8,137455987,132450,NULL,'2018-05-04 19:11:30',1525461090,NULL),(1869362900,9892196,1,3182389,1,1,1,'S',1,0.991803,305,917356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 300, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 305}}',131.893,169287256,365300,NULL,'2022-01-25 10:32:57',1643106777,NULL),(1853108828,9892196,1,1818727,1,1,1,'S',1,0.985849,212,891047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 206}, \"maximum_statistics\": {\"great\": 212}}',132.016,144392910,196470,NULL,'2019-05-20 16:49:54',1558370994,NULL),(1853070588,9892196,1,1771861,1,1,1,'A',1,0.982105,429,868964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 463}, \"maximum_statistics\": {\"great\": 475}}',132.051,144194358,480370,NULL,'2019-05-10 14:39:30',1557499170,NULL),(1857946637,9892196,1,2049588,1,1,1,'A',1,0.966292,281,803532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 675, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 712}}',132.261,151784103,631630,NULL,'2020-06-09 17:24:39',1591723479,NULL),(1852624472,9892196,1,1865062,1,1,1,'A',1,0.966459,425,836559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 602}, \"maximum_statistics\": {\"great\": 641}}',132.439,143648262,627340,NULL,'2019-04-09 10:26:41',1554805601,NULL),(1862047283,9892196,1,1882986,1,1,1,'S',1,0.998344,302,939502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 301, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 302}}',132.462,158176794,351570,NULL,'2021-01-27 16:26:48',1611764808,NULL),(1853737645,9892196,1,1000928,1,1,1,'A',1,0.941304,231,708925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 421, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 460}}',132.62,145554697,350526,NULL,'2019-07-27 17:15:23',1564247723,NULL),(1855919004,9892196,1,1642680,1,1,1,'A',1,0.951056,556,814356,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 955, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1042}}',132.74,148828290,1082365,NULL,'2020-02-22 15:39:42',1582385982,NULL),(1850057944,9892196,1,1277997,1,1,1,'S',1,0.991071,392,908589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 385}, \"maximum_statistics\": {\"great\": 392}}',132.78,139750810,445088,NULL,'2018-08-25 14:29:20',1535207360,NULL),(1853137553,9892196,1,40017,1,1,1,'S',1,0.981766,521,228755,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 502}, \"maximum_statistics\": {\"great\": 521, \"legacy_combo_increase\": 2}}',132.898,144504223,279018,NULL,'2019-05-26 18:41:24',1558896084,NULL),(3661496025,9892196,1,76934,1,1,1,'S',1,0.997685,432,953459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 430, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 432}}',132.949,185729365,467410,NULL,'2024-10-11 04:28:06',1728620886,NULL),(1852463487,9892196,1,1584721,0,1,1,'A',1,0.992032,921,137073,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 990}, \"maximum_statistics\": {\"great\": 1004}}',133.359,143463793,432497,NULL,'2019-03-29 18:17:59',1553883479,NULL),(1848892210,9892196,1,1309791,1,1,1,'S',1,0.986686,338,902023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 329}, \"maximum_statistics\": {\"great\": 338}}',133.736,138013038,377750,NULL,'2018-06-01 07:52:09',1527839529,NULL),(1850597222,9892196,1,315018,0,1,1,'A',1,0.965065,329,789314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 431}, \"maximum_statistics\": {\"great\": 458}}',134.23,140424022,390354,NULL,'2018-09-30 17:16:42',1538327802,NULL),(1850092080,9892196,1,1666640,0,1,1,'A',1,0.98708,319,880260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 378}, \"maximum_statistics\": {\"great\": 387}}',134.392,139744231,368560,NULL,'2018-08-25 07:47:29',1535183249,NULL),(1848947161,9892196,1,1500517,1,1,1,'S',1,0.978673,422,870616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 422}}',134.727,138010971,444390,NULL,'2018-06-01 04:19:30',1527826770,NULL),(1853781622,9892196,1,1943865,1,1,1,'S',1,0.98773,163,870718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 159, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 163}}',134.78,145416255,148720,NULL,'2019-07-19 07:42:33',1563522153,NULL),(1851281178,9892196,1,1608872,1,1,1,'A',1,0.980186,426,903768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 415, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 429}}',134.865,141437478,453590,NULL,'2018-11-30 06:15:00',1543558500,NULL),(2374456169,9892196,1,1502287,1,1,1,'S',1,0.988208,424,925151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 414, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 424}}',134.904,182855840,522230,NULL,'2024-02-19 18:32:26',1708367546,NULL),(1862039122,9892196,1,210486,1,1,1,'S',1,0.994318,616,944092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 609, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 616}}',134.92,158176987,789910,NULL,'2021-01-27 16:34:22',1611765262,NULL),(1848870709,9892196,1,1043371,1,1,1,'S',1,0.979885,522,897499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 501, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 522}}',134.997,137932643,568480,NULL,'2018-05-28 04:24:14',1527481454,NULL),(2321947638,9892196,1,1768636,1,1,1,'S',1,0.951613,248,829193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 224}, \"maximum_statistics\": {\"great\": 248}}',135.021,182736312,248210,NULL,'2024-02-10 14:17:21',1707574641,NULL),(1853134798,9892196,1,890367,1,1,1,'S',1,0.973373,338,939776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 320, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',135.253,144498623,382623,NULL,'2019-05-26 13:20:40',1558876840,NULL),(1853023710,9892196,1,694737,1,1,1,'S',1,0.975728,515,864225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 490}, \"maximum_statistics\": {\"great\": 515}}',135.802,144239368,564920,NULL,'2019-05-12 14:51:06',1557672666,NULL),(1851217952,9892196,1,1240054,1,1,1,'A',1,0.973743,592,853469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 851, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 895}}',135.901,141437560,1049416,NULL,'2018-11-30 06:24:06',1543559046,NULL),(1852957762,9892196,1,1863222,1,1,1,'A',1,0.942708,414,743032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 22, \"great\": 617}, \"maximum_statistics\": {\"great\": 672}}',136.075,144127063,626390,NULL,'2019-05-06 12:30:09',1557145809,NULL),(1852851329,9892196,1,1602888,1,1,1,'A',1,0.940824,518,737491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 3, \"great\": 666}, \"maximum_statistics\": {\"great\": 752}}',136.171,144115416,786534,NULL,'2019-05-05 18:17:18',1557080238,NULL),(1859882287,9892196,1,774531,1,1,1,'S',1,0.99449,363,942997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 359, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 363}}',136.315,154841636,437792,NULL,'2020-10-02 16:10:01',1601655001,NULL),(1850644038,9892196,1,225779,0,1,1,'A',1,0.951765,233,758242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 387}, \"maximum_statistics\": {\"great\": 425}}',136.422,140424200,387680,NULL,'2018-09-30 17:26:42',1538328402,NULL),(1850021287,9892196,1,1241100,1,1,1,'S',1,0.975891,477,869777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 454}, \"maximum_statistics\": {\"great\": 477}}',136.614,139743658,493170,NULL,'2018-08-25 06:56:49',1535180209,NULL),(1851923229,9892196,1,1544848,1,1,1,'S',1,0.983161,386,892203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 373}, \"maximum_statistics\": {\"great\": 386}}',136.66,142569211,406060,NULL,'2019-02-03 17:00:52',1549213252,NULL),(1852931387,9892196,1,1656875,1,1,1,'S',1,0.950241,623,817321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 561, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 623}}',137.042,144126742,708094,NULL,'2019-05-06 12:04:22',1557144262,NULL),(1854989897,9892196,1,1862523,1,1,1,'A',1,0.981348,520,122211,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 1481, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1528}}',137.151,147312331,645510,NULL,'2019-11-21 16:36:39',1574354199,NULL),(1853141175,9892196,1,1528753,1,1,1,'A',1,0.982581,633,941527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 749, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 775}}',137.241,144498811,892163,NULL,'2019-05-26 13:30:10',1558877410,NULL),(1859988423,9892196,1,1673760,1,1,1,'S',1,0.993392,454,941405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 448, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 454}}',137.559,154992284,504640,NULL,'2020-10-08 15:42:29',1602171749,NULL),(1860610700,9892196,1,2545150,1,1,1,'A',1,0.969183,448,837091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 612, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 649}}',137.793,155949546,790762,NULL,'2020-11-14 11:41:14',1605354074,NULL),(1865811187,9892196,1,1654900,1,1,1,'S',1,0.993369,377,939906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 372, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 377}}',138.008,163849266,411570,NULL,'2021-07-11 15:01:25',1626015685,NULL),(1852618267,9892196,1,1783743,1,1,1,'S',1,0.97995,399,880335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 383}, \"maximum_statistics\": {\"great\": 399}}',138.462,143648196,414200,NULL,'2019-04-09 10:20:43',1554805243,NULL),(1853038753,9892196,1,718447,1,1,1,'A',1,0.950179,866,786554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 40, \"great\": 1549}, \"maximum_statistics\": {\"great\": 1676}}',138.832,144218361,1623334,NULL,'2019-05-11 17:02:48',1557594168,NULL),(1851184990,9892196,1,158767,0,1,1,'A',1,0.97137,357,834852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 467}, \"maximum_statistics\": {\"great\": 489}}',139.153,141438280,424884,NULL,'2018-11-30 08:12:36',1543565556,NULL),(1861972973,9892196,1,1665830,1,1,1,'S',1,0.998708,387,956264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 386, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 387}}',139.227,158176883,429060,NULL,'2021-01-27 16:30:04',1611765004,NULL),(1851689059,9892196,1,158851,0,1,1,'A',1,0.970312,874,425661,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 904}, \"maximum_statistics\": {\"great\": 960}}',139.467,142326114,682894,NULL,'2019-01-20 14:32:35',1547994755,NULL),(1850129370,9892196,1,1523608,1,1,1,'S',1,0.992647,544,911853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 536}, \"maximum_statistics\": {\"great\": 544, \"legacy_combo_increase\": 1}}',139.527,139744133,585850,NULL,'2018-08-25 07:38:29',1535182709,NULL),(3767507827,9892196,1,225591,1,1,1,'S',1,0.998641,368,956079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 368}}',139.545,185999022,412560,NULL,'2024-10-30 10:01:50',1730282510,NULL),(2268069611,9892196,1,1672673,1,1,1,'S',1,0.992574,404,931130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 398, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 404}}',139.811,182614189,451450,NULL,'2024-01-31 18:45:59',1706726759,NULL),(1850043276,9892196,1,406727,1,1,1,'S',1,0.997332,937,920640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 932}, \"maximum_statistics\": {\"great\": 937}}',139.88,139746648,1071050,NULL,'2018-08-25 10:47:26',1535194046,NULL),(1852957884,9892196,1,1863229,1,1,1,'A',1,0.934697,220,674663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 673, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 758}}',140.02,144127109,649920,NULL,'2019-05-06 12:33:47',1557146027,NULL),(1854051111,9892196,1,1409652,1,1,1,'A',1,0.962578,428,820845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 449, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 481}}',140.037,145941822,486590,NULL,'2019-08-20 18:30:01',1566325801,NULL),(1862037427,9892196,1,2122513,1,1,1,'S',1,0.998576,351,953359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 350, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 351}}',140.051,158176708,422416,NULL,'2021-01-27 16:23:11',1611764591,NULL),(1866402300,9892196,1,3018017,1,1,1,'S',1,0.998656,372,950015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 371, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 372}}',140.493,164650530,471514,NULL,'2021-08-05 16:20:51',1628180451,NULL),(1857836026,9892196,1,1212728,1,1,1,'A',1,0.956557,395,760778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 30, \"great\": 1144, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1220}}',140.628,151782904,1028348,NULL,'2020-06-09 16:29:48',1591720188,NULL),(1860284391,9892196,1,1909216,1,1,1,'X',1,1,392,946025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 392}}',140.729,155518241,458400,NULL,'2020-10-29 08:21:12',1603959672,NULL),(1860298750,9892196,1,1537165,1,1,1,'S',1,0.969758,248,453123,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 233, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 248}}',140.926,155542212,185498,NULL,'2020-10-30 07:39:07',1604043547,NULL),(1850020840,9892196,1,388463,0,1,1,'S',1,0.993151,876,902877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 864}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',140.933,139743504,1034200,NULL,'2018-08-25 06:45:24',1535179524,NULL),(1869571589,9892196,1,3289286,1,1,1,'A',1,0.956032,499,754778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 10, \"great\": 1265, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 1376}}',140.954,169535269,1374402,NULL,'2022-02-04 12:29:32',1643977772,NULL),(1878283730,9892196,1,108095,1,1,1,'A',1,0.983568,421,914225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 417, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 426}}',141.32,182195957,462490,NULL,'2023-12-30 16:42:58',1703954578,NULL),(1849585158,9892196,1,879735,1,1,1,'A',1,0.973233,267,791065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 448}, \"maximum_statistics\": {\"great\": 467}}',141.406,138932476,385174,NULL,'2018-07-17 10:49:12',1531824552,NULL),(1852605255,9892196,1,1584721,0,1,1,'A',1,0.975598,911,261278,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 961}, \"maximum_statistics\": {\"great\": 1004}}',141.754,143737816,531795,NULL,'2019-04-14 14:03:31',1555250611,NULL),(1853169282,9892196,1,400238,0,1,1,'A',1,0.954545,496,391152,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 543}, \"maximum_statistics\": {\"great\": 583}}',141.761,144410144,366838,NULL,'2019-05-21 17:47:05',1558460825,NULL),(1853079564,9892196,1,1574001,1,1,1,'A',1,0.964521,559,827943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 564}, \"maximum_statistics\": {\"great\": 606}}',141.842,144304002,630970,NULL,'2019-05-16 10:13:11',1558001591,NULL),(1860614059,9892196,1,2445058,1,1,1,'S',1,0.996183,393,941778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 390, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 393}}',142.294,155980157,471234,NULL,'2020-11-15 12:30:56',1605443456,NULL),(1852976737,9892196,1,485616,0,1,1,'B',1,0.884783,171,679281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 180}, \"maximum_statistics\": {\"great\": 230}}',142.771,144269090,178638,NULL,'2019-05-14 09:20:03',1557825603,NULL),(1853799880,9892196,1,2038154,1,1,1,'A',1,0.956973,238,754928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 313}, \"maximum_statistics\": {\"great\": 337}}',142.865,145418346,282006,NULL,'2019-07-19 11:05:36',1563534336,NULL),(1852906505,9892196,1,1641872,1,1,1,'A',1,0.948394,204,745838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 397}, \"maximum_statistics\": {\"great\": 436}}',142.893,144013766,354412,NULL,'2019-04-30 10:02:15',1556618535,NULL),(1852943562,9892196,1,1946494,1,1,1,'A',1,0.978589,385,867099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 382}, \"maximum_statistics\": {\"great\": 397}}',142.927,144160154,419970,NULL,'2019-05-08 14:23:47',1557325427,NULL),(1849913814,9892196,1,1382496,1,1,1,'S',1,0.994465,271,924150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 268}, \"maximum_statistics\": {\"great\": 271}}',143.105,139571595,283782,NULL,'2018-08-16 18:41:07',1534444867,NULL),(1860914425,9892196,1,1625589,1,1,1,'A',1,0.982669,342,930222,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 560, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 577}}',143.369,156526060,664748,NULL,'2020-12-04 11:33:45',1607081625,NULL),(1872938567,9892196,1,3550938,1,1,1,'S',1,0.988462,390,926148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 381, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 390}}',143.387,174456476,436380,NULL,'2022-09-10 13:13:27',1662815607,NULL),(1852147039,9892196,1,861243,0,1,1,'S',1,0.962871,202,832646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 187}, \"maximum_statistics\": {\"great\": 202}}',143.661,142805043,205382,NULL,'2019-02-18 09:55:34',1550483734,NULL),(1860989843,9892196,1,454646,1,1,1,'S',1,0.995495,333,935402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 330, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',143.67,156564106,435698,NULL,'2020-12-05 13:09:00',1607173740,NULL),(1852727947,9892196,1,1582899,1,1,1,'A',1,0.930187,432,713981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 3, \"great\": 878}, \"maximum_statistics\": {\"great\": 1017}}',143.674,143859174,953880,NULL,'2019-04-21 10:36:50',1555843010,NULL),(1851046628,9892196,1,1028485,0,1,1,'S',1,0.97401,404,843630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 383, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 404}}',143.817,141283016,433974,NULL,'2018-11-20 12:28:28',1542716908,NULL),(1852957847,9892196,1,1863415,1,1,1,'A',1,0.984586,453,844360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 505}, \"maximum_statistics\": {\"great\": 519}}',143.89,144127434,496440,NULL,'2019-05-06 12:55:04',1557147304,NULL),(1865862664,9892196,1,2347826,1,1,1,'A',1,0.96267,410,835583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 412, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 442}}',144.173,163849206,511984,NULL,'2021-07-11 14:58:59',1626015539,NULL),(1856076613,9892196,1,131499,0,1,1,'A',1,0.987828,431,890932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 525, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 534}}',144.368,149049312,592358,NULL,'2020-03-06 10:21:53',1583490113,NULL),(1860656762,9892196,1,1533173,1,1,1,'X',1,1,144,925675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 144}}',144.394,156202652,139000,NULL,'2020-11-23 11:34:19',1606131259,NULL),(1852977090,9892196,1,485617,0,1,1,'S',1,0.966887,302,863790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 282}, \"maximum_statistics\": {\"great\": 302}}',144.396,144268737,302568,NULL,'2019-05-14 08:49:46',1557823786,NULL),(1856184189,9892196,1,24023,1,1,1,'A',1,0.972807,357,819036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 545, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 570, \"legacy_combo_increase\": 1}}',144.401,149239907,516090,NULL,'2020-03-15 15:01:13',1584284473,NULL),(1864763121,9892196,1,1869956,1,1,1,'S',1,0.962891,256,939208,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 237, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 256}}',144.513,162382690,291429,NULL,'2021-05-27 11:53:49',1622116429,NULL),(1852727255,9892196,1,1582581,1,1,1,'A',1,0.932647,498,704976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 16, \"great\": 1108}, \"maximum_statistics\": {\"great\": 1262}}',144.75,143859417,1061940,NULL,'2019-04-21 10:52:41',1555843961,NULL),(1850752322,9892196,1,987118,0,1,1,'A',1,0.973734,402,414058,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 510}, \"maximum_statistics\": {\"great\": 533}}',144.771,140781674,344404,NULL,'2018-10-21 12:03:38',1540123418,NULL),(1865717347,9892196,1,2102656,1,1,1,'S',1,0.994048,420,939632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 415, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 420}}',144.907,163788529,489948,NULL,'2021-07-09 17:30:35',1625851835,NULL),(1875296928,9892196,1,1569122,1,1,1,'S',1,0.997845,464,953913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 462, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 464}}',144.921,177950067,560490,NULL,'2023-03-20 09:33:03',1679304783,NULL),(1877004057,9892196,1,3525492,1,1,1,'A',1,0.940134,214,751533,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 42, \"great\": 961, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1044}}',144.938,180464440,849269,NULL,'2023-08-24 15:43:55',1692891835,NULL),(1856676624,9892196,1,2158454,0,1,1,'B',1,0.826223,328,249017,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 66, \"great\": 586, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 797}}',144.988,149791545,409582,NULL,'2020-04-04 12:59:05',1586005145,NULL),(1857888574,9892196,1,1325077,1,1,1,'A',1,0.974019,253,810379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 16, \"great\": 910, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 943}}',144.999,151783139,805502,NULL,'2020-06-09 16:39:16',1591720756,NULL),(1853142933,9892196,1,1643476,1,1,1,'S',1,0.983871,155,935214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 150}, \"maximum_statistics\": {\"great\": 155}}',145.044,144472914,136680,NULL,'2019-05-25 09:17:55',1558775875,NULL),(1851200719,9892196,1,1372429,1,1,1,'S',1,0.973597,303,851474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 287}, \"maximum_statistics\": {\"great\": 303}}',145.057,141437877,299070,NULL,'2018-11-30 07:12:19',1543561939,NULL),(1851189987,9892196,1,1205930,0,1,1,'A',1,0.925,140,740778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 119}, \"maximum_statistics\": {\"great\": 140}}',145.403,141437296,127785,NULL,'2018-11-30 05:52:43',1543557163,NULL),(1853758616,9892196,1,1492101,0,1,1,'A',1,0.921833,181,359746,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 317}, \"maximum_statistics\": {\"great\": 371}}',145.646,145417463,195372,NULL,'2019-07-19 09:52:39',1563529959,NULL),(1856400834,9892196,1,2300613,1,1,1,'A',1,0.92042,665,787611,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 1, \"great\": 561, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 666}}',145.73,149436029,916923,NULL,'2020-03-23 13:00:20',1584968420,NULL),(1848841109,9892196,1,1258440,1,1,1,'A',1,0.942829,516,802430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 457, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 516}}',145.747,137739455,540440,NULL,'2018-05-18 16:58:17',1526662697,NULL),(1852931343,9892196,1,1656603,1,1,1,'S',1,0.981707,492,842841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 474}, \"maximum_statistics\": {\"great\": 492}}',145.799,144126780,593030,NULL,'2019-05-06 12:07:55',1557144475,NULL),(1853264543,9892196,1,1556846,1,1,1,'S',1,0.998815,422,953219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 421}, \"maximum_statistics\": {\"great\": 422}}',145.822,144612209,453860,NULL,'2019-06-01 17:57:48',1559411868,NULL),(1861397246,9892196,1,75085,1,1,1,'S',1,0.967342,444,832394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 415}, \"maximum_statistics\": {\"great\": 444}}',146.327,157053990,466730,NULL,'2020-12-20 20:48:11',1608497291,NULL),(1849632730,9892196,1,1675836,0,1,1,'S',1,0.952991,234,878367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 212}, \"maximum_statistics\": {\"great\": 234}}',146.765,138931555,209448,NULL,'2018-07-17 09:53:53',1531821233,NULL),(1857861185,9892196,1,263682,1,1,1,'SH',1,0.979965,574,952651,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 551, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',146.811,151783376,712662,NULL,'2020-06-09 16:49:48',1591721388,NULL),(1853821468,9892196,1,933191,0,1,1,'A',1,0.970333,288,804211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 654}, \"maximum_statistics\": {\"great\": 691}}',146.925,145415973,602302,NULL,'2019-07-19 07:11:08',1563520268,NULL),(2252085275,9892196,1,1200451,1,1,1,'SH',1,0.996599,147,990950,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147}}',146.95,182481740,133218,NULL,'2024-01-21 12:39:52',1705840792,NULL),(1859845950,9892196,1,2332781,1,1,1,'S',1,0.994881,293,936421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 290, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 293}}',147.126,154663899,328288,NULL,'2020-09-26 05:44:02',1601099042,NULL),(1850139420,9892196,1,1230171,1,1,1,'S',1,0.994186,430,938591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 425}, \"maximum_statistics\": {\"great\": 430}}',147.243,139750913,461560,NULL,'2018-08-25 14:34:30',1535207670,NULL),(1872862662,9892196,1,1868497,1,1,1,'S',1,0.99625,1200,949561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1191, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1200}}',147.383,174456566,1476670,NULL,'2022-09-10 13:18:07',1662815887,NULL),(2268176873,9892196,1,2146969,1,1,1,'S',1,0.985608,1077,920403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1046, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1077}}',147.461,182614390,1224940,NULL,'2024-01-31 19:08:57',1706728137,NULL),(1852957883,9892196,1,1863267,1,1,1,'S',1,0.966495,582,846001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 543}, \"maximum_statistics\": {\"great\": 582}}',147.626,144127331,622870,NULL,'2019-05-06 12:47:49',1557146869,NULL),(1853169173,9892196,1,400238,0,1,1,'B',1,0.897942,236,599549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 17, \"great\": 481}, \"maximum_statistics\": {\"great\": 583}}',147.725,144391896,412082,NULL,'2019-05-20 15:44:34',1558367074,NULL),(1852977140,9892196,1,485617,0,1,1,'B',1,0.890728,196,337442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 246}, \"maximum_statistics\": {\"great\": 302}}',147.752,144268996,155661,NULL,'2019-05-14 09:11:40',1557825100,NULL),(1853207265,9892196,1,80658,1,1,1,'S',1,0.99396,745,926292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 736}, \"maximum_statistics\": {\"great\": 745}}',148.02,144498321,886420,NULL,'2019-05-26 13:04:24',1558875864,NULL),(1860634451,9892196,1,2347510,1,1,1,'S',1,0.993769,321,942913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 317, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 321}}',148.048,155948349,336200,NULL,'2020-11-14 10:47:08',1605350828,NULL),(1853195406,9892196,1,646713,1,1,1,'A',1,0.960886,504,385373,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 37, \"great\": 1722}, \"maximum_statistics\": {\"great\": 1828}}',148.094,144391630,1233418,NULL,'2019-05-20 15:28:30',1558366110,NULL),(1873134136,9892196,1,2052174,1,1,1,'S',1,0.994703,472,945092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 467, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 472}}',148.248,174700877,556930,NULL,'2022-09-24 06:31:08',1664001068,NULL),(1852958221,9892196,1,1864008,1,1,1,'A',1,0.923981,292,687666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 552}, \"maximum_statistics\": {\"great\": 638}}',148.62,144127491,599342,NULL,'2019-05-06 13:00:08',1557147608,NULL),(1873424138,9892196,1,2440069,1,1,1,'A',1,0.96729,247,821409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 302, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 321}}',148.926,175056847,289178,NULL,'2022-10-12 16:38:21',1665592701,NULL),(1856272577,9892196,1,2183256,1,1,1,'S',1,0.994005,417,942991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 412, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 417}}',148.993,149151754,440700,NULL,'2020-03-11 13:56:06',1583934966,NULL),(1852931824,9892196,1,1657684,1,1,1,'S',1,0.983232,656,908921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 634}, \"maximum_statistics\": {\"great\": 656}}',149.076,144126583,673800,NULL,'2019-05-06 11:53:27',1557143607,NULL),(1863216090,9892196,1,2194500,1,1,1,'S',1,0.997506,401,952898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 399, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 401}}',149.231,159995851,450870,NULL,'2021-03-23 02:07:29',1616465249,NULL),(1855033425,9892196,1,1406494,1,1,1,'A',1,0.947301,389,803577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 348, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 389}}',149.242,147506920,450660,NULL,'2019-12-04 12:06:05',1575461165,NULL),(1853410547,9892196,1,1473030,1,1,1,'S',1,0.994557,643,927568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 636}, \"maximum_statistics\": {\"great\": 643}}',149.279,144944676,701640,NULL,'2019-06-20 11:11:49',1561029109,NULL),(1850041487,9892196,1,165987,0,1,1,'A',1,0.991166,549,900398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 838}, \"maximum_statistics\": {\"great\": 849}}',149.665,139743584,933666,NULL,'2018-08-25 06:50:36',1535179836,NULL),(1852856977,9892196,1,1383931,0,1,1,'A',1,0.961015,773,240241,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 37, \"great\": 2272}, \"maximum_statistics\": {\"great\": 2424, \"legacy_combo_increase\": 1}}',149.89,144037641,1176391,NULL,'2019-05-01 15:53:05',1556725985,NULL),(1860441709,9892196,1,1453152,1,1,1,'A',1,0.955268,465,786626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 460, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 503}}',150.009,155644906,527410,NULL,'2020-11-03 08:58:48',1604393928,NULL),(1849921888,9892196,1,991564,1,1,1,'A',1,0.900327,600,736288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 5, \"great\": 495}, \"maximum_statistics\": {\"great\": 612}}',150.031,139590189,638485,NULL,'2018-08-17 17:08:41',1534525721,NULL),(1868801693,9892196,1,2756836,1,1,1,'S',1,0.990909,275,930522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 270, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 275}}',150.293,168311141,324360,NULL,'2021-12-17 20:42:13',1639773733,NULL),(1852513658,9892196,1,1939224,0,1,1,'S',1,0.98103,369,274245,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 355}, \"maximum_statistics\": {\"great\": 369}}',150.658,143463829,189756,NULL,'2019-03-29 18:19:54',1553883594,NULL),(1853360079,9892196,1,871924,0,1,1,'A',1,0.979204,686,130319,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 1072, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1106}}',150.873,144790478,452694,NULL,'2019-06-11 14:42:21',1560264141,NULL),(1852957939,9892196,1,1863236,1,1,1,'S',1,0.981481,594,883420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 572}, \"maximum_statistics\": {\"great\": 594}}',151.258,144127146,685330,NULL,'2019-05-06 12:36:31',1557146191,NULL),(2390077064,9892196,1,3301263,1,1,1,'S',1,0.993869,734,935240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 725, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 734}}',151.355,182892825,875310,NULL,'2024-02-22 17:54:58',1708624498,NULL),(1860399066,9892196,1,1397951,1,1,1,'S',1,0.980687,466,865642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 448, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 466}}',151.487,155646166,534850,NULL,'2020-11-03 10:28:39',1604399319,NULL),(1857880289,9892196,1,295676,0,1,1,'A',1,0.978474,537,846251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 16, \"great\": 994, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1022}}',151.705,151784012,997972,NULL,'2020-06-09 17:20:04',1591723204,NULL),(1853053314,9892196,1,1756962,1,1,1,'A',1,0.971581,335,802940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 537}, \"maximum_statistics\": {\"great\": 563}}',151.73,144194295,505762,NULL,'2019-05-10 14:35:19',1557498919,NULL),(1852668174,9892196,1,1530672,1,1,1,'S',1,0.951977,177,767287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 160}, \"maximum_statistics\": {\"great\": 177}}',151.879,143712310,173790,NULL,'2019-04-13 08:46:11',1555145171,NULL),(1853012654,9892196,1,374421,0,1,1,'A',1,0.980989,550,853225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 1023}, \"maximum_statistics\": {\"great\": 1052, \"legacy_combo_increase\": 2}}',152.122,144193496,1114910,NULL,'2019-05-10 13:47:41',1557496061,NULL),(1876428083,9892196,1,172704,1,1,1,'S',1,0.985375,547,912668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 531, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 547}}',152.415,179740065,616370,NULL,'2023-07-08 11:48:46',1688816926,NULL),(3767921415,9892196,1,169300,1,1,1,'S',1,0.990979,388,934716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 381}, \"maximum_statistics\": {\"great\": 388}}',152.589,186000049,426880,NULL,'2024-10-30 11:59:04',1730289544,NULL),(1852954232,9892196,1,1582773,1,1,1,'A',1,0.953488,363,786057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 470}, \"maximum_statistics\": {\"great\": 516}}',153.131,144115469,457040,NULL,'2019-05-05 18:20:07',1557080407,NULL),(1859912049,9892196,1,263682,0,1,1,'S',1,0.995645,574,940411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 569, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',153.26,154992168,693040,NULL,'2020-10-08 15:37:17',1602171437,NULL),(1855050751,9892196,1,2156728,0,1,1,'A',1,0.987937,684,451892,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 813, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 829}}',153.263,147404489,646944,NULL,'2019-11-27 13:33:15',1574861595,NULL),(1853044078,9892196,1,1927990,1,1,1,'S',1,0.951193,461,769311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 416, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 461}}',153.269,144269184,475510,NULL,'2019-05-14 09:27:18',1557826038,NULL),(1921552803,9892196,1,2112691,1,1,1,'S',1,0.991968,249,937899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 245, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 249}}',153.273,182424363,238780,NULL,'2024-01-17 10:13:14',1705486394,NULL),(1863719518,9892196,1,93707,1,1,1,'S',1,0.994635,466,941960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 461, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 466}}',153.405,160608081,538210,NULL,'2021-04-08 10:17:44',1617877064,NULL),(1852677021,9892196,1,1447238,1,1,1,'A',1,0.982582,368,834493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 475}, \"maximum_statistics\": {\"great\": 488}}',153.937,143691898,438574,NULL,'2019-04-12 06:46:24',1555051584,NULL),(1860218492,9892196,1,59859,1,1,1,'S',1,0.997647,425,944841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 423, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 425}}',154.599,155389176,491690,NULL,'2020-10-24 05:56:22',1603518982,NULL),(1853097749,9892196,1,1147,0,1,1,'A',1,0.906627,767,184513,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 35, \"great\": 980, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1162}}',154.802,144504134,557070,NULL,'2019-05-26 18:34:50',1558895690,NULL),(1925011675,9892196,1,1478662,1,1,1,'SH',1,0.998576,351,1010723,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 350, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 351}}',154.94,182424431,432072,NULL,'2024-01-17 10:23:01',1705486981,NULL),(1923346221,9892196,1,819315,1,1,1,'X',1,1,401,959074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 401}}',155.18,182424398,476500,NULL,'2024-01-17 10:18:12',1705486692,NULL),(1853169254,9892196,1,247965,1,1,1,'S',1,0.970486,288,951097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 271, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 288}}',155.406,144498442,333500,NULL,'2019-05-26 13:11:57',1558876317,NULL),(1856083599,9892196,1,750226,1,1,1,'A',1,0.977484,470,851127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 623, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 644}}',155.577,149049976,688716,NULL,'2020-03-06 11:11:57',1583493117,NULL),(1875455012,9892196,1,3081830,1,1,1,'SH',1,0.984091,440,968601,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 426}, \"maximum_statistics\": {\"great\": 440}}',155.582,178109618,467196,NULL,'2023-03-29 16:22:28',1680106948,NULL),(1856262275,9892196,1,1656937,1,1,1,'A',1,0.901546,370,325104,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 80, \"great\": 1067, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1229}}',155.698,149115714,704642,NULL,'2020-03-09 14:01:44',1583762504,NULL),(1854602385,9892196,1,1878217,1,1,1,'S',1,0.998858,438,953436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 437, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 438}}',155.87,146689679,552150,NULL,'2019-10-12 08:08:03',1570867683,NULL),(1859638092,9892196,1,1509517,1,1,1,'S',1,0.993188,367,935942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 362, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 367}}',156.041,154524154,380140,NULL,'2020-09-21 08:23:21',1600676601,NULL),(1926420950,9892196,1,984392,1,1,1,'SH',1,0.998279,581,1009768,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 579, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 581}}',156.103,182424460,692028,NULL,'2024-01-17 10:27:09',1705487229,NULL),(1870278864,9892196,1,2647544,1,1,1,'X',1,1,175,956051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 175}}',156.458,170631323,183764,NULL,'2022-03-21 14:48:55',1647874135,NULL),(1876437639,9892196,1,996818,1,1,1,'S',1,0.989209,417,923007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 408, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 417}}',156.907,179739751,492820,NULL,'2023-07-08 11:23:11',1688815391,NULL),(1853031193,9892196,1,1736692,1,1,1,'A',1,0.988636,654,889060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 689}, \"maximum_statistics\": {\"great\": 704}}',157.132,144253834,744250,NULL,'2019-05-13 12:06:18',1557749178,NULL),(1859562974,9892196,1,1266087,1,1,1,'X',1,1,432,957804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 432}}',157.161,154394317,540980,NULL,'2020-09-16 10:54:22',1600253662,NULL),(1853805655,9892196,1,1666641,1,1,1,'A',1,0.966862,396,820626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 489, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 513}}',157.354,145554412,475698,NULL,'2019-07-27 16:57:36',1564246656,NULL),(1863887771,9892196,1,151750,1,1,1,'S',1,0.994635,466,940638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 461, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 466}}',157.485,161035732,532580,NULL,'2021-04-19 20:10:17',1618863017,NULL),(1853678093,9892196,1,1567655,1,1,1,'A',1,0.979567,255,831391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 401}, \"maximum_statistics\": {\"great\": 416}}',157.818,145240520,363734,NULL,'2019-07-08 07:26:41',1562570801,NULL),(1852904609,9892196,1,1905730,1,1,1,'S',1,0.996324,408,938681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 405, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 408}}',158.107,144129484,460740,NULL,'2019-05-06 15:17:52',1557155872,NULL),(1850589270,9892196,1,305729,0,1,1,'S',1,0.979905,423,887038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 406}, \"maximum_statistics\": {\"great\": 423}}',158.336,140422941,452870,NULL,'2018-09-30 16:18:48',1538324328,NULL),(1875458677,9892196,1,2086256,1,1,1,'X',1,1,399,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 399}}',158.371,178196313,450200,NULL,'2023-04-03 09:13:42',1680513222,NULL),(1859815621,9892196,1,2295493,1,1,1,'X',1,1,382,959622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 382}}',158.49,154783981,427456,NULL,'2020-09-30 12:07:46',1601467666,NULL),(1852957727,9892196,1,1863216,1,1,1,'A',1,0.985294,804,906647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 795}, \"maximum_statistics\": {\"great\": 816}}',158.568,144127023,834160,NULL,'2019-05-06 12:26:36',1557145596,NULL),(1859702507,9892196,1,57190,1,1,1,'A',1,0.995117,500,926100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 508, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 512}}',159.016,154524966,597432,NULL,'2020-09-21 09:23:12',1600680192,NULL),(1853040444,9892196,1,1643475,1,1,1,'S',1,0.987288,118,955466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 115}, \"maximum_statistics\": {\"great\": 118}}',159.032,144254639,95140,NULL,'2019-05-13 13:05:00',1557752700,NULL),(1875543415,9892196,1,613237,1,1,1,'S',1,0.991228,171,935267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',159.206,178346037,168260,NULL,'2023-04-11 16:45:51',1681231551,NULL),(2252097944,9892196,1,1029561,0,1,1,'A',1,0.90596,900,725195,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 56, \"great\": 1105, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1292}}',159.263,182482022,1253669,NULL,'2024-01-21 13:00:26',1705842026,NULL),(1859570428,9892196,1,1503559,1,1,1,'S',1,0.991566,415,930738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 408, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 415}}',159.812,154365766,467690,NULL,'2020-09-15 03:43:37',1600141417,NULL),(1853735579,9892196,1,1598092,1,1,1,'A',1,0.939086,394,839568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 346, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 394}}',159.939,145417789,470196,NULL,'2019-07-19 10:19:24',1563531564,NULL),(1859562980,9892196,1,1266087,1,1,1,'SH',1,0.996528,432,1002668,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 429, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 432}}',160.481,154394360,558156,NULL,'2020-09-16 10:57:28',1600253848,NULL),(1856080161,9892196,1,1913436,1,1,1,'A',1,0.9395,243,718422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 47, \"great\": 1173, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1281}}',160.694,149049514,1058610,NULL,'2020-03-06 10:36:31',1583490991,NULL),(2479789451,9892196,1,2034002,1,1,1,'S',1,0.963855,249,906860,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"great\": 231, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 249, \"large_bonus\": 30}}',160.924,NULL,0,'2024-03-09 22:09:34','2024-03-09 22:10:23',1710022223,7462),(1853141367,9892196,1,730352,0,1,1,'A',1,0.950526,171,757704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 437}, \"maximum_statistics\": {\"great\": 475}}',160.996,144393010,342146,NULL,'2019-05-20 16:54:58',1558371298,NULL),(1853706791,9892196,1,1600851,1,1,1,'S',1,0.983376,391,911719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 378, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 391}}',161.196,145229467,423080,NULL,'2019-07-07 14:00:41',1562508041,NULL),(1876020129,9892196,1,147303,1,1,1,'S',1,0.986974,499,921506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 486, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 499}}',161.253,179142336,530680,NULL,'2023-05-30 19:19:57',1685474397,NULL),(1852957634,9892196,1,1863203,1,1,1,'A',1,0.943284,324,700478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 598}, \"maximum_statistics\": {\"great\": 670}}',161.385,144126915,588320,NULL,'2019-05-06 12:19:15',1557145155,NULL),(1860967189,9892196,1,1302300,1,1,1,'S',1,0.979208,505,901438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 484, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 505}}',161.639,156563733,576430,NULL,'2020-12-05 12:54:57',1607172897,NULL),(1865288542,9892196,1,1772049,0,1,1,'A',1,0.969786,410,819433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 981, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1026}}',161.729,163102762,934554,NULL,'2021-06-18 10:42:58',1624012978,NULL),(1853071657,9892196,1,161275,0,1,1,'A',1,0.951823,732,761527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 29, \"great\": 1417}, \"maximum_statistics\": {\"great\": 1536}}',161.931,144288835,1460050,NULL,'2019-05-15 12:19:46',1557922786,NULL),(2367390869,9892196,1,2169457,1,1,1,'B',1,0.89584,387,607859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 423, \"miss\": 134, \"great\": 2760, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 3317}}',162.273,182839741,2662982,NULL,'2024-02-18 12:56:27',1708260987,NULL),(1853372939,9892196,1,1541745,1,1,1,'A',1,0.991803,822,907094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 1022, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1037}}',162.301,144808156,1140398,NULL,'2019-06-12 15:40:16',1560354016,NULL),(1854566338,9892196,1,1946170,1,1,1,'S',1,0.983607,183,871989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 183}}',162.484,146650694,161540,NULL,'2019-10-09 12:58:40',1570625920,NULL),(1853756574,9892196,1,1617178,1,1,1,'S',1,0.963018,338,941674,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 313, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 338}}',162.632,145417534,381509,NULL,'2019-07-19 09:57:47',1563530267,NULL),(1864768633,9892196,1,684580,1,1,1,'S',1,0.992991,428,939698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 422, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 428}}',162.74,162301078,479390,NULL,'2021-05-25 00:48:59',1621903739,NULL),(1865345656,9892196,1,1783742,1,1,1,'A',1,0.932258,310,854108,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 268, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 310}}',162.771,163130682,348208,NULL,'2021-06-19 05:54:39',1624082079,NULL),(1852857619,9892196,1,1793538,1,1,1,'S',1,0.976684,193,860409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 184}, \"maximum_statistics\": {\"great\": 193}}',162.803,144014151,187004,NULL,'2019-04-30 10:36:03',1556620563,NULL),(1853862691,9892196,1,1336613,1,1,1,'S',1,0.984536,485,892717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 470}, \"maximum_statistics\": {\"great\": 485}}',162.848,145646939,517410,NULL,'2019-08-02 12:21:15',1564748475,NULL),(1853053624,9892196,1,1552518,1,1,1,'S',1,0.993258,445,911149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 439}, \"maximum_statistics\": {\"great\": 445}}',162.919,144303710,473680,NULL,'2019-05-16 09:46:41',1558000001,NULL),(1852987776,9892196,1,1948941,1,1,1,'C',1,0.783019,122,415333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 159}}',163.254,144270733,90695,NULL,'2019-05-14 11:32:15',1557833535,NULL),(1852660538,9892196,1,1427592,1,1,1,'S',1,0.979212,457,896379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 438}, \"maximum_statistics\": {\"great\": 457}}',163.894,143687220,465450,NULL,'2019-04-11 21:46:24',1555019184,NULL),(1857913351,9892196,1,2022931,1,1,1,'A',1,0.91105,474,327566,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 79, \"great\": 1433, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1647}}',164.044,151747148,880600,NULL,'2020-06-08 09:01:07',1591606867,NULL),(1850699041,9892196,1,1554664,0,1,1,'S',1,0.991919,495,461475,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 487}, \"maximum_statistics\": {\"great\": 495}}',164.162,140781969,340950,NULL,'2018-10-21 12:22:13',1540124533,NULL),(1855279217,9892196,1,2169457,1,1,1,'A',1,0.97151,532,127269,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 61, \"great\": 3189, \"large_bonus\": 202}, \"maximum_statistics\": {\"great\": 3317}}',164.257,147829043,1495470,NULL,'2019-12-25 05:29:48',1577251788,NULL),(1852919729,9892196,1,1836309,1,1,1,'S',1,0.993976,415,905484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 410}, \"maximum_statistics\": {\"great\": 415}}',164.288,144129031,434940,NULL,'2019-05-06 14:46:15',1557153975,NULL),(1853188804,9892196,1,157321,0,1,1,'S',1,0.992652,1429,265797,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1408}, \"maximum_statistics\": {\"great\": 1429}}',164.983,144503917,837540,NULL,'2019-05-26 18:22:26',1558894946,NULL),(1853284439,9892196,1,1774122,1,1,1,'A',1,0.956897,413,776122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 961}, \"maximum_statistics\": {\"great\": 1044}}',165.077,144608759,1015380,NULL,'2019-06-01 14:50:09',1559400609,NULL),(1860941556,9892196,1,1252342,1,1,1,'S',1,0.995434,438,943044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 434, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 438}}',166.332,156526374,531930,NULL,'2020-12-04 11:47:16',1607082436,NULL),(1856145306,9892196,1,1844125,1,1,1,'S',1,0.988555,699,928091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 683, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 699}}',166.598,149049409,807798,NULL,'2020-03-06 10:28:44',1583490524,NULL),(1856089824,9892196,1,279373,0,1,1,'A',1,0.951122,492,783757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 575, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 624}}',166.65,149049946,619668,NULL,'2020-03-06 11:09:19',1583492959,NULL),(1853057246,9892196,1,1555287,1,1,1,'A',1,0.9437,299,829650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 336}, \"maximum_statistics\": {\"great\": 373}}',167.227,144255176,345889,NULL,'2019-05-13 13:34:01',1557754441,NULL),(1852815039,9892196,1,1549619,1,1,1,'S',1,0.986607,448,907700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 436}, \"maximum_statistics\": {\"great\": 448, \"legacy_combo_increase\": 1}}',167.392,143784237,485400,NULL,'2019-04-17 11:49:03',1555501743,NULL),(1858381526,9892196,1,2372395,1,1,1,'A',1,0.960748,211,871494,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 497, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 535}}',168.141,152595653,492807,NULL,'2020-07-10 12:38:27',1594384707,NULL),(1853644121,9892196,1,886670,0,1,1,'A',1,0.980769,464,854146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 605}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',168.305,145240546,622442,NULL,'2019-07-08 07:29:51',1562570991,NULL),(1852956632,9892196,1,1772925,1,1,1,'A',1,0.969529,796,834693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 1025}, \"maximum_statistics\": {\"great\": 1083}}',168.333,144122945,1010660,NULL,'2019-05-06 06:21:31',1557123691,NULL),(1853677755,9892196,1,48098,1,1,1,'A',1,0.975556,553,418090,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 1074}, \"maximum_statistics\": {\"great\": 1125}}',168.506,145240243,771110,NULL,'2019-07-08 06:50:11',1562568611,NULL),(1863596310,9892196,1,1985208,1,1,1,'S',1,0.992813,487,990998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 480, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 487}}',168.655,160608190,582900,NULL,'2021-04-08 10:24:19',1617877459,NULL),(1854573788,9892196,1,1736334,0,1,1,'A',1,0.960954,243,789536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 432, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 461}}',168.797,146689697,396870,NULL,'2019-10-12 08:10:44',1570867844,NULL),(1853039693,9892196,1,1538454,1,1,1,'S',1,0.995169,828,930717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 820}, \"maximum_statistics\": {\"great\": 828}}',168.968,144193151,939740,NULL,'2019-05-10 13:28:23',1557494903,NULL),(1866346803,9892196,1,2515407,1,1,1,'S',1,0.993927,494,938375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 488, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 494}}',169.145,164650198,608918,NULL,'2021-08-05 16:09:38',1628179778,NULL),(1872886169,9892196,1,3081830,1,1,1,'X',1,1,440,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 440}}',169.174,174457834,458380,NULL,'2022-09-10 14:32:58',1662820378,NULL),(1860935686,9892196,1,2333052,1,1,1,'A',1,0.992806,523,927880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 549, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 556}}',169.214,156563960,583920,NULL,'2020-12-05 13:03:14',1607173394,NULL),(1852983723,9892196,1,1888716,0,1,1,'A',1,0.977312,469,908938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 549}, \"maximum_statistics\": {\"great\": 573}}',169.311,144255073,631868,NULL,'2019-05-13 13:28:33',1557754113,NULL),(1860370580,9892196,1,2156298,1,1,1,'S',1,0.996445,422,946374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 419, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 422}}',169.425,155541913,483010,NULL,'2020-10-30 07:16:23',1604042183,NULL),(1852873699,9892196,1,1945499,0,1,1,'S',1,0.980978,368,870757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 354}, \"maximum_statistics\": {\"great\": 368}}',169.663,144013833,398840,NULL,'2019-04-30 10:07:57',1556618877,NULL),(1850668978,9892196,1,730352,0,1,1,'S',1,0.995789,475,464357,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 471}, \"maximum_statistics\": {\"great\": 475}}',169.872,140782988,329280,NULL,'2018-10-21 13:19:55',1540127995,NULL),(2252060855,9892196,1,675697,1,1,1,'S',1,0.994305,439,935677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 434, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 439}}',170.01,182481183,489240,NULL,'2024-01-21 11:59:15',1705838355,NULL),(1853017805,9892196,1,1820575,1,1,1,'A',1,0.966027,536,790023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 643}, \"maximum_statistics\": {\"great\": 677}}',170.101,144193750,644442,NULL,'2019-05-10 14:02:37',1557496957,NULL),(1864646699,9892196,1,2340250,1,1,1,'S',1,0.996591,880,946664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 874, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 880}}',170.783,162140909,1050020,NULL,'2021-05-20 17:02:52',1621530172,NULL),(1852924650,9892196,1,1556847,1,1,1,'A',1,0.974545,363,862682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 524}, \"maximum_statistics\": {\"great\": 550}}',171.198,144014182,549720,NULL,'2019-04-30 10:39:10',1556620750,NULL),(1854829127,9892196,1,2153720,1,1,1,'A',1,0.964132,382,823203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 651, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 697}}',171.288,146933868,720562,NULL,'2019-10-28 16:16:46',1572279406,NULL),(1859293618,9892196,1,2410716,1,1,1,'XH',1,1,149,1014725,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 149}}',171.708,153923056,139158,NULL,'2020-08-28 14:30:52',1598625052,NULL),(1861378647,9892196,1,2591525,1,1,1,'S',1,0.99537,756,946508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 749, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 756}}',171.75,157023460,854934,NULL,'2020-12-19 22:24:28',1608416668,NULL),(1853829077,9892196,1,1682932,0,1,1,'A',1,0.989583,447,270802,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 612, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 624}}',172.191,145418195,350392,NULL,'2019-07-19 10:54:51',1563533691,NULL),(1873191207,9892196,1,103240,1,1,1,'S',1,0.995927,491,948753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 487, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 491}}',172.518,174700752,600530,NULL,'2022-09-24 06:18:36',1664000316,NULL),(1857066464,9892196,1,1809506,1,1,1,'A',1,0.964539,478,783993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 793}, \"maximum_statistics\": {\"great\": 846}}',172.632,150564515,772530,NULL,'2020-04-29 11:07:41',1588158461,NULL),(1860226069,9892196,1,1240312,1,1,1,'A',1,0.994671,561,939862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 558, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 563}}',173.761,155389440,691810,NULL,'2020-10-24 06:12:03',1603519923,NULL),(1861077253,9892196,1,1846171,1,1,1,'S',1,0.986577,447,922848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 435, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 447}}',174.283,156632930,506000,NULL,'2020-12-07 14:48:17',1607352497,NULL),(1853684474,9892196,1,1574311,1,1,1,'S',1,0.964888,356,840601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 331, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 356}}',174.346,145239191,345590,NULL,'2019-07-08 04:21:09',1562559669,NULL),(1865340581,9892196,1,2648279,1,1,1,'S',1,0.959732,298,935497,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 274, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 298}}',174.644,163130527,345340,NULL,'2021-06-19 05:46:17',1624081577,NULL),(1853751903,9892196,1,181248,0,1,1,'A',1,0.989152,397,896566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 497, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 507}}',174.69,145416328,523494,NULL,'2019-07-19 07:51:06',1563522666,NULL),(1852689998,9892196,1,1554664,1,1,1,'A',1,0.981818,429,867595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 480}, \"maximum_statistics\": {\"great\": 495}}',175.098,143687276,475762,NULL,'2019-04-11 21:52:59',1555019579,NULL),(1852967902,9892196,1,1697417,1,1,1,'S',1,0.994118,595,903128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 588}, \"maximum_statistics\": {\"great\": 595}}',175.548,144193959,680440,NULL,'2019-05-10 14:15:46',1557497746,NULL),(2256475578,9892196,1,154512,1,1,1,'SH',1,0.985825,388,962735,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 377, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 388}}',175.675,182574297,464292,NULL,'2024-01-28 14:50:00',1706453400,NULL),(1856171157,9892196,1,1992080,1,1,1,'A',1,0.975556,137,862994,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 216, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 225}}',175.902,149133248,190877,NULL,'2020-03-10 13:46:48',1583848008,NULL),(1862932741,9892196,1,2346587,1,1,1,'S',1,0.989909,991,931582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 971, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 991}}',176.936,159500064,1155610,NULL,'2021-03-08 19:25:06',1615231506,NULL),(1872821380,9892196,1,136549,1,1,1,'S',1,0.997845,464,953786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 462, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 464}}',177.108,174456014,519060,NULL,'2022-09-10 12:48:46',1662814126,NULL),(1861407371,9892196,1,2410716,1,1,1,'S',1,0.993289,149,994573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 147, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 149}}',177.111,157055932,138156,NULL,'2020-12-20 22:07:38',1608502058,NULL),(1852999550,9892196,1,1608664,0,1,1,'A',1,0.952141,302,839157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 361}, \"maximum_statistics\": {\"great\": 397}}',177.259,144255150,392868,NULL,'2019-05-13 13:32:36',1557754356,NULL),(1855185360,9892196,1,1021340,0,1,1,'B',1,0.873494,253,290440,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 29, \"great\": 463}, \"maximum_statistics\": {\"great\": 581}}',177.604,147626753,276968,NULL,'2019-12-12 11:53:30',1576151610,NULL),(1853785079,9892196,1,1756838,1,1,1,'A',1,0.983957,483,883770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 545, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 561}}',177.722,145418146,644946,NULL,'2019-07-19 10:50:27',1563533427,NULL),(1861047016,9892196,1,2273052,1,1,1,'S',1,0.997207,537,952404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 534, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 537}}',177.756,156714019,607310,NULL,'2020-12-10 05:44:49',1607579089,NULL),(2479793549,9892196,1,2034002,1,1,1,'S',1,0.983936,249,963699,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 241, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 249, \"large_bonus\": 30}}',177.819,NULL,0,'2024-03-09 22:10:29','2024-03-09 22:11:17',1710022277,7462),(1853765306,9892196,1,1938787,1,1,1,'A',1,0.960074,978,831188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 999, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1077}}',178.105,145550438,1240102,NULL,'2019-07-27 12:49:45',1564231785,NULL),(1853059263,9892196,1,744618,0,1,1,'S',1,0.989879,494,892662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 484}, \"maximum_statistics\": {\"great\": 494}}',178.537,144194631,520740,NULL,'2019-05-10 14:53:51',1557500031,NULL),(1853806367,9892196,1,1775542,1,1,1,'S',1,0.981356,590,884179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 568}, \"maximum_statistics\": {\"great\": 590}}',179.464,145416197,630350,NULL,'2019-07-19 07:36:00',1563521760,NULL),(1854350526,9892196,1,157321,0,1,1,'A',1,0.956263,744,381373,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 4, \"great\": 1308}, \"maximum_statistics\": {\"great\": 1429}}',179.566,146157712,905410,NULL,'2019-09-03 16:13:33',1567527213,NULL),(1853037004,9892196,1,1831425,1,1,1,'S',1,0.982759,377,908257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 364}, \"maximum_statistics\": {\"great\": 377}}',179.674,144193849,393670,NULL,'2019-05-10 14:08:37',1557497317,NULL),(1855799771,9892196,1,1625591,0,1,1,'B',1,0.894703,178,329768,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 25, \"great\": 636, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 774}}',180.025,148533490,424663,NULL,'2020-02-06 13:56:08',1580997368,NULL),(1853289393,9892196,1,254648,0,1,1,'S',1,0.993363,452,918427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 446}, \"maximum_statistics\": {\"great\": 452}}',180.668,144664202,505230,NULL,'2019-06-04 14:36:30',1559658990,NULL),(1853116159,9892196,1,1222234,1,1,1,'A',1,0.967159,389,823559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 572, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 609}}',180.884,144499014,600680,NULL,'2019-05-26 13:41:51',1558878111,NULL),(1853146351,9892196,1,1933834,1,1,1,'S',1,0.990123,405,901214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 397}, \"maximum_statistics\": {\"great\": 405}}',181.168,144498231,458950,NULL,'2019-05-26 12:58:46',1558875526,NULL),(1853837007,9892196,1,157321,1,1,1,'A',1,0.910077,722,670833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 13, \"great\": 1185}, \"maximum_statistics\": {\"great\": 1429}}',181.202,145551221,1301164,NULL,'2019-07-27 13:36:32',1564234592,NULL),(1855919268,9892196,1,1642681,0,1,1,'B',1,0.884375,183,306140,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 51, \"great\": 1158, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1440}}',181.218,148829153,715399,NULL,'2020-02-22 16:21:02',1582388462,NULL),(1876988711,9892196,1,3695999,1,1,1,'A',1,0.942742,286,788650,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 564, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 620}}',181.656,180464354,566563,NULL,'2023-08-24 15:38:38',1692891518,NULL),(1853080919,9892196,1,80989,0,1,1,'A',1,0.984783,434,883525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 672}, \"maximum_statistics\": {\"great\": 690}}',182.195,144250529,726312,NULL,'2019-05-13 05:41:05',1557726065,NULL),(1875445698,9892196,1,2347225,1,1,1,'S',1,0.997717,219,953460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',182.375,178143812,215390,NULL,'2023-03-31 15:45:59',1680277559,NULL),(1869588725,9892196,1,3178352,1,1,1,'A',1,0.949655,845,781337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 22, \"great\": 1326, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 1450}}',182.609,169535155,1536642,NULL,'2022-02-04 12:22:51',1643977371,NULL),(1853040603,9892196,1,1643476,1,1,1,'A',1,0.912903,155,773285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 128}, \"maximum_statistics\": {\"great\": 155}}',182.733,144254659,129075,NULL,'2019-05-13 13:06:07',1557752767,NULL),(1853068410,9892196,1,1476506,0,1,1,'A',1,0.972504,509,851470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 660}, \"maximum_statistics\": {\"great\": 691}}',182.853,144270177,701030,NULL,'2019-05-14 10:53:01',1557831181,NULL),(1855957600,9892196,1,279373,0,1,1,'B',1,0.865385,275,281208,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 26, \"great\": 482, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 624}}',183.657,148829182,288514,NULL,'2020-02-22 16:22:54',1582388574,NULL),(1856041167,9892196,1,675468,0,1,1,'A',1,0.9625,637,833581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 684, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 720}}',184.181,149049655,758704,NULL,'2020-03-06 10:47:25',1583491645,NULL),(1873170221,9892196,1,2136799,1,1,1,'S',1,0.999089,549,957493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 548, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 549}}',184.745,174773803,611250,NULL,'2022-09-28 09:10:57',1664356257,NULL),(1852830451,9892196,1,1845315,0,1,1,'S',1,0.98688,343,886461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 334}, \"maximum_statistics\": {\"great\": 343}}',184.835,143782698,346590,NULL,'2019-04-17 09:53:08',1555494788,NULL),(3767515064,9892196,1,177059,1,1,1,'S',1,0.990132,456,924361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 447, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 456}}',185.158,185999038,546500,NULL,'2024-10-30 10:04:09',1730282649,NULL),(2908438118,9892196,1,2259651,1,1,1,'S',1,0.998641,368,952373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 367, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 368}}',185.294,184091823,414120,NULL,'2024-05-29 11:41:09',1716982869,NULL),(1858381318,9892196,1,2372395,1,1,1,'S',1,0.982243,535,905869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 516, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 535}}',185.812,152521080,607020,NULL,'2020-07-07 14:21:52',1594131712,NULL),(1872928117,9892196,1,110847,1,1,1,'S',1,0.996255,267,949551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 265, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',186.152,174456385,261740,NULL,'2022-09-10 13:08:49',1662815329,NULL),(2479808463,9892196,1,2034002,1,1,1,'S',1,0.991968,249,986746,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 245, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 249, \"large_bonus\": 30}}',187.025,NULL,0,'2024-03-09 22:13:52','2024-03-09 22:14:40',1710022480,7462),(1853661062,9892196,1,1433905,1,1,1,'S',1,0.993837,649,934493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 641, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 649}}',187.283,145229345,761770,NULL,'2019-07-07 13:51:53',1562507513,NULL),(1856547434,9892196,1,2143214,1,1,1,'S',1,0.992718,1236,935468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1218, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1236}}',187.387,149600303,1499952,NULL,'2020-03-29 11:25:12',1585481112,NULL),(1853821726,9892196,1,1878218,1,1,1,'S',1,0.985857,601,891234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 584}, \"maximum_statistics\": {\"great\": 601}}',187.892,145417346,691676,NULL,'2019-07-19 09:40:11',1563529211,NULL),(1865061236,9892196,1,1406340,1,1,1,'A',1,0.973131,427,879589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 406, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 428}}',187.993,162691361,491160,NULL,'2021-06-05 09:09:59',1622884199,NULL),(1862184882,9892196,1,2780560,1,1,1,'S',1,0.981409,511,907696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 492, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 511}}',188.644,158183969,572950,NULL,'2021-01-27 21:01:23',1611781283,NULL),(1853070224,9892196,1,1669583,1,1,1,'S',1,0.996914,486,927090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 483}, \"maximum_statistics\": {\"great\": 486}}',189.205,144237336,532260,NULL,'2019-05-12 13:07:22',1557666442,NULL),(1849913219,9892196,1,1478663,1,1,1,'A',1,0.938429,442,804604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 414}, \"maximum_statistics\": {\"great\": 471}}',189.355,139589726,481104,NULL,'2018-08-17 16:38:54',1534523934,NULL),(1860511660,9892196,1,2118204,1,1,1,'A',1,0.987991,428,911163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 448, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 458}}',189.451,155694898,485280,NULL,'2020-11-05 08:19:13',1604564353,NULL),(1863264171,9892196,1,746858,1,1,1,'S',1,0.991279,516,935107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 507, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 516}}',189.74,160022560,583160,NULL,'2021-03-23 19:48:18',1616528898,NULL),(1861716795,9892196,1,149756,1,1,1,'S',1,0.996086,511,948973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 507, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 511}}',189.848,157724730,590390,NULL,'2021-01-12 07:26:17',1610436377,NULL),(1865591667,9892196,1,542347,1,1,1,'A',1,0.93401,197,862893,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 171, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 197}}',190.365,163549285,178215,NULL,'2021-07-02 12:54:48',1625230488,NULL),(1853073780,9892196,1,162653,1,1,1,'A',1,0.981778,349,878842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 663}, \"maximum_statistics\": {\"great\": 686}}',190.501,144239840,717304,NULL,'2019-05-12 15:14:02',1557674042,NULL),(1874840075,9892196,1,127062,1,1,1,'S',1,0.990954,608,929782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 597, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 608}}',191.108,177281200,706750,NULL,'2023-02-10 09:43:26',1676022206,NULL),(1855801284,9892196,1,1628918,1,1,1,'A',1,0.901104,489,646481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 306, \"miss\": 71, \"great\": 1888, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 2265}}',191.882,148659527,2119510,NULL,'2020-02-13 06:19:39',1581574779,NULL),(1863616611,9892196,1,1847284,1,1,1,'S',1,0.993407,455,939485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 449, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 455}}',191.955,160623649,514390,NULL,'2021-04-08 18:55:19',1617908119,NULL),(1852592922,9892196,1,1478663,1,1,1,'S',1,0.985138,471,894942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 457}, \"maximum_statistics\": {\"great\": 471}}',192.097,143687490,514340,NULL,'2019-04-11 22:14:57',1555020897,NULL),(1861411065,9892196,1,221923,1,1,1,'S',1,0.992274,453,932105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 446, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 453}}',192.201,157024439,510890,NULL,'2020-12-19 23:03:39',1608419019,NULL),(1853046309,9892196,1,730351,0,1,1,'S',1,0.991853,491,919095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 483}, \"maximum_statistics\": {\"great\": 491}}',192.442,144236961,524310,NULL,'2019-05-12 12:49:06',1557665346,NULL),(1853457012,9892196,1,73885,0,1,1,'S',1,0.983256,1075,890358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1039}, \"maximum_statistics\": {\"great\": 1075}}',192.63,144891016,1233690,NULL,'2019-06-17 04:56:15',1560747375,NULL),(1872874494,9892196,1,211917,1,1,1,'S',1,0.99522,523,942005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 518, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 523}}',192.764,174455934,602034,NULL,'2022-09-10 12:44:47',1662813887,NULL),(1853784112,9892196,1,1755294,1,1,1,'A',1,0.937255,522,721625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 682}, \"maximum_statistics\": {\"great\": 765}}',192.838,145551511,653124,NULL,'2019-07-27 13:53:34',1564235614,NULL),(1869267767,9892196,1,3228029,1,1,1,'S',1,0.998328,299,955229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 298, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 299}}',192.904,169013475,305230,NULL,'2022-01-14 15:15:02',1642173302,NULL),(1872972160,9892196,1,2519707,1,1,1,'S',1,0.999565,1150,957804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1149, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1150}}',193.155,174544535,1475290,NULL,'2022-09-15 13:57:33',1663250253,NULL),(1853013033,9892196,1,1722644,1,1,1,'A',1,0.964765,518,825213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 558}, \"maximum_statistics\": {\"great\": 596}}',193.198,144254014,586502,NULL,'2019-05-13 12:22:40',1557750160,NULL),(1868181542,9892196,1,770170,1,1,1,'S',1,0.994307,1054,944096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1042, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1054}}',193.247,167346220,1247160,NULL,'2021-11-09 12:49:58',1636462198,NULL),(1853421079,9892196,1,48999,1,1,1,'S',1,0.981198,718,904847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 691}, \"maximum_statistics\": {\"great\": 718}}',193.521,144844569,738730,NULL,'2019-06-14 17:13:09',1560532389,NULL),(1866371720,9892196,1,1283327,1,1,1,'S',1,0.988479,651,927903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 636, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 651}}',193.941,164612481,740800,NULL,'2021-08-04 13:58:17',1628085497,NULL),(1853009624,9892196,1,1411652,1,1,1,'S',1,0.994755,286,889370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 283}, \"maximum_statistics\": {\"great\": 286}}',194.266,144305181,290840,NULL,'2019-05-16 11:41:06',1558006866,NULL),(1873248545,9892196,1,2935119,1,1,1,'A',1,0.9075,452,676777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 45, \"great\": 697, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 800}}',195.124,174881016,731762,NULL,'2022-10-02 20:41:14',1664743274,NULL),(1878213204,9892196,1,667758,1,1,1,'S',1,0.98954,478,930629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 468, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 478}}',195.384,182203819,521046,NULL,'2023-12-31 05:23:07',1704000187,NULL),(1859993712,9892196,1,1267458,1,1,1,'A',1,0.993031,326,915603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 567, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',195.672,154991529,664188,NULL,'2020-10-08 15:10:43',1602169843,NULL),(1856139442,9892196,1,82305,1,1,1,'A',1,0.98097,1106,897179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 1290, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1340}}',196.038,148948366,1629804,NULL,'2020-02-29 08:56:08',1582966568,NULL),(1853186463,9892196,1,432180,1,1,1,'A',1,0.983788,611,880609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 1315, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1357}}',196.117,144388971,1426780,NULL,'2019-05-20 13:05:07',1558357507,NULL),(1862184571,9892196,1,1382477,1,1,1,'S',1,0.991758,364,936831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 358, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 364}}',196.436,158236011,417232,NULL,'2021-01-29 15:14:05',1611933245,NULL),(1853738677,9892196,1,1486434,1,1,1,'S',1,0.998273,1158,923014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1154}, \"maximum_statistics\": {\"great\": 1158}}',196.517,145416928,1322200,NULL,'2019-07-19 08:57:36',1563526656,NULL),(1860317142,9892196,1,129451,1,1,1,'S',1,0.996289,539,946169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 535, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 539}}',197.102,155541547,622640,NULL,'2020-10-30 06:43:20',1604040200,NULL),(1853057433,9892196,1,1555455,1,1,1,'S',1,0.990079,504,915015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 494, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 504}}',197.499,144270254,541860,NULL,'2019-05-14 10:58:11',1557831491,NULL),(1855831130,9892196,1,2183005,1,1,1,'S',1,0.980529,719,859150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 691, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 719}}',197.967,148572931,926910,NULL,'2020-02-08 12:17:51',1581164271,NULL),(1853726735,9892196,1,80991,1,1,1,'S',1,0.954151,807,810373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 733}, \"maximum_statistics\": {\"great\": 807}}',197.99,145240354,972890,NULL,'2019-07-08 07:04:12',1562569452,NULL),(1873404808,9892196,1,2666728,1,1,1,'S',1,0.98852,784,923881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 766, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 784}}',198.125,175056821,959880,NULL,'2022-10-12 16:36:25',1665592585,NULL),(1860199903,9892196,1,158564,1,1,1,'S',1,0.994677,1315,944973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1301, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1315}}',198.194,155390434,1620730,NULL,'2020-10-24 07:24:46',1603524286,NULL),(1859985576,9892196,1,730352,1,1,1,'S',1,0.996842,475,950992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 472, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 475}}',198.945,154991595,539670,NULL,'2020-10-08 15:13:44',1602170024,NULL),(1852997675,9892196,1,1608085,1,1,1,'S',1,0.968531,143,925893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 134}, \"maximum_statistics\": {\"great\": 143}}',199.165,144270836,123255,NULL,'2019-05-14 11:38:01',1557833881,NULL),(1873046151,9892196,1,1955614,1,1,1,'A',1,0.996386,766,932565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 1237, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1245}}',199.608,174546202,1474270,NULL,'2022-09-15 15:35:42',1663256142,NULL),(1855464168,9892196,1,1162939,1,1,1,'S',1,0.989396,613,928158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 600, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 613, \"legacy_combo_increase\": 1}}',199.787,147985208,703240,NULL,'2020-01-03 13:14:10',1578057250,NULL),(1862660085,9892196,1,191664,1,1,1,'S',1,0.991474,821,934882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 807, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 821}}',199.79,159003774,947556,NULL,'2021-02-21 04:03:56',1613880236,NULL),(1853519377,9892196,1,1939224,0,1,1,'A',1,0.960705,299,459215,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 342}, \"maximum_statistics\": {\"great\": 369}}',199.95,145013378,229318,NULL,'2019-06-24 07:44:12',1561362252,NULL),(1853001721,9892196,1,1043372,1,1,1,'S',1,0.988818,626,889028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 612}, \"maximum_statistics\": {\"great\": 626}}',201.143,144303829,683590,NULL,'2019-05-16 09:58:16',1558000696,NULL),(1860159566,9892196,1,244539,1,1,1,'S',1,0.997268,549,952370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 546, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 549}}',201.295,155246322,622490,NULL,'2020-10-18 13:10:23',1603026623,NULL),(1853624796,9892196,1,323905,1,1,1,'A',1,0.990566,458,887395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 521}, \"maximum_statistics\": {\"great\": 530}}',201.569,145240794,536320,NULL,'2019-07-08 08:04:01',1562573041,NULL),(1866402310,9892196,1,3018017,1,1,1,'A',1,0.947581,372,893409,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 333, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 372}}',201.695,164650651,480505,NULL,'2021-08-05 16:25:40',1628180740,NULL),(1865840979,9892196,1,849007,1,1,1,'S',1,0.997126,522,948611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 519, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 522}}',201.771,163849128,598110,NULL,'2021-07-11 14:55:53',1626015353,NULL),(1875423839,9892196,1,2302368,1,1,1,'S',1,0.999219,640,951782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 639, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 640}}',202.343,178143768,773710,NULL,'2023-03-31 15:44:17',1680277457,NULL),(1853474859,9892196,1,2024688,0,1,1,'A',1,0.966936,1419,246837,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 13, \"great\": 2442, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2601}}',202.371,144916799,1389595,NULL,'2019-06-18 16:53:51',1560876831,NULL),(1853039414,9892196,1,1538446,1,1,1,'A',1,0.973378,583,844396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 988}, \"maximum_statistics\": {\"great\": 1033}}',202.38,144237278,1042266,NULL,'2019-05-12 13:04:14',1557666254,NULL),(1851132596,9892196,1,987118,0,1,1,'S',1,0.986867,533,893231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 519}, \"maximum_statistics\": {\"great\": 533}}',202.395,141283368,584460,NULL,'2018-11-20 12:54:31',1542718471,NULL),(1875393714,9892196,1,2887575,1,1,1,'A',1,0.991037,874,922891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 1261, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1283}}',203.09,178143428,1560450,NULL,'2023-03-31 15:25:17',1680276317,NULL),(1853616324,9892196,1,1735444,0,1,1,'A',1,0.967579,235,773650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 661}, \"maximum_statistics\": {\"great\": 694}}',203.164,145240452,609844,NULL,'2019-07-08 07:17:54',1562570274,NULL),(1853791565,9892196,1,1414455,1,1,1,'S',1,0.975993,604,889522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 575}, \"maximum_statistics\": {\"great\": 604}}',203.265,145416636,642160,NULL,'2019-07-19 08:28:55',1563524935,NULL),(1854608441,9892196,1,1506030,1,1,1,'S',1,0.990148,406,897596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 398}, \"maximum_statistics\": {\"great\": 406}}',203.435,146650417,442640,NULL,'2019-10-09 12:31:52',1570624312,NULL),(1852970870,9892196,1,1360615,1,1,1,'S',1,0.991605,1072,903853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1054}, \"maximum_statistics\": {\"great\": 1072, \"legacy_combo_increase\": 2}}',204.747,144193263,1272800,NULL,'2019-05-10 13:34:21',1557495261,NULL),(1875156119,9892196,1,2189491,1,1,1,'A',1,0.931559,329,749909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 460, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 526}}',205.04,177774597,523475,NULL,'2023-03-10 13:33:40',1678455220,NULL),(1853888747,9892196,1,1382443,1,1,1,'S',1,0.982456,570,277228,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 550}, \"maximum_statistics\": {\"great\": 570}}',205.079,145579126,329900,NULL,'2019-07-29 04:49:08',1564375748,NULL),(1853851216,9892196,1,1479997,0,1,1,'A',1,0.969352,499,827368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 545}, \"maximum_statistics\": {\"great\": 571}}',205.165,145417811,567082,NULL,'2019-07-19 10:21:25',1563531685,NULL),(1867891403,9892196,1,252238,1,1,1,'A',1,0.986924,2037,271130,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 2496, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 2562}}',205.496,166978243,1537438,NULL,'2021-10-26 21:46:00',1635284760,NULL),(1853738019,9892196,1,663512,0,1,1,'A',1,0.983163,517,863814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 662}, \"maximum_statistics\": {\"great\": 683}}',205.534,145417623,707674,NULL,'2019-07-19 10:04:38',1563530678,NULL),(1865167179,9892196,1,139809,1,1,1,'S',1,0.993761,561,939406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 554, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 561}}',206.027,162978685,680030,NULL,'2021-06-14 11:05:01',1623668701,NULL),(1853841321,9892196,1,1473833,1,1,1,'S',1,0.981034,870,878405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 837}, \"maximum_statistics\": {\"great\": 870}}',207.112,145418275,957350,NULL,'2019-07-19 11:00:13',1563534013,NULL),(1856514371,9892196,1,1382504,1,1,1,'S',1,0.99375,400,942218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 395, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 400}}',207.166,149642272,452342,NULL,'2020-03-30 18:54:58',1585594498,NULL),(1854326986,9892196,1,1820576,1,1,1,'B',1,0.886388,352,550632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 33, \"great\": 754}, \"maximum_statistics\": {\"great\": 933}}',207.285,146290459,638180,NULL,'2019-09-13 12:11:43',1568376703,NULL),(1852994402,9892196,1,101368,1,1,1,'S',1,0.990717,1185,922730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1163}, \"maximum_statistics\": {\"great\": 1185}}',207.523,144239471,1360280,NULL,'2019-05-12 14:56:12',1557672972,NULL),(1853616666,9892196,1,1934751,1,1,1,'A',1,0.980707,288,842840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 601}, \"maximum_statistics\": {\"great\": 622}}',208.019,145240719,607214,NULL,'2019-07-08 07:55:19',1562572519,NULL),(1868187957,9892196,1,351162,1,1,1,'S',1,0.998929,467,954355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 466, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 467}}',208.267,167247571,547070,NULL,'2021-11-05 18:31:28',1636137088,NULL),(1865312295,9892196,1,2463172,1,1,1,'S',1,0.970309,421,964497,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 396, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 421}}',208.269,163130766,484841,NULL,'2021-06-19 05:58:52',1624082332,NULL),(1853144103,9892196,1,220928,0,1,1,'A',1,0.987427,387,884345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 505}, \"maximum_statistics\": {\"great\": 517}}',208.87,144452439,539930,NULL,'2019-05-24 08:15:00',1558685700,NULL),(1858058675,9892196,1,1851472,1,1,1,'A',1,0.954702,1569,814513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 45, \"great\": 2153, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 2318}}',209.268,151920184,2642390,NULL,'2020-06-14 14:03:54',1592143434,NULL),(1853037568,9892196,1,403323,0,1,1,'A',1,0.958277,375,769535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 28, \"great\": 1390}, \"maximum_statistics\": {\"great\": 1486}}',209.89,144304209,1306426,NULL,'2019-05-16 10:28:45',1558002525,NULL),(1854830917,9892196,1,2153723,1,1,1,'A',1,0.928435,322,808046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 451, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 524}}',210.141,146934047,567161,NULL,'2019-10-28 16:28:13',1572280093,NULL),(1853828663,9892196,1,1793503,1,1,1,'S',1,0.961373,233,827652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 215}, \"maximum_statistics\": {\"great\": 233}}',210.657,145399335,233000,NULL,'2019-07-18 05:51:22',1563429082,NULL),(1876131314,9892196,1,3678848,1,1,1,'S',1,0.99115,452,929770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 444, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 452}}',211.3,179142095,518620,NULL,'2023-05-30 19:01:19',1685473279,NULL),(1853805107,9892196,1,1862010,1,1,1,'S',1,0.994264,523,931542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 517, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 523}}',211.377,145416434,577600,NULL,'2019-07-19 08:05:08',1563523508,NULL),(3756912935,9892196,1,743742,1,1,1,'S',1,0.997895,475,953984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 473, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 475}}',212.597,185973520,568620,NULL,'2024-10-28 09:42:05',1730108525,NULL),(1854890541,9892196,1,1806900,1,1,1,'A',1,0.958317,1078,408108,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 58, \"great\": 2378, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2531}}',212.712,147139199,1806810,NULL,'2019-11-10 15:36:10',1573400170,NULL),(1875019549,9892196,1,2484842,1,1,1,'S',1,0.984716,229,877187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 222}, \"maximum_statistics\": {\"great\": 229}}',212.857,177530507,258508,NULL,'2023-02-24 10:44:28',1677235468,NULL),(1852940156,9892196,1,1570251,1,1,1,'S',1,0.977087,611,879244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 583}, \"maximum_statistics\": {\"great\": 611}}',213.653,144128408,648160,NULL,'2019-05-06 14:08:22',1557151702,NULL),(1853745199,9892196,1,819316,0,1,1,'S',1,0.997099,517,921246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 514, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 517}}',214.66,145416659,554310,NULL,'2019-07-19 08:31:19',1563525079,NULL),(1876994212,9892196,1,280717,1,1,1,'SH',1,0.987578,483,973729,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 471, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 1}}',214.712,180464011,580692,NULL,'2023-08-24 15:13:55',1692890035,NULL),(1853825647,9892196,1,1458982,1,1,1,'S',1,0.992958,497,919079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 490}, \"maximum_statistics\": {\"great\": 497}}',214.93,145399543,539190,NULL,'2019-07-18 06:17:06',1563430626,NULL),(1865376467,9892196,1,2227624,1,1,1,'S',1,0.991441,1110,935097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1091, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1110}}',215.203,163131520,1273160,NULL,'2021-06-19 06:40:21',1624084821,NULL),(1860377392,9892196,1,747084,1,1,1,'S',1,0.997925,482,954282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 480, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 482}}',215.394,155541778,540790,NULL,'2020-10-30 07:03:43',1604041423,NULL),(1853643446,9892196,1,1846040,1,1,1,'A',1,0.977311,580,868068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 575}, \"maximum_statistics\": {\"great\": 595}}',215.484,145240972,631380,NULL,'2019-07-08 08:26:57',1562574417,NULL),(1860253631,9892196,1,362108,1,1,1,'S',1,0.999012,506,949488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 505, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 506}}',215.619,155389519,605100,NULL,'2020-10-24 06:17:17',1603520237,NULL),(1857896115,9892196,1,160839,0,1,1,'A',1,0.976916,756,876915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 1047, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1083}}',215.643,151783276,1106380,NULL,'2020-06-09 16:45:16',1591721116,NULL),(1869267778,9892196,1,3228029,1,1,1,'S',1,0.989967,299,985102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 293, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 299}}',216.123,169013499,312738,NULL,'2022-01-14 15:16:01',1642173361,NULL),(1856667069,9892196,1,1763967,0,1,1,'A',1,0.908874,405,354748,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 64, \"great\": 1437, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1679}}',216.38,149791736,955359,NULL,'2020-04-04 13:05:31',1586005531,NULL),(1853813360,9892196,1,136734,0,1,1,'S',1,0.983553,608,893225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 588}, \"maximum_statistics\": {\"great\": 608}}',216.79,145417029,648110,NULL,'2019-07-19 09:08:35',1563527315,NULL),(1858792262,9892196,1,2406327,1,1,1,'S',1,0.997268,366,952691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 364, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 366}}',216.827,153129499,394550,NULL,'2020-07-30 08:53:15',1596099195,NULL),(1854171158,9892196,1,45895,0,1,1,'A',1,0.930995,846,758599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 36, \"great\": 1941, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2210}}',217.057,146003080,2025044,NULL,'2019-08-24 17:20:37',1566667237,NULL),(1853254901,9892196,1,1442891,1,1,1,'S',1,0.990521,422,911114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 414}, \"maximum_statistics\": {\"great\": 422}}',217.205,144664302,471400,NULL,'2019-06-04 14:42:28',1559659348,NULL),(1854331178,9892196,1,1476503,0,1,1,'A',1,0.958285,441,795962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 800}, \"maximum_statistics\": {\"great\": 863}}',217.598,146157079,864112,NULL,'2019-09-03 15:23:41',1567524221,NULL),(1861757894,9892196,1,199009,1,1,1,'S',1,0.999335,752,948785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 751, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 752}}',218.064,157725330,957290,NULL,'2021-01-12 08:12:03',1610439123,NULL),(1853040056,9892196,1,1835819,1,1,1,'S',1,0.990494,526,916008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 516}, \"maximum_statistics\": {\"great\": 526}}',218.153,144304910,576560,NULL,'2019-05-16 11:20:48',1558005648,NULL),(1874045127,9892196,1,2331961,1,1,1,'S',1,0.973159,652,886218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 617, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 652}}',218.26,176147594,702910,NULL,'2022-12-10 12:28:59',1670675339,NULL),(1853493171,9892196,1,871924,0,1,1,'S',1,0.981013,1106,269767,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1064}, \"maximum_statistics\": {\"great\": 1106}}',218.799,145013335,595314,NULL,'2019-06-24 07:39:56',1561361996,NULL),(1853642551,9892196,1,352605,1,1,1,'S',1,0.985765,562,886066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 546}, \"maximum_statistics\": {\"great\": 562}}',218.92,145240807,611480,NULL,'2019-07-08 08:06:01',1562573161,NULL),(2374477458,9892196,1,65313,1,1,1,'S',1,0.993769,1284,937994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1268, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1284}}',219.15,182855877,1464740,NULL,'2024-02-19 18:36:39',1708367799,NULL),(1853136551,9892196,1,1640968,0,1,1,'A',1,0.964222,436,819512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 521}, \"maximum_statistics\": {\"great\": 559}}',219.464,144374248,546096,NULL,'2019-05-19 15:47:52',1558280872,NULL),(1855962911,9892196,1,152404,1,1,1,'B',1,0.895522,298,341612,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 16, \"great\": 493, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 603}}',219.512,148843590,340892,NULL,'2020-02-23 10:31:21',1582453881,NULL),(1861385108,9892196,1,66475,0,1,1,'S',1,0.994771,765,944088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 757, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 765}}',219.573,157024283,915290,NULL,'2020-12-19 22:57:55',1608418675,NULL),(1876111807,9892196,1,864922,1,1,1,'S',1,0.995392,1736,288133,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1720, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1736}}',219.959,179156920,1013466,NULL,'2023-05-31 17:01:53',1685552513,NULL),(1854608469,9892196,1,1506030,1,1,1,'S',1,0.965517,406,882991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 378}, \"maximum_statistics\": {\"great\": 406}}',219.983,146650434,449538,NULL,'2019-10-09 12:33:29',1570624409,NULL),(1867412755,9892196,1,2790439,1,1,1,'A',1,0.960119,959,798877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 6, \"great\": 1552, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1680}}',220.433,166146534,1830058,NULL,'2021-09-26 11:05:17',1632654317,NULL),(1856800485,9892196,1,443415,1,1,1,'S',1,0.997121,521,951866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 518, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 521}}',220.654,150081053,604440,NULL,'2020-04-13 11:04:49',1586775889,NULL),(1876943023,9892196,1,2966623,1,1,1,'A',1,0.959,498,892513,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 460, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 500}}',220.968,180464282,599604,NULL,'2023-08-24 15:34:29',1692891269,NULL),(3756864587,9892196,1,2470783,1,1,1,'S',1,0.997283,184,952229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 184}}',221.632,185973334,182790,NULL,'2024-10-28 09:24:49',1730107489,NULL),(1868172211,9892196,1,2976846,1,1,1,'S',1,0.996901,484,910943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 481, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 484}}',221.981,167346463,626372,NULL,'2021-11-09 13:01:27',1636462887,NULL),(1853011320,9892196,1,1414454,1,1,1,'S',1,0.980418,383,986864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 368}, \"maximum_statistics\": {\"great\": 383}}',222.006,144255208,424902,NULL,'2019-05-13 13:35:36',1557754536,NULL),(1860580381,9892196,1,659851,1,1,1,'S',1,0.991667,420,936462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 413, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 420}}',222.366,155941742,478920,NULL,'2020-11-14 04:54:28',1605329668,NULL),(1865609237,9892196,1,2495328,1,1,1,'X',1,1,855,958034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 855, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 855}}',222.593,163549371,978280,NULL,'2021-07-02 12:58:33',1625230713,NULL),(1852887704,9892196,1,221408,0,1,1,'S',1,0.992453,530,932230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 522}, \"maximum_statistics\": {\"great\": 530}}',223.664,144089568,598330,NULL,'2019-05-04 14:34:28',1556980468,NULL),(1853015023,9892196,1,1415003,0,1,1,'S',1,0.990066,151,982348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 148}, \"maximum_statistics\": {\"great\": 151}}',223.765,144255431,129030,NULL,'2019-05-13 13:46:55',1557755215,NULL),(1871503588,9892196,1,3424913,1,1,1,'S',1,0.997976,247,954154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 246, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 247}}',223.844,172220428,273236,NULL,'2022-05-28 14:58:04',1653749884,NULL),(1865218632,9892196,1,2371224,1,1,1,'S',1,0.992806,556,933408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 548, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 556}}',224.328,163012542,687730,NULL,'2021-06-15 13:52:54',1623765174,NULL),(1875440010,9892196,1,3352469,1,1,1,'S',1,0.99581,716,947414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 710, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 716}}',224.446,178143517,818592,NULL,'2023-03-31 15:31:13',1680276673,NULL),(1855957192,9892196,1,1784736,1,1,1,'B',1,0.861251,154,554937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 38, \"great\": 754, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 991}}',225.867,148823335,724159,NULL,'2020-02-22 11:11:47',1582369907,NULL),(1878203550,9892196,1,2122514,1,1,1,'S',1,0.998,500,952801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 498, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 500}}',226.211,182203897,612654,NULL,'2023-12-31 05:30:08',1704000608,NULL),(1856101039,9892196,1,1441373,1,1,1,'S',1,0.994253,261,943516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',226.248,149049341,260270,NULL,'2020-03-06 10:24:38',1583490278,NULL),(1856315672,9892196,1,256020,1,1,1,'S',1,0.991824,795,933739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 782, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 795}}',227.543,149465558,967986,NULL,'2020-03-24 15:23:16',1585063396,NULL),(1865171222,9892196,1,1946932,0,1,1,'S',1,0.979495,317,902236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',228.077,162978540,312510,NULL,'2021-06-14 10:57:30',1623668250,NULL),(1854533541,9892196,1,1699384,1,1,1,'A',1,0.963354,659,807900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 751}, \"maximum_statistics\": {\"great\": 805}}',228.249,146650989,808612,NULL,'2019-10-09 13:26:55',1570627615,NULL),(1854034055,9892196,1,322009,0,1,1,'A',1,0.987952,385,876433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 568}, \"maximum_statistics\": {\"great\": 581}}',228.38,145808465,587606,NULL,'2019-08-12 09:53:52',1565603632,NULL),(1852988160,9892196,1,1200451,1,1,1,'S',1,0.979592,147,962886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 141}, \"maximum_statistics\": {\"great\": 147}}',228.767,144254834,129920,NULL,'2019-05-13 13:16:05',1557753365,NULL),(1865280363,9892196,1,2754632,1,1,1,'S',1,0.994706,850,945118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 841, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 850}}',228.944,163139316,1016428,NULL,'2021-06-19 12:22:15',1624105335,NULL),(1855176107,9892196,1,1213399,1,1,1,'A',1,0.946237,465,860218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 415, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 465}}',229.043,147627200,522672,NULL,'2019-12-12 12:37:31',1576154251,NULL),(1854513627,9892196,1,1043373,1,1,1,'S',1,0.977852,745,878063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 712, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 745}}',230.611,146651177,835830,NULL,'2019-10-09 13:42:26',1570628546,NULL),(1854339261,9892196,1,1926798,1,1,1,'S',1,0.9725,600,870836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 567}, \"maximum_statistics\": {\"great\": 600}}',230.86,146157248,641080,NULL,'2019-09-03 15:36:03',1567524963,NULL),(1865325272,9892196,1,174737,1,1,1,'S',1,0.998031,508,954451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 506, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 508}}',231.731,163102873,569188,NULL,'2021-06-18 10:48:04',1624013284,NULL),(1868115566,9892196,1,174738,0,1,1,'S',1,0.987805,615,886981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 600, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 615}}',233.132,167347324,675812,NULL,'2021-11-09 13:45:27',1636465527,NULL),(1856734667,9892196,1,2189491,1,1,1,'S',1,0.992395,526,937218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 518, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 526}}',233.361,150081180,706600,NULL,'2020-04-13 11:11:06',1586776266,NULL),(1854502646,9892196,1,485617,0,1,1,'A',1,0.942053,302,440017,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 267}, \"maximum_statistics\": {\"great\": 302}}',234.071,146650952,202899,NULL,'2019-10-09 13:23:22',1570627402,NULL),(1852990947,9892196,1,335895,0,1,1,'A',1,0.959278,894,820146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 901}, \"maximum_statistics\": {\"great\": 970}}',234.113,144239762,1013948,NULL,'2019-05-12 15:10:00',1557673800,NULL),(1866247467,9892196,1,2972288,1,1,1,'S',1,0.996871,799,947506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 794, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 799}}',234.801,164571801,955670,NULL,'2021-08-03 09:41:06',1627983666,NULL),(2252095334,9892196,1,1763967,0,1,1,'A',1,0.961882,732,879117,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 25, \"great\": 1576, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1679}}',235.223,182481968,1869981,NULL,'2024-01-21 12:56:19',1705841779,NULL),(1865187088,9892196,1,1426536,1,1,1,'S',1,0.999126,572,956060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 571, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 572}}',236.543,162978586,615830,NULL,'2021-06-14 10:59:35',1623668375,NULL),(1853022995,9892196,1,904516,0,1,1,'A',1,0.977956,810,867941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 960}, \"maximum_statistics\": {\"great\": 998}}',236.713,144193583,1047612,NULL,'2019-05-10 13:52:55',1557496375,NULL),(1867754170,9892196,1,2706169,1,1,1,'S',1,0.995671,1386,941602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1374, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 1386}}',237.251,166699098,1732500,NULL,'2021-10-16 20:10:54',1634415054,NULL),(1854513611,9892196,1,1540018,1,1,1,'S',1,0.987619,525,923937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 512, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',237.324,146650654,603450,NULL,'2019-10-09 12:54:21',1570625661,NULL),(1853646452,9892196,1,34211,1,1,1,'A',1,0.923643,821,727238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 1, \"great\": 750}, \"maximum_statistics\": {\"great\": 884}}',238.417,145211521,952862,NULL,'2019-07-06 13:33:19',1562419999,NULL),(1862732287,9892196,1,118718,1,1,1,'S',1,0.996797,1405,950743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1396, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 1405}}',238.565,159240429,1723130,NULL,'2021-02-28 14:16:02',1614521762,NULL),(2256476465,9892196,1,3678848,1,1,1,'SH',1,0.995575,452,996621,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 448, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 452}}',238.993,182574392,539352,NULL,'2024-01-28 14:57:57',1706453877,NULL),(1873132147,9892196,1,3116857,1,1,1,'S',1,0.991266,916,935293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 900, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 916}}',239.104,174699669,1073990,NULL,'2022-09-24 04:38:54',1663994334,NULL),(1854298922,9892196,1,1433904,1,1,1,'A',1,0.984252,757,908309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 739, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 762}}',239.986,146289818,887420,NULL,'2019-09-13 11:15:33',1568373333,NULL),(1853784119,9892196,1,1755294,1,1,1,'A',1,0.903268,420,680321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 5, \"great\": 622}, \"maximum_statistics\": {\"great\": 765}}',240.126,145551700,643499,NULL,'2019-07-27 14:05:19',1564236319,NULL),(1855689123,9892196,1,127895,0,1,1,'A',1,0.914151,451,382557,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 447}, \"maximum_statistics\": {\"great\": 530}}',240.364,148376956,331466,NULL,'2020-01-28 05:22:23',1580188943,NULL),(1856080649,9892196,1,1913439,1,1,1,'S',1,0.99776,1116,951737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1111, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1116}}',240.714,149049457,1332390,NULL,'2020-03-06 10:32:15',1583490735,NULL),(1867846841,9892196,1,1748618,1,1,1,'S',1,0.993265,1856,940508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1831, \"large_bonus\": 140}, \"maximum_statistics\": {\"great\": 1856, \"legacy_combo_increase\": 1}}',240.962,166977213,2326344,NULL,'2021-10-26 20:45:45',1635281145,NULL),(1854351058,9892196,1,632241,0,1,1,'A',1,0.942085,714,782230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 698}, \"maximum_statistics\": {\"great\": 777}}',241.842,146290270,802610,NULL,'2019-09-13 11:55:50',1568375750,NULL),(1865226188,9892196,1,2183848,1,1,1,'S',1,0.97973,222,890806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 213, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 222}}',242.243,163012485,228380,NULL,'2021-06-15 13:50:39',1623765039,NULL),(1853037331,9892196,1,1537074,0,1,1,'A',1,0.984712,1247,891412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 1396}, \"maximum_statistics\": {\"great\": 1439}}',242.265,144237819,1570100,NULL,'2019-05-12 13:32:46',1557667966,NULL),(1856230129,9892196,1,1617638,1,1,1,'A',1,0.949607,695,786289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 13, \"great\": 1958, \"large_bonus\": 219}, \"maximum_statistics\": {\"great\": 2163}}',242.516,149095667,2349964,NULL,'2020-03-08 13:44:08',1583675048,NULL),(1853985159,9892196,1,2007142,1,1,1,'A',1,0.923077,470,726236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 13, \"great\": 838}, \"maximum_statistics\": {\"great\": 975}}',243.571,145728226,890774,NULL,'2019-08-07 13:34:38',1565184878,NULL),(1862731530,9892196,1,1661873,1,1,1,'S',1,0.993269,520,941113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 513, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 520}}',244.055,159240948,573870,NULL,'2021-02-28 14:34:05',1614522845,NULL),(1853764277,9892196,1,1620508,1,1,1,'S',1,0.953266,888,824441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 805, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 888}}',244.158,145551058,984980,NULL,'2019-07-27 13:26:45',1564234005,NULL),(1855570908,9892196,1,128791,1,1,1,'S',1,0.98521,879,918955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 853, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 879}}',244.314,148250714,1006140,NULL,'2020-01-20 04:57:04',1579496224,NULL),(1853259150,9892196,1,1448201,1,1,1,'S',1,0.992268,582,889871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 573}, \"maximum_statistics\": {\"great\": 582}}',244.512,144664448,619560,NULL,'2019-06-04 14:51:13',1559659873,NULL),(1856703136,9892196,1,1223783,1,1,1,'S',1,0.990335,776,932416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 761, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 776}}',244.587,150081004,877940,NULL,'2020-04-13 11:02:14',1586775734,NULL),(1876016847,9892196,1,4035715,1,1,1,'A',1,0.942642,283,723139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 43, \"great\": 1162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1264}}',245.511,178899311,994510,NULL,'2023-05-15 14:35:01',1684161301,NULL),(1875398076,9892196,1,3530128,1,1,1,'S',1,0.996537,1155,948220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1147, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1155}}',245.775,178143623,1413830,NULL,'2023-03-31 15:36:44',1680277004,NULL),(1867775070,9892196,1,287463,1,1,1,'S',1,0.996667,1500,947683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1490, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1500}}',246.486,166699296,1858260,NULL,'2021-10-16 20:17:05',1634415425,NULL),(1854109897,9892196,1,1316271,1,1,1,'A',1,0.97713,1038,875445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 1529, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1596}}',247.691,145807798,1783284,NULL,'2019-08-12 08:58:42',1565600322,NULL),(1866949103,9892196,1,997487,1,1,1,'S',1,0.986135,577,917555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 561, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 1}}',248.041,165556274,700670,NULL,'2021-09-04 17:42:25',1630777345,NULL),(1854610816,9892196,1,170862,0,1,1,'S',1,0.988575,744,922566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 727}, \"maximum_statistics\": {\"great\": 744}}',249.176,146650483,802880,NULL,'2019-10-09 12:37:05',1570624625,NULL),(1856267442,9892196,1,2182822,1,1,1,'A',1,0.9,427,612926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 17, \"great\": 725, \"large_bonus\": 210}, \"maximum_statistics\": {\"great\": 885}}',249.331,149114342,968652,NULL,'2020-03-09 12:40:16',1583757616,NULL),(1855630555,9892196,1,1717847,1,1,1,'A',1,0.982678,1663,907813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 1649, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1703}}',249.369,148250952,1969300,NULL,'2020-01-20 05:25:39',1579497939,NULL),(1855165279,9892196,1,1989546,1,1,1,'A',1,0.975148,993,869790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 1286, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1348}}',250.452,147627442,1539120,NULL,'2019-12-12 12:55:22',1576155322,NULL),(1868438354,9892196,1,2210202,1,1,1,'S',1,0.99245,596,933326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 587, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 596}}',250.551,167731528,693650,NULL,'2021-11-24 21:44:50',1637790290,NULL),(1854169082,9892196,1,884197,0,1,1,'A',1,0.959316,656,821424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 782, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 848}}',250.739,145984798,897448,NULL,'2019-08-23 16:08:21',1566576501,NULL),(1867205095,9892196,1,1971938,1,1,1,'S',1,0.998958,480,947826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 479, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 480}}',251.037,165975448,568130,NULL,'2021-09-20 00:15:34',1632096934,NULL),(1854553318,9892196,1,1465000,0,1,1,'A',1,0.910682,311,632597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 44, \"great\": 959}, \"maximum_statistics\": {\"great\": 1114}}',251.172,146651120,817282,NULL,'2019-10-09 13:37:58',1570628278,NULL),(1853881398,9892196,1,1937119,1,1,1,'A',1,0.959526,1138,819801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 9, \"great\": 1133}, \"maximum_statistics\": {\"great\": 1223}}',251.359,145579372,1369734,NULL,'2019-07-29 05:21:31',1564377691,NULL),(1865467725,9892196,1,2548598,1,1,1,'S',1,0.990525,686,932419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 673, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 686}}',252.654,163363785,830830,NULL,'2021-06-26 15:34:58',1624721698,NULL),(1854794359,9892196,1,1992085,1,1,1,'S',1,0.99004,251,870735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 246}, \"maximum_statistics\": {\"great\": 251}}',253.119,147038423,262666,NULL,'2019-11-04 05:33:19',1572845599,NULL),(1855569259,9892196,1,2156726,1,1,1,'A',1,0.977691,1160,857086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 1350, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1412}}',254.1,148250918,1568644,NULL,'2020-01-20 05:20:56',1579497656,NULL),(1869247667,9892196,1,3037230,1,1,1,'S',1,0.992958,213,933729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 210, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 213}}',254.825,169010691,212790,NULL,'2022-01-14 12:58:26',1642165106,NULL),(1853519360,9892196,1,1939224,0,1,1,'S',1,0.96477,369,863356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 343}, \"maximum_statistics\": {\"great\": 369}}',255.337,145013344,363770,NULL,'2019-06-24 07:41:24',1561362084,NULL),(1855250031,9892196,1,2034002,1,1,1,'A',1,0.949799,248,452726,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 225, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 249}}',256.236,147627712,196639,NULL,'2019-12-12 13:14:18',1576156458,NULL),(1876555798,9892196,1,2202720,1,1,1,'A',1,0.975441,3047,890979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 54, \"great\": 3016, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 3115}}',256.259,179758791,3550100,NULL,'2023-07-09 14:55:55',1688914555,NULL),(1873599737,9892196,1,3695999,1,1,1,'S',1,0.995161,620,945287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 614, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 620}}',257.024,175592657,724330,NULL,'2022-11-10 13:52:26',1668088346,NULL),(1854362378,9892196,1,1176481,0,1,1,'A',1,0.964257,992,831779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 1157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1231}}',257.081,146290150,1267140,NULL,'2019-09-13 11:44:08',1568375048,NULL),(1854551132,9892196,1,225075,1,1,1,'S',1,0.991624,776,935557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 763, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 776}}',258.497,146650524,887780,NULL,'2019-10-09 12:40:37',1570624837,NULL),(1865230429,9892196,1,1481600,1,1,1,'S',1,0.998294,586,954856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 584, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 586}}',258.66,162978396,656140,NULL,'2021-06-14 10:50:08',1623667808,NULL),(1873178109,9892196,1,2162257,1,1,1,'S',1,0.992657,749,935404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 738, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 749}}',259.092,174700847,922810,NULL,'2022-09-24 06:27:29',1664000849,NULL),(1867916115,9892196,1,312625,1,1,1,'S',1,0.998428,636,952167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 634, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 636}}',260.398,166977266,791490,NULL,'2021-10-26 20:49:17',1635281357,NULL),(1854551141,9892196,1,225075,0,1,1,'A',1,0.972938,414,883511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 739, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 776}}',261.545,146650550,761045,NULL,'2019-10-09 12:44:16',1570625056,NULL),(1855887095,9892196,1,2281586,1,1,1,'S',1,0.954598,859,461256,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 781, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 859}}',261.789,148534110,627346,NULL,'2020-02-06 14:26:17',1580999177,NULL),(1878249607,9892196,1,283247,1,1,1,'S',1,0.996145,908,948290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 901}, \"maximum_statistics\": {\"great\": 908, \"legacy_combo_increase\": 1}}',261.804,182203643,1048080,NULL,'2023-12-31 05:09:44',1703999384,NULL),(1854272746,9892196,1,1665748,0,1,1,'A',1,0.974152,404,869257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 588, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 619}}',262.025,146157053,642190,NULL,'2019-09-03 15:21:12',1567524072,NULL),(2444484824,9892196,1,933670,1,1,1,'A',1,0.936869,596,824856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 1, \"great\": 693, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 792}}',262.692,183015535,868062,NULL,'2024-03-03 12:43:57',1709469837,NULL),(1854530637,9892196,1,2106494,1,1,1,'S',1,0.977856,858,882245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 820}, \"maximum_statistics\": {\"great\": 858}}',262.974,146651028,944820,NULL,'2019-10-09 13:31:05',1570627865,NULL),(1855219295,9892196,1,2122512,1,1,1,'A',1,0.984897,624,913765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 612, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 629}}',263.186,147627112,747624,NULL,'2019-12-12 12:30:11',1576153811,NULL),(1855860023,9892196,1,1223783,1,1,1,'A',1,0.922036,401,375100,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 20, \"great\": 675, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 776}}',264.254,148534027,441701,NULL,'2020-02-06 14:22:05',1580998925,NULL),(1853962833,9892196,1,781876,0,1,1,'A',1,0.96008,897,807702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 14, \"great\": 1616}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',264.525,145710441,1682804,NULL,'2019-08-06 10:35:54',1565087754,NULL),(1855268878,9892196,1,2224216,1,1,1,'S',1,0.988636,528,925530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 516, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 528}}',265.111,147627374,616188,NULL,'2019-12-12 12:50:08',1576155008,NULL),(1856262181,9892196,1,1111087,1,1,1,'A',1,0.987425,457,897678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 971, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 994}}',265.365,149095721,1143524,NULL,'2020-03-08 13:47:10',1583675230,NULL),(1854297275,9892196,1,1682932,0,1,1,'S',1,0.973558,624,869244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 591}, \"maximum_statistics\": {\"great\": 624}}',265.64,146290218,697742,NULL,'2019-09-13 11:50:20',1568375420,NULL),(1854515228,9892196,1,95102,0,1,1,'S',1,0.989983,599,925971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 587, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 599}}',267.818,146650785,653130,NULL,'2019-10-09 13:07:28',1570626448,NULL),(1855945405,9892196,1,1666641,0,1,1,'A',1,0.920078,377,389057,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 437, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 513}}',267.941,148829216,317144,NULL,'2020-02-22 16:24:39',1582388679,NULL),(1867013927,9892196,1,1464530,1,1,1,'A',1,0.990279,1010,924280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 1976, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2006}}',268.805,165556189,2285492,NULL,'2021-09-04 17:38:54',1630777134,NULL),(1856222767,9892196,1,162520,0,1,1,'A',1,0.977477,704,878620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 745, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',269.179,149113689,869284,NULL,'2020-03-09 11:58:02',1583755082,NULL),(1873193004,9892196,1,105991,1,1,1,'S',1,0.994898,1666,942542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1649, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1666}}',269.217,174701051,2078550,NULL,'2022-09-24 06:48:20',1664002100,NULL),(1855214399,9892196,1,138551,0,1,1,'S',1,0.987931,580,922918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 566, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 580}}',269.74,147627022,663770,NULL,'2019-12-12 12:19:28',1576153168,NULL),(1856117086,9892196,1,2029066,1,1,1,'S',1,0.980559,1826,905681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1755, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1826}}',269.941,149081603,2113190,NULL,'2020-03-07 20:55:54',1583614554,NULL),(1871336960,9892196,1,2688945,1,1,1,'S',1,0.973003,1352,482981,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 1279, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1352}}',270.27,172094973,1098590,NULL,'2022-05-23 07:44:38',1653291878,NULL),(1855849212,9892196,1,1945290,1,1,1,'A',1,0.966209,781,458958,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 887, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 947}}',272.232,148533619,760398,NULL,'2020-02-06 14:02:12',1580997732,NULL),(1853946402,9892196,1,1444656,0,1,1,'A',1,0.971027,798,843086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 10, \"great\": 2156, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2278}}',272.591,145710313,2302586,NULL,'2019-08-06 10:26:11',1565087171,NULL),(1854300804,9892196,1,1561542,1,1,1,'A',1,0.967507,567,841787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 707, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 3}}',273.301,146289946,829074,NULL,'2019-09-13 11:26:35',1568373995,NULL),(1862084504,9892196,1,1162938,1,1,1,'S',1,0.993395,757,939704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 747, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 1}}',274.532,158183899,862500,NULL,'2021-01-27 20:58:13',1611781093,NULL),(1867927829,9892196,1,351995,1,1,1,'S',1,0.982266,1015,910452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 979, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',274.651,166977387,1177320,NULL,'2021-10-26 20:55:51',1635281751,NULL),(1853914688,9892196,1,1521524,1,1,1,'S',1,0.969965,849,856921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 798}, \"maximum_statistics\": {\"great\": 849}}',275.047,145578432,920210,NULL,'2019-07-29 03:40:41',1564371641,NULL),(1853911709,9892196,1,110148,0,1,1,'S',1,0.974319,954,837257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 905}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',275.844,145578566,1052190,NULL,'2019-07-29 03:53:15',1564372395,NULL),(1866168852,9892196,1,1939224,0,1,1,'SH',1,0.990515,369,554129,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 362, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',276.664,164542750,267084,NULL,'2021-08-02 11:56:40',1627905400,NULL),(1856745954,9892196,1,2280453,1,1,1,'A',1,0.987113,331,889421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 379, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 388}}',277.004,150081201,396838,NULL,'2020-04-13 11:12:05',1586776325,NULL),(2446986972,9892196,1,1571161,1,1,1,'S',1,0.997233,1265,948514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1258, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1265}}',278.768,183020698,1548040,NULL,'2024-03-03 21:05:10',1709499910,NULL),(1854504110,9892196,1,1526268,1,1,1,'A',1,0.964173,864,821279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 6, \"great\": 1768, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1898}}',279.211,146650616,1977258,NULL,'2019-10-09 12:50:56',1570625456,NULL),(1862782864,9892196,1,2288037,1,1,1,'A',1,0.9381,731,767212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 14, \"great\": 835, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 937}}',279.361,159270281,947378,NULL,'2021-03-01 14:18:03',1614608283,NULL),(1856769012,9892196,1,2294129,1,1,1,'A',1,0.97359,1457,876443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 1, \"great\": 1597, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1685}}',279.843,150080953,1995030,NULL,'2020-04-13 10:59:44',1586775584,NULL),(1856008916,9892196,1,1594500,1,1,1,'S',1,0.984052,2320,915445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 2246, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2320}}',280.991,148787568,2757760,NULL,'2020-02-20 12:58:50',1582203530,NULL),(1865316611,9892196,1,1584721,1,1,1,'S',1,0.991534,1004,931341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 987, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1004}}',282.438,163139606,1100560,NULL,'2021-06-19 12:31:51',1624105911,NULL),(1867062354,9892196,1,1939224,1,1,1,'SH',1,0.952575,369,984378,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',282.583,165881369,402708,NULL,'2021-09-16 20:34:04',1631824444,NULL),(1854451666,9892196,1,1146971,0,1,1,'A',1,0.95138,702,796670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 697}, \"maximum_statistics\": {\"great\": 761}}',282.984,146480341,796662,NULL,'2019-09-27 05:32:28',1569562348,NULL),(1854191660,9892196,1,132889,0,1,1,'S',1,0.979937,947,889708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 909}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',285.509,145984842,1076656,NULL,'2019-08-23 16:11:08',1566576668,NULL),(1867734996,9892196,1,1359925,1,1,1,'S',1,0.996719,762,945879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 757, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 762}}',285.565,166699368,932190,NULL,'2021-10-16 20:19:21',1634415561,NULL),(1855165644,9892196,1,1989987,1,1,1,'S',1,0.986466,1293,918868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1258, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1293}}',286.39,147627503,1601230,NULL,'2019-12-12 12:59:33',1576155573,NULL),(1853947650,9892196,1,1763967,0,1,1,'S',1,0.977367,1679,888794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 1603}, \"maximum_statistics\": {\"great\": 1679}}',286.626,145578877,1944330,NULL,'2019-07-29 04:24:47',1564374287,NULL),(1862742312,9892196,1,131291,0,1,1,'A',1,0.979024,840,888642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 986, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1025}}',287.407,159270549,1039280,NULL,'2021-03-01 14:26:52',1614608812,NULL),(1870595075,9892196,1,2559016,1,1,1,'S',1,0.995719,1635,947891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1621, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1635}}',287.808,171044992,1906110,NULL,'2022-04-08 15:28:28',1649431708,NULL),(1875230388,9892196,1,3367740,1,1,1,'S',1,0.999218,1279,954427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1277, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1279}}',289.107,177775422,1541310,NULL,'2023-03-10 14:20:48',1678458048,NULL),(1875133644,9892196,1,2445404,1,1,1,'A',1,0.962704,302,822203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 404, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 429}}',290.163,177774728,403480,NULL,'2023-03-10 13:40:37',1678455637,NULL),(1854608744,9892196,1,1651126,1,1,1,'S',1,0.953846,455,904018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 413, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 455}}',291.541,146650664,502706,NULL,'2019-10-09 12:55:52',1570625752,NULL),(1855949642,9892196,1,485617,1,1,1,'S',1,0.966887,302,955377,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 282, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 302}}',292.662,148829031,333159,NULL,'2020-02-22 16:15:24',1582388124,NULL),(1855110656,9892196,1,1749188,1,1,1,'S',1,0.956975,1534,830657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"great\": 1402}, \"maximum_statistics\": {\"great\": 1534}}',292.932,147392256,1616140,NULL,'2019-11-26 15:03:41',1574780621,NULL),(1875435545,9892196,1,263683,0,1,1,'S',1,0.997235,904,951872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 899, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 904}}',293.679,178142542,1025850,NULL,'2023-03-31 14:37:24',1680273444,NULL),(1853990948,9892196,1,1806900,1,1,1,'A',1,0.978665,2493,269990,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 5, \"great\": 2428, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2531}}',294.754,145808164,1533326,NULL,'2019-08-12 09:29:32',1565602172,NULL),(1855268241,9892196,1,2158454,1,1,1,'S',1,0.968632,797,834490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 747, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 797}}',294.97,147626809,981750,NULL,'2019-12-12 11:59:02',1576151942,NULL),(1853999052,9892196,1,1344856,0,1,1,'A',1,0.983469,1998,901520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 2136}, \"maximum_statistics\": {\"great\": 2208}}',295.035,145808364,2520690,NULL,'2019-08-12 09:46:18',1565603178,NULL),(1854350149,9892196,1,1936354,1,1,1,'A',1,0.961098,1282,789318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 3, \"great\": 1212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1311}}',295.389,146290005,1481460,NULL,'2019-09-13 11:31:01',1568374261,NULL),(1854222993,9892196,1,263914,1,1,1,'A',1,0.976517,1295,861811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 1464, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1533}}',295.556,145984769,1660782,NULL,'2019-08-23 16:06:04',1566576364,NULL),(1868229527,9892196,1,1212725,1,1,1,'S',1,0.991333,1500,935649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1474, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1500}}',295.6,167556272,1771310,NULL,'2021-11-17 19:38:36',1637177916,NULL),(1854297810,9892196,1,1684637,0,1,1,'A',1,0.975355,660,860088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 1141}, \"maximum_statistics\": {\"great\": 1197}}',295.749,146290519,1270400,NULL,'2019-09-13 12:16:15',1568376975,NULL),(1856697854,9892196,1,1211856,1,1,1,'S',1,0.992492,666,938910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 656, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 666}}',296.199,150081140,749430,NULL,'2020-04-13 11:09:27',1586776167,NULL),(1854481782,9892196,1,1633120,1,1,1,'S',1,0.953199,844,821443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 765}, \"maximum_statistics\": {\"great\": 844}}',296.278,146480270,884870,NULL,'2019-09-27 05:15:10',1569561310,NULL),(1854829141,9892196,1,2153720,1,1,1,'A',1,0.912482,364,745458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 5, \"great\": 580}, \"maximum_statistics\": {\"great\": 697}}',297.539,146934003,675320,NULL,'2019-10-28 16:25:44',1572279944,NULL),(1872683622,9892196,1,1441374,1,1,1,'S',1,0.990291,309,932374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',298.057,173914596,315700,NULL,'2022-08-12 17:29:27',1660325367,NULL),(1856262276,9892196,1,661517,0,1,1,'A',1,0.956726,463,803412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 986, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1063}}',298.621,149095914,1081624,NULL,'2020-03-08 13:58:14',1583675894,NULL),(1862771572,9892196,1,2271916,1,1,1,'A',1,0.963033,307,823462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 745, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 798}}',299.95,159270441,810208,NULL,'2021-03-01 14:23:18',1614608598,NULL),(1875238925,9892196,1,3081832,1,1,1,'A',1,0.950723,184,712535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 698, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 761}}',300.522,177774669,545870,NULL,'2023-03-10 13:37:21',1678455441,NULL),(1855930213,9892196,1,1651126,1,1,1,'S',1,0.965934,455,949885,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 424, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 455}}',300.776,148829069,527566,NULL,'2020-02-22 16:17:22',1582388242,NULL),(1853909932,9892196,1,1722197,1,1,1,'A',1,0.966234,414,846708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 722}, \"maximum_statistics\": {\"great\": 770}}',301.732,145711374,791230,NULL,'2019-08-06 11:55:43',1565092543,NULL),(1855216872,9892196,1,1056236,1,1,1,'A',1,0.9621,1056,847373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 5, \"great\": 2346, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2533}}',302.01,147688470,2698970,NULL,'2019-12-16 05:37:22',1576474642,NULL),(1872964571,9892196,1,435822,1,1,1,'S',1,0.999063,1601,956221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1598, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1601}}',302.222,174583875,1900870,NULL,'2022-09-17 14:42:00',1663425720,NULL),(1876729651,9892196,1,2047089,1,1,1,'A',1,0.973159,3469,872295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 643, \"miss\": 28, \"great\": 12350, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 13021, \"legacy_combo_increase\": 1}}',303.265,180036702,14361148,NULL,'2023-07-27 14:38:10',1690468690,NULL),(1876080675,9892196,1,3332068,1,1,1,'S',1,0.996483,2559,277249,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 2541}, \"maximum_statistics\": {\"great\": 2559}}',303.684,179156815,1496712,NULL,'2023-05-31 16:53:17',1685551997,NULL),(1854040290,9892196,1,1843535,1,1,1,'A',1,0.980029,910,878274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 1974, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2053}}',304.409,145876962,2154944,NULL,'2019-08-16 16:23:45',1565972625,NULL),(1856279247,9892196,1,2262123,1,1,1,'S',1,0.982885,818,911249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 790, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 818}}',304.879,149114301,977230,NULL,'2020-03-09 12:37:10',1583757430,NULL),(1856720456,9892196,1,132914,1,1,1,'A',1,0.989442,1057,917478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 1810, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1847}}',305.181,149889189,2158492,NULL,'2020-04-07 12:12:45',1586261565,NULL),(1867856509,9892196,1,1888472,1,1,1,'A',1,0.988727,1382,921096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 2082, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 2129}}',305.486,166977499,2425790,NULL,'2021-10-26 21:02:59',1635282179,NULL),(1873142754,9892196,1,2596079,1,1,1,'S',1,0.995159,1859,946148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1841, \"large_bonus\": 234}, \"maximum_statistics\": {\"great\": 1859}}',306.877,174701280,2379960,NULL,'2022-09-24 07:10:40',1664003440,NULL),(1853756191,9892196,1,1029561,0,1,1,'S',1,0.976393,1292,886679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1231, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1292}}',307.24,145550794,1448940,NULL,'2019-07-27 13:10:25',1564233025,NULL),(1856001043,9892196,1,1941698,1,1,1,'S',1,0.984211,1900,912125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1840, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',307.403,148787466,2309100,NULL,'2020-02-20 12:51:28',1582203088,NULL),(1855193487,9892196,1,1242099,1,1,1,'S',1,0.981314,776,907611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 747, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 776}}',308.02,147626636,877240,NULL,'2019-12-12 11:42:28',1576150948,NULL),(1856753375,9892196,1,345483,0,1,1,'A',1,0.985083,598,903014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 879, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 905}}',308.06,149894515,965540,NULL,'2020-04-07 15:36:50',1586273810,NULL),(1855988784,9892196,1,1584721,1,1,1,'S',1,0.97261,1004,931116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 949, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1004}}',308.609,148788586,1118958,NULL,'2020-02-20 14:09:11',1582207751,NULL),(1855264269,9892196,1,1959633,1,1,1,'A',1,0.956477,1135,831917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 1, \"great\": 1333, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1459}}',310.024,147627644,1681470,NULL,'2019-12-12 13:09:00',1576156140,NULL),(1855988939,9892196,1,1584721,0,1,1,'A',1,0.916833,533,385302,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 25, \"great\": 862, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1004}}',312.605,148829270,621072,NULL,'2020-02-22 16:27:39',1582388859,NULL),(1862794095,9892196,1,2310350,1,1,1,'A',1,0.977241,381,877400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 693, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 725}}',313.808,159270648,741318,NULL,'2021-03-01 14:30:57',1614609057,NULL),(1855169494,9892196,1,1991296,1,1,1,'A',1,0.972997,1082,877272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 1053, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1111}}',314.323,147688745,1265300,NULL,'2019-12-16 06:15:22',1576476922,NULL),(1854423641,9892196,1,1273614,0,1,1,'A',1,0.960025,652,824568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 6, \"great\": 1456}, \"maximum_statistics\": {\"great\": 1576}}',314.899,146480116,1662866,NULL,'2019-09-27 04:43:46',1569559426,NULL),(1867912863,9892196,1,2797441,1,1,1,'S',1,0.99357,1633,935483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1612, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 1633}}',316.126,166977938,2049700,NULL,'2021-10-26 21:28:02',1635283682,NULL),(1856745696,9892196,1,161274,0,1,1,'A',1,0.97968,1243,880082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 2228, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 2313}}',316.754,149888930,2534134,NULL,'2020-04-07 12:03:03',1586260983,NULL),(1855523778,9892196,1,2194103,1,1,1,'S',1,0.971248,2139,842992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"great\": 2016, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 2139}}',317.21,148082398,2513770,NULL,'2020-01-09 17:21:03',1578590463,NULL),(1855185715,9892196,1,224171,1,1,1,'S',1,0.983766,924,914194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 894, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 924}}',319.258,147627152,1063710,NULL,'2019-12-12 12:33:31',1576154011,NULL),(1855960519,9892196,1,1554557,1,1,1,'A',1,0.972694,847,852846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 10, \"great\": 2070, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2179}}',322.943,148715078,2343186,NULL,'2020-02-16 06:55:24',1581836124,NULL),(1855399306,9892196,1,1722264,1,1,1,'S',1,0.986922,994,459249,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 968, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 994}}',325.479,147970178,751552,NULL,'2020-01-02 14:56:35',1577976995,NULL),(1854536761,9892196,1,1442891,1,1,1,'A',1,0.947867,422,435147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 378}, \"maximum_statistics\": {\"great\": 422}}',325.674,146651312,306874,NULL,'2019-10-09 13:52:07',1570629127,NULL),(1855249391,9892196,1,1844171,1,1,1,'S',1,0.98,1500,865713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1440, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1500}}',327.108,147627326,1771990,NULL,'2019-12-12 12:46:13',1576154773,NULL),(1855849748,9892196,1,1733451,1,1,1,'A',1,0.941252,676,427690,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 697, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 783}}',327.845,148533854,520926,NULL,'2020-02-06 14:13:19',1580998399,NULL),(1856017535,9892196,1,2029066,1,1,1,'S',1,0.988226,1826,980099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1783, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1826}}',328.16,148823013,2210136,NULL,'2020-02-22 10:48:21',1582368501,NULL),(1855012979,9892196,1,2204598,1,1,1,'S',1,0.961466,1583,849288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"great\": 1461, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1583}}',328.422,147139036,1757530,NULL,'2019-11-10 15:26:23',1573399583,NULL),(1854413389,9892196,1,1558422,0,1,1,'S',1,0.968458,1712,866057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"great\": 1604}, \"maximum_statistics\": {\"great\": 1712}}',328.476,146480093,1859210,NULL,'2019-09-27 04:40:14',1569559214,NULL),(1853960446,9892196,1,557818,0,1,1,'A',1,0.972603,662,869072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 1246, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1314}}',328.901,145710565,1423750,NULL,'2019-08-06 10:47:00',1565088420,NULL),(1854364796,9892196,1,1945359,1,1,1,'S',1,0.976322,1267,865173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1207}, \"maximum_statistics\": {\"great\": 1267}}',330.284,146290061,1482720,NULL,'2019-09-13 11:35:24',1568374524,NULL),(1855233364,9892196,1,1319597,1,1,1,'S',1,0.97002,984,878223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 925, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 984}}',332.383,147688508,1093444,NULL,'2019-12-16 05:40:36',1576474836,NULL),(1868998961,9892196,1,2239271,1,1,1,'S',1,0.984761,689,878558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 668, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 689}}',333.628,168738976,792930,NULL,'2022-01-03 08:37:27',1641199047,NULL),(1856030739,9892196,1,784270,0,1,1,'A',1,0.985871,1892,910897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 2133, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 2194}}',334.962,148714968,2510670,NULL,'2020-02-16 06:46:58',1581835618,NULL),(1856024589,9892196,1,1763967,0,1,1,'A',1,0.983919,974,947582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 1627, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1679}}',339.621,148822748,1958415,NULL,'2020-02-22 10:30:07',1582367407,NULL),(1855874375,9892196,1,941146,1,1,1,'S',1,0.968612,908,835499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 851, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 908}}',339.755,148609934,1037610,NULL,'2020-02-10 06:58:16',1581317896,NULL),(1856183395,9892196,1,2206547,1,1,1,'S',1,0.986539,2043,917097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1988, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2043}}',340.416,149197357,2517620,NULL,'2020-03-13 19:38:35',1584128315,NULL),(1856016421,9892196,1,764946,1,1,1,'A',1,0.944576,1052,242220,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 18, \"great\": 1141, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1263}}',342.175,148828846,697221,NULL,'2020-02-22 16:05:34',1582387534,NULL),(1876586308,9892196,1,2596079,1,1,1,'S',1,0.983324,1859,965953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1797, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1859}}',342.308,179760348,2438292,NULL,'2023-07-09 16:48:11',1688921291,NULL),(1872965355,9892196,1,2244683,1,1,1,'A',1,0.990519,1683,922428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 2382, \"large_bonus\": 149}, \"maximum_statistics\": {\"great\": 2426}}',342.588,174490843,3019090,NULL,'2022-09-12 06:46:45',1662965205,NULL),(1862767615,9892196,1,2545719,1,1,1,'A',1,0.972626,708,871039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 2, \"great\": 1694, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1790}}',343.8,159269988,2090800,NULL,'2021-03-01 14:07:54',1614607674,NULL),(1856339967,9892196,1,2142581,1,1,1,'S',1,0.95987,1383,931986,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"great\": 1272, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1383}}',344.312,149409631,1747588,NULL,'2020-03-22 13:30:28',1584883828,NULL),(1855535057,9892196,1,836037,1,1,1,'S',1,0.984955,997,915961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 967, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 997}}',345.427,148250808,1171730,NULL,'2020-01-20 05:06:55',1579496815,NULL),(1875243020,9892196,1,3099612,1,1,1,'S',1,0.99835,1515,955333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1510, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1515}}',347.122,177775197,1853928,NULL,'2023-03-10 14:09:07',1678457347,NULL),(1875901282,9892196,1,3953036,1,1,1,'A',1,0.948431,785,779313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 45, \"great\": 2532, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2773}}',347.943,178899003,2780170,NULL,'2023-05-15 14:15:21',1684160121,NULL),(1855852981,9892196,1,1946932,0,1,1,'A',1,0.932177,317,429601,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 274, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',348.325,148659902,205296,NULL,'2020-02-13 06:55:31',1581576931,NULL),(1855987733,9892196,1,1936354,1,1,1,'A',1,0.948894,974,812997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 3, \"great\": 1180, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1311}}',348.36,148822817,1578854,NULL,'2020-02-22 10:36:27',1582367787,NULL),(1855649355,9892196,1,1466716,0,1,1,'S',1,0.96875,1040,873092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 975, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1040}}',348.936,148250781,1179000,NULL,'2020-01-20 05:04:16',1579496656,NULL),(1858086826,9892196,1,2431719,1,1,1,'S',1,0.991716,2354,935921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 2315, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 2354}}',349.338,151919341,2829900,NULL,'2020-06-14 13:26:38',1592141198,NULL),(1874406239,9892196,1,3775911,1,1,1,'S',1,0.983092,828,911836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 800, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 828}}',349.699,176579979,967380,NULL,'2023-01-02 11:12:30',1672657950,NULL),(1856711284,9892196,1,2266075,1,1,1,'S',1,0.981858,2260,909846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 2178, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 2260}}',349.928,149889359,2698780,NULL,'2020-04-07 12:19:29',1586261969,NULL),(1855852303,9892196,1,1764902,1,1,1,'A',1,0.964521,1056,843091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 7, \"great\": 1984, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 2128}}',350.447,148659179,2504900,NULL,'2020-02-13 05:42:14',1581572534,NULL),(1871113739,9892196,1,2692813,1,1,1,'S',1,0.994237,2169,943480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 2144, \"large_bonus\": 212}, \"maximum_statistics\": {\"great\": 2169}}',351.984,171751559,2731600,NULL,'2022-05-08 18:38:58',1652035138,NULL),(1856224560,9892196,1,1610609,1,1,1,'S',1,0.983051,1593,906162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1539, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1593}}',352.53,149114592,1985290,NULL,'2020-03-09 12:56:32',1583758592,NULL),(1855872938,9892196,1,936050,1,1,1,'S',1,0.984264,2383,914375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 2308, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2383}}',353.747,148610210,2730800,NULL,'2020-02-10 07:29:40',1581319780,NULL),(1873119353,9892196,1,3644313,1,1,1,'A',1,0.966942,1447,856872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 19, \"great\": 2166, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 2299}}',353.818,174781834,2692588,NULL,'2022-09-28 16:57:50',1664384270,NULL),(1872966241,9892196,1,2768837,1,1,1,'A',1,0.99051,1094,926039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 1810, \"large_bonus\": 183}, \"maximum_statistics\": {\"great\": 1844}}',355.515,174491251,2297240,NULL,'2022-09-12 07:28:22',1662967702,NULL),(1854621995,9892196,1,1382443,0,1,1,'S',1,0.979825,570,899829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 547, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 570}}',355.77,146650764,658112,NULL,'2019-10-09 13:05:31',1570626331,NULL),(1855852948,9892196,1,871924,0,1,1,'S',1,0.974231,1106,885097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1049, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1106}}',356.21,148573423,1192660,NULL,'2020-02-08 12:44:08',1581165848,NULL),(1858029730,9892196,1,1722264,1,1,1,'A',1,0.981388,520,881813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 962, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 994}}',356.855,151919675,1089750,NULL,'2020-06-14 13:41:43',1592142103,NULL),(1862765875,9892196,1,724040,0,1,1,'S',1,0.985767,808,917106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 785, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 808}}',358.448,159270734,885060,NULL,'2021-03-01 14:33:49',1614609229,NULL),(1855823561,9892196,1,1411445,1,1,1,'S',1,0.984541,2264,911713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 2194, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 2264}}',360.207,148659389,2687620,NULL,'2020-02-13 06:04:30',1581573870,NULL),(1857993586,9892196,1,1784736,1,1,1,'S',1,0.9889,991,916797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 969, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 991}}',361.75,151919595,1258530,NULL,'2020-06-14 13:38:39',1592141919,NULL),(1856280411,9892196,1,2061960,1,1,1,'S',1,0.978698,1244,898767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1191, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1244}}',362.904,149136033,1421310,NULL,'2020-03-10 16:35:14',1583858114,NULL),(2317420830,9892196,1,4094667,1,1,1,'S',1,0.974729,1108,890398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1052, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1108}}',365.379,182726505,1289692,NULL,'2024-02-09 19:31:50',1707507110,NULL),(1875352702,9892196,1,2365298,1,1,1,'S',1,0.984252,762,912387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 738, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 762}}',365.732,177950572,894990,NULL,'2023-03-20 10:18:19',1679307499,NULL),(1856185265,9892196,1,956273,1,1,1,'A',1,0.979347,902,888211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 5, \"great\": 2442, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 2542}}',369.739,149114425,2948134,NULL,'2020-03-09 12:45:46',1583757946,NULL),(1873128193,9892196,1,1657901,1,1,1,'S',1,0.994457,902,942323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 892, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 902}}',370.451,174803990,1139720,NULL,'2022-09-29 14:37:01',1664462221,NULL),(1855972954,9892196,1,2008227,1,1,1,'A',1,0.956231,1731,807949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 11, \"great\": 2398, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2616}}',372.058,148823764,2711704,NULL,'2020-02-22 11:39:19',1582371559,NULL),(1873779416,9892196,1,2599830,1,1,1,'S',1,0.982484,942,910863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 909, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 942}}',372.685,175628085,1112440,NULL,'2022-11-12 08:31:33',1668241893,NULL),(1854022309,9892196,1,1939224,0,1,1,'B',1,0.898374,369,386715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 294}, \"maximum_statistics\": {\"great\": 369}}',376.974,145877250,232876,NULL,'2019-08-16 16:43:46',1565973826,NULL),(1875922043,9892196,1,2564670,0,1,1,'A',1,0.972222,805,847440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 1331, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1404}}',377.385,178898905,1494096,NULL,'2023-05-15 14:08:39',1684159719,NULL),(1856242367,9892196,1,2026430,1,1,1,'S',1,0.970337,1753,839761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"great\": 1649, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1753}}',377.628,149171341,2012070,NULL,'2020-03-12 14:46:36',1584024396,NULL),(1855889519,9892196,1,1913440,1,1,1,'S',1,0.983185,1457,911476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1408, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1457}}',378.641,148533231,1711560,NULL,'2020-02-06 13:43:13',1580996593,NULL),(1873803589,9892196,1,2674204,1,1,1,'A',1,0.976916,1995,884730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 2015, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2101}}',380.214,175627608,2529776,NULL,'2022-11-12 07:55:55',1668239755,NULL),(1873097340,9892196,1,2260361,1,1,1,'S',1,0.981362,778,907151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 749, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 778}}',380.865,174779648,945590,NULL,'2022-09-28 15:43:21',1664379801,NULL),(1855824341,9892196,1,1413771,1,1,1,'S',1,0.976024,2002,888532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 1906, \"large_bonus\": 136}, \"maximum_statistics\": {\"great\": 2002}}',383.926,148609742,2538310,NULL,'2020-02-10 06:36:55',1581316615,NULL),(1856207284,9892196,1,1746892,1,1,1,'A',1,0.964996,1041,819577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 19, \"great\": 2078, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 2214}}',387.049,149136229,2290420,NULL,'2020-03-10 16:48:03',1583858883,NULL),(1855943529,9892196,1,1398311,1,1,1,'A',1,0.976424,895,878464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 971, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1018}}',389.783,148787694,1096662,NULL,'2020-02-20 13:07:25',1582204045,NULL),(1875167062,9892196,1,2531793,1,1,1,'A',1,0.982528,969,906935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 942, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 973}}',390.789,177711496,1177160,NULL,'2023-03-06 16:31:58',1678120318,NULL),(1876056135,9892196,1,2901604,1,1,1,'S',1,0.980456,921,902473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 885, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 921}}',391.85,179151584,1012220,NULL,'2023-05-31 11:30:03',1685532603,NULL),(1873248640,9892196,1,2935189,1,1,1,'S',1,0.994883,684,942953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 677, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 684}}',393.654,174881113,810640,NULL,'2022-10-02 20:47:30',1664743650,NULL),(1855826986,9892196,1,1419340,1,1,1,'S',1,0.977916,2015,894931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 1926, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 2015}}',393.695,148609821,2498570,NULL,'2020-02-10 06:46:20',1581317180,NULL),(3433366275,9892196,1,3919280,1,1,1,'A',1,0.991662,1179,928014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 1829, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1859}}',393.744,185244963,2258710,NULL,'2024-08-31 05:47:38',1725083258,NULL),(1875977980,9892196,1,4103584,1,1,1,'A',1,0.952594,526,899905,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 508, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 559}}',394.185,178939687,615287,NULL,'2023-05-18 09:39:01',1684402741,NULL),(1855894514,9892196,1,2024688,1,1,1,'S',1,0.979239,2601,863914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"great\": 2493, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2601}}',396.327,148573260,2963530,NULL,'2020-02-08 12:36:07',1581165367,NULL),(1856167567,9892196,1,1531625,1,1,1,'S',1,0.984359,2941,916499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 2849, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 2941}}',396.968,149113957,3342250,NULL,'2020-03-09 12:17:17',1583756237,NULL),(1856197073,9892196,1,2007651,1,1,1,'A',1,0.95275,996,801569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 18, \"great\": 1302, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1418}}',397.849,149115587,1410130,NULL,'2020-03-09 13:53:21',1583762001,NULL),(1856031789,9892196,1,2045278,1,1,1,'A',1,0.975733,1458,875519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 1, \"great\": 1785, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1875}}',398.946,148714877,2069080,NULL,'2020-02-16 06:39:19',1581835159,NULL),(1875113857,9892196,1,2112927,1,1,1,'S',1,0.993902,1640,940575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1620, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1640}}',399.05,177554731,1926050,NULL,'2023-02-25 15:13:42',1677338022,NULL),(1873166873,9892196,1,1082284,1,1,1,'S',1,0.997493,2593,948915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 2580, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 2593}}',399.591,174804483,3192620,NULL,'2022-09-29 15:01:30',1664463690,NULL),(1855944224,9892196,1,936050,1,1,1,'S',1,0.970415,2383,926809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"great\": 2242, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2383}}',401.857,148823191,2782326,NULL,'2020-02-22 11:02:33',1582369353,NULL),(2367291349,9892196,1,1404088,1,1,1,'S',1,0.990695,1021,894368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1002, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1021}}',403.58,182839495,1165420,NULL,'2024-02-18 12:35:52',1708259752,NULL),(1878390835,9892196,1,1760698,1,1,1,'A',1,0.993651,2834,940802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 2800, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2835}}',408.884,182219487,3368840,NULL,'2024-01-01 09:37:39',1704101859,NULL),(1856027486,9892196,1,1838986,1,1,1,'A',1,0.968949,1275,850627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 4, \"great\": 1771, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1884}}',409.826,148714792,2160700,NULL,'2020-02-16 06:31:56',1581834716,NULL),(1875942764,9892196,1,1584721,0,1,1,'A',1,0.916335,472,761731,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 13, \"great\": 849, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1004}}',412.306,178939888,916639,NULL,'2023-05-18 09:56:53',1684403813,NULL),(1875176573,9892196,1,1828695,1,1,1,'S',1,0.993582,1714,941904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1692, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1714}}',414.353,177710686,2051650,NULL,'2023-03-06 15:28:51',1678116531,NULL),(1872988210,9892196,1,1879405,1,1,1,'S',1,0.994178,2233,943543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 2207, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2233}}',416.002,174490680,2592360,NULL,'2022-09-12 06:29:39',1662964179,NULL),(1858044141,9892196,1,2169457,1,1,1,'S',1,0.976786,3317,274707,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"great\": 3163, \"large_bonus\": 223}, \"maximum_statistics\": {\"great\": 3317}}',419.48,151918927,2139876,NULL,'2020-06-14 13:08:37',1592140117,NULL),(1875172094,9892196,1,1566951,1,1,1,'S',1,0.98224,1098,909470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1059, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1098}}',420.518,177820095,1291880,NULL,'2023-03-12 17:51:07',1678643467,NULL),(1873205815,9892196,1,2543933,1,1,1,'A',1,0.966908,789,841079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 11, \"great\": 1690, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1798}}',423.823,174881225,1908554,NULL,'2022-10-02 20:55:34',1664744134,NULL),(1875217762,9892196,1,2665951,1,1,1,'S',1,0.989541,1721,927989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1685, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1721}}',424.641,177711850,2202530,NULL,'2023-03-06 17:00:07',1678122007,NULL),(1858034098,9892196,1,1379208,1,1,1,'A',1,0.975033,2242,890777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 1, \"great\": 2132, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 2243}}',427.472,151919926,2632510,NULL,'2020-06-14 13:52:37',1592142757,NULL),(1875483333,9892196,1,1753070,1,1,1,'S',1,0.994986,2094,944979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 2073, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2094}}',427.962,178194082,2580050,NULL,'2023-04-03 04:52:11',1680497531,NULL),(1875187588,9892196,1,3829220,1,1,1,'A',1,0.99115,1511,926261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 1669, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1695}}',432.212,177711542,2052608,NULL,'2023-03-06 16:36:25',1678120585,NULL),(1873278028,9892196,1,727903,0,1,1,'A',1,0.988963,2033,278964,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 3509, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 3579}}',434.15,174881385,2121690,NULL,'2022-10-02 21:05:38',1664744738,NULL),(1873106626,9892196,1,890435,0,1,1,'S',1,0.991361,1447,935702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1422, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1447}}',439.013,174803538,1685590,NULL,'2022-09-29 14:16:32',1664460992,NULL),(1876181561,9892196,1,2559016,1,1,1,'A',1,0.955046,1603,917803,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 7, \"great\": 1495, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1635}}',440.781,179308668,1957943,NULL,'2023-06-10 09:12:34',1686388354,NULL),(1872901019,9892196,1,3122375,1,1,1,'S',1,0.989069,2287,928995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 2237, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 2287}}',441.094,174294519,2776852,NULL,'2022-09-01 16:45:31',1662050731,NULL),(2407904061,9892196,1,3969098,1,1,1,'A',1,0.936524,410,740678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 19, \"great\": 858, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 961}}',441.763,182933053,876804,NULL,'2024-02-25 16:46:15',1708879575,NULL),(1858049884,9892196,1,1939224,0,1,1,'S',1,0.95393,369,459337,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 335, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',444.363,151918504,247774,NULL,'2020-06-14 12:49:40',1592138980,NULL),(1873197874,9892196,1,3246381,1,1,1,'S',1,0.988617,1801,923289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1760, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1801}}',444.889,174688591,2140560,NULL,'2022-09-23 14:44:49',1663944289,NULL),(1873117298,9892196,1,3337044,1,1,1,'S',1,0.9828,843,911264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 814, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 843}}',463.873,174781021,917650,NULL,'2022-09-28 16:27:51',1664382471,NULL),(1875162786,9892196,1,3952364,1,1,1,'S',1,0.995621,2512,947680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 2490, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 2512}}',475.386,177711068,2960930,NULL,'2023-03-06 15:59:34',1678118374,NULL),(1875995769,9892196,1,3670528,1,1,1,'A',1,0.992374,1204,929349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 2845, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2885}}',476.481,178899129,3403480,NULL,'2023-05-15 14:24:25',1684160665,NULL),(3440551500,9892196,1,525910,1,1,1,'S',1,0.993555,931,937700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 919, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 931}}',482.12,185260088,1079940,NULL,'2024-09-01 09:15:40',1725182140,NULL),(1875179660,9892196,1,2267914,1,1,1,'S',1,0.979941,1022,901084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 981, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1022}}',491.686,177819135,1150970,NULL,'2023-03-12 16:45:36',1678639536,NULL),(1875178495,9892196,1,3825077,0,1,1,'S',1,0.995476,1658,300026,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1643}, \"maximum_statistics\": {\"great\": 1658}}',496.491,177711224,927750,NULL,'2023-03-06 16:11:08',1678119068,NULL),(1875177122,9892196,1,3824662,1,1,1,'S',1,0.989971,1695,932072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1661, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 1695}}',504.397,177710760,2091530,NULL,'2023-03-06 15:35:01',1678116901,NULL),(1858010153,9892196,1,1806900,1,1,1,'S',1,0.989727,2531,928651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 2479, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 2531}}',520.77,151918251,3220080,NULL,'2020-06-14 12:39:51',1592138391,NULL),(1875163008,9892196,1,3952364,1,1,1,'S',1,0.974721,2512,941161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"great\": 2385, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2512}}',520.976,177819784,3001566,NULL,'2023-03-12 17:31:26',1678642286,NULL),(1875435783,9892196,1,3337044,1,1,1,'S',1,0.958482,843,895305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 773, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 843}}',522.649,178194296,926184,NULL,'2023-04-03 05:16:45',1680499005,NULL),(1875131844,9892196,1,3935662,1,1,1,'S',1,0.995395,2063,943209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 2044, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2063}}',531.907,177819294,2469980,NULL,'2023-03-12 16:56:16',1678640176,NULL),(1875308748,9892196,1,3907074,1,1,1,'S',1,0.989495,2951,930408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 2889, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2951}}',570.072,177950358,3479930,NULL,'2023-03-20 10:00:11',1679306411,NULL),(1875215249,9892196,1,3907074,0,1,1,'A',1,0.952728,1845,865596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 269, \"miss\": 5, \"great\": 2677, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2951}}',587.832,177819626,3307626,NULL,'2023-03-12 17:18:55',1678641535,NULL),(2408036202,9892196,1,4180401,1,1,1,'A',1,0.974879,1660,934189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 1, \"great\": 1967, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2070}}',609.932,182933357,2407842,NULL,'2024-02-25 17:12:40',1708881160,NULL),(1878221763,9906946,1,1223877,0,1,1,'D',1,0.359467,14,10887,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 176, \"great\": 81}, \"maximum_statistics\": {\"great\": 338}}',5.95631,182098769,39340,NULL,'2023-12-23 15:15:17',1703344517,NULL),(1877826025,9906946,1,2397875,0,1,1,'D',1,0.601786,32,62988,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 65, \"great\": 122}, \"maximum_statistics\": {\"great\": 280}}',10.1708,181657063,56667,NULL,'2023-11-19 10:09:03',1700388543,NULL),(1878234537,9906946,1,1946258,0,1,1,'C',1,0.757732,66,142640,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 37, \"great\": 237}, \"maximum_statistics\": {\"great\": 388}}',14.7092,182099427,129256,NULL,'2023-12-23 16:05:08',1703347508,NULL),(1864545785,9916298,1,1778466,1,1,1,'A',1,0.908861,395,696500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 323}, \"maximum_statistics\": {\"great\": 395}}',NULL,162034469,391472,NULL,'2021-05-17 14:20:59',1621261259,NULL),(1864054796,9916298,1,1778469,0,1,1,'B',1,0.845679,117,486483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 171}, \"maximum_statistics\": {\"great\": 243}}',NULL,161153060,155638,NULL,'2021-04-23 02:52:00',1619146320,NULL),(1862682024,9916298,1,2769865,1,1,1,'D',1,0.533333,33,61973,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 37, \"great\": 44}, \"maximum_statistics\": {\"great\": 105}}',6.3875,159103657,70732,NULL,'2021-02-24 08:01:43',1614153703,NULL),(1863562264,9916298,1,2895075,0,1,1,'B',1,0.891892,74,687391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 58}, \"maximum_statistics\": {\"great\": 74}}',26.4042,160442392,41360,NULL,'2021-04-03 16:14:40',1617466480,NULL),(1863716736,9916298,1,2908421,1,1,1,'S',1,0.963768,69,867484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 64}, \"maximum_statistics\": {\"great\": 69}}',26.9914,160671980,32846,NULL,'2021-04-10 02:09:12',1618020552,NULL),(1855541731,9916298,1,651333,1,1,1,'B',1,0.816148,75,392719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 24, \"great\": 349}, \"maximum_statistics\": {\"great\": 514}}',33.3937,148150908,217906,NULL,'2020-01-13 19:01:05',1578942065,NULL),(1871334378,9916298,1,2927854,0,1,1,'B',1,0.857143,132,485567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 168}, \"maximum_statistics\": {\"great\": 217}}',35.3691,172116359,121680,NULL,'2022-05-24 05:59:58',1653371998,NULL),(1867125431,9916298,1,3022551,1,1,1,'B',1,0.819364,116,413759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 33, \"great\": 254}, \"maximum_statistics\": {\"great\": 346}}',36.2825,165752760,152520,NULL,'2021-09-12 01:22:38',1631409758,NULL),(1876150310,9916298,1,3205769,0,1,1,'A',1,0.90625,78,536888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 160}, \"maximum_statistics\": {\"great\": 192}}',36.3219,179240736,87880,NULL,'2023-06-05 20:18:21',1685996301,NULL),(1867180622,9916298,1,3205768,1,1,1,'A',1,0.9375,123,651161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 142}, \"maximum_statistics\": {\"great\": 160}}',36.3716,165834644,99800,NULL,'2021-09-15 04:10:37',1631679037,NULL),(1855528405,9916298,1,92699,1,1,1,'S',1,0.993103,145,866828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 143}, \"maximum_statistics\": {\"great\": 145}}',39.1462,148151053,328577,NULL,'2020-01-13 19:13:37',1578942817,NULL),(1866553152,9916298,1,761937,0,1,1,'B',1,0.839928,83,439583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 211}, \"maximum_statistics\": {\"great\": 278}}',39.3267,165093898,125150,NULL,'2021-08-20 01:43:29',1629423809,NULL),(1855527720,9916298,1,389651,1,1,1,'S',1,0.981707,164,862692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 158}, \"maximum_statistics\": {\"great\": 164}}',39.6674,148150999,321787,NULL,'2020-01-13 19:09:28',1578942568,NULL),(1862997928,9916298,1,2442526,1,1,1,'S',1,0.978365,208,843980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 199}, \"maximum_statistics\": {\"great\": 208}}',40.1686,159590798,159298,NULL,'2021-03-11 15:11:42',1615475502,NULL),(1867084960,9916298,1,3109844,1,1,1,'A',1,0.900463,116,554005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 28, \"great\": 374}, \"maximum_statistics\": {\"great\": 432}}',40.3887,165752694,208312,NULL,'2021-09-12 01:19:22',1631409562,NULL),(1863599478,9916298,1,2811182,1,1,1,'A',1,0.932432,104,640583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 231}, \"maximum_statistics\": {\"great\": 259}}',47.082,160673458,148932,NULL,'2021-04-10 03:07:42',1618024062,NULL),(1864039453,9916298,1,807615,0,1,1,'A',1,0.961783,151,826265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 150}, \"maximum_statistics\": {\"great\": 157}}',47.4334,161116382,128340,NULL,'2021-04-22 02:17:30',1619057850,NULL),(1865017822,9916298,1,2442457,1,1,1,'A',1,0.942204,303,736891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 335}, \"maximum_statistics\": {\"great\": 372}}',50.8432,162852729,309190,NULL,'2021-06-10 11:38:26',1623325106,NULL),(1867175557,9916298,1,3065087,1,1,1,'S',1,0.979947,374,903608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 359}, \"maximum_statistics\": {\"great\": 374}}',51.6438,165834772,361030,NULL,'2021-09-15 04:17:54',1631679474,NULL),(1859172618,9916298,1,1205931,0,1,1,'A',1,0.932432,91,658010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 111}}',52.5558,153824580,80990,NULL,'2020-08-24 22:54:00',1598309640,NULL),(1867882122,9916298,1,2553509,1,1,1,'A',1,0.960396,337,784714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 467}, \"maximum_statistics\": {\"great\": 505}}',52.6389,166957496,449112,NULL,'2021-10-26 02:51:32',1635216692,NULL),(1867481737,9916298,1,2895076,0,1,1,'A',1,0.909449,95,645552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 107}, \"maximum_statistics\": {\"great\": 127}}',54.712,166325771,74402,NULL,'2021-10-03 03:13:43',1633230823,NULL),(1871394527,9916298,1,2800339,1,1,1,'A',1,0.901351,187,612904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 20, \"great\": 317}, \"maximum_statistics\": {\"great\": 370}}',56.18,172136306,255506,NULL,'2022-05-25 01:49:44',1653443384,NULL),(1863590379,9916298,1,2895078,1,1,1,'S',1,0.966981,106,861401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 99}, \"maximum_statistics\": {\"great\": 106}}',63.2065,160371306,77774,NULL,'2021-04-01 20:28:40',1617308920,NULL),(1869171236,9916298,1,2542194,1,1,1,'A',1,0.968227,282,810542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 563}, \"maximum_statistics\": {\"great\": 598}}',66.577,168855256,545220,NULL,'2022-01-08 01:24:30',1641605070,NULL),(1865080533,9916298,1,807617,0,1,1,'A',1,0.947257,103,688256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 214}, \"maximum_statistics\": {\"great\": 237}}',67.2291,162781179,139738,NULL,'2021-06-08 03:22:34',1623122554,NULL),(1867177754,9916298,1,3065088,1,1,1,'A',1,0.961967,293,808664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 503}, \"maximum_statistics\": {\"great\": 539}}',68.3488,165834843,451910,NULL,'2021-09-15 04:21:42',1631679702,NULL),(1864613789,9916298,1,91210,1,1,1,'A',1,0.911069,195,638012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 27, \"great\": 896}, \"maximum_statistics\": {\"great\": 1057}}',70.642,162020659,769920,NULL,'2021-05-17 02:46:48',1621219608,NULL),(1869604387,9916298,1,3201380,1,1,1,'A',1,0.966189,231,804567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 465}, \"maximum_statistics\": {\"great\": 488}}',77.6466,169502818,414220,NULL,'2022-02-03 03:02:35',1643857355,NULL),(1843579561,9925845,1,746616,1,1,1,'B',1,0.824793,65,397168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 46, \"great\": 439, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 605}}',NULL,129677466,237512,NULL,'2017-03-21 19:02:46',1490122966,NULL),(1844499298,9925845,1,1158667,0,1,1,'C',1,0.720324,103,263969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 60, \"great\": 305, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 556}}',17.5189,131125909,204479,NULL,'2017-06-09 04:31:13',1496982673,NULL),(1852727009,9925845,1,315553,0,1,1,'B',1,0.821033,147,430636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 35, \"great\": 209}, \"maximum_statistics\": {\"great\": 271}}',24.4583,143799998,207280,NULL,'2019-04-18 11:04:36',1555585476,NULL),(1844407243,9925845,1,21454,1,1,1,'C',1,0.718224,115,246214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 436, \"miss\": 150, \"great\": 720, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1306}}',33.3703,131145621,514390,NULL,'2017-06-10 04:37:01',1497069421,NULL),(1844538846,9925845,1,1145547,1,1,1,'C',1,0.796256,83,364670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 24, \"great\": 293, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 454}}',34.3058,131219550,204290,NULL,'2017-06-14 04:00:54',1497412854,NULL),(1876759222,9925845,1,2100908,1,1,1,'C',1,0.752282,99,300500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 52, \"great\": 439}, \"maximum_statistics\": {\"great\": 767}}',36.1148,179944859,322310,NULL,'2023-07-21 16:26:46',1689956806,NULL),(1844451708,9925845,1,374115,0,1,1,'A',1,0.945614,134,718525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 258, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',36.9343,131145496,388363,NULL,'2017-06-10 04:28:09',1497068889,NULL),(1876704341,9925845,1,643605,1,1,1,'C',1,0.789546,110,357064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 39, \"great\": 460}, \"maximum_statistics\": {\"great\": 727}}',38.4629,179944929,319836,NULL,'2023-07-21 16:32:31',1689957151,NULL),(1843499774,9925845,1,397536,0,1,1,'A',1,0.920202,246,620607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 425, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 495}}',40.1976,129657524,404737,NULL,'2017-03-20 15:19:46',1490023186,NULL),(1876714030,9925845,1,236486,1,1,1,'B',1,0.835182,111,414842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 26, \"great\": 449}, \"maximum_statistics\": {\"great\": 631}}',40.7952,179944975,307366,NULL,'2023-07-21 16:35:58',1689957358,NULL),(1876159885,9926181,1,1774604,0,1,1,'A',1,0.918338,322,688635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 294}, \"maximum_statistics\": {\"great\": 349}}',28.7299,179215377,289301,NULL,'2023-06-04 06:50:38',1685861438,NULL),(1876235730,9926181,1,2073781,0,1,1,'A',1,0.907343,165,607320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 237}, \"maximum_statistics\": {\"great\": 286}}',29.3873,179215265,176830,NULL,'2023-06-04 06:39:33',1685860773,NULL),(1876136196,9926181,1,3471612,1,1,1,'B',1,0.878631,148,567731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 12, \"great\": 377}, \"maximum_statistics\": {\"great\": 482}}',34.0448,179187258,323258,NULL,'2023-06-02 15:01:25',1685718085,NULL),(1876232096,9926181,1,4074462,1,1,1,'A',1,0.970588,301,869927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 289}, \"maximum_statistics\": {\"great\": 306}}',41.5286,179230745,310920,NULL,'2023-06-05 05:43:17',1685943797,NULL),(3527600347,9926504,1,222208,0,1,1,'A',1,0.933584,280,690040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 23, \"great\": 1061}, \"maximum_statistics\": {\"great\": 1197}}',112.831,185439131,971146,NULL,'2024-09-16 11:39:32',1726486772,NULL),(1844592468,9935193,1,737166,1,1,1,'C',1,0.7,5,356941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 2}, \"maximum_statistics\": {\"great\": 5}}',1.99544,131224507,109560,NULL,'2017-06-14 11:37:46',1497440266,NULL),(1847243564,9935193,1,382313,0,1,1,'A',1,0.916667,6,715554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 5}, \"maximum_statistics\": {\"great\": 6}}',5.13724,135330277,89250,NULL,'2018-01-17 10:08:56',1516183736,NULL),(1844592483,9935193,1,737166,0,1,1,'A',1,0.9,5,706838,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 4}, \"maximum_statistics\": {\"great\": 5}}',5.15736,131224531,91560,NULL,'2017-06-14 11:39:05',1497440345,NULL),(1847277565,9935193,1,184045,0,1,1,'C',1,0.715232,41,288220,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 81, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 151}}',13.2266,135492080,60364,NULL,'2018-01-25 05:04:47',1516856687,NULL),(1875528937,9935193,1,3666058,1,1,1,'D',1,0.492,12,46015,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 149, \"great\": 143}, \"maximum_statistics\": {\"great\": 375}}',14.7308,178297645,86570,NULL,'2023-04-08 19:59:46',1680983986,NULL),(1875528929,9935193,1,3666058,1,1,1,'D',1,0.666667,35,41401,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 92, \"great\": 217}, \"maximum_statistics\": {\"great\": 375}}',17.588,178297622,118332,NULL,'2023-04-08 19:58:14',1680983894,NULL),(1844597228,9935193,1,233692,1,1,1,'S',1,0.957143,35,751942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 32}, \"maximum_statistics\": {\"great\": 35}}',17.8451,131267141,80898,NULL,'2017-06-16 16:41:18',1497631278,NULL),(1844679761,9935193,1,609219,1,1,1,'A',1,0.929688,23,739061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 57}, \"maximum_statistics\": {\"great\": 64}}',19.097,131459287,127967,NULL,'2017-06-26 16:08:58',1498493338,NULL),(1847100987,9935193,1,488475,0,1,1,'B',1,0.805,169,129726,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 17, \"great\": 200}, \"maximum_statistics\": {\"great\": 300}}',19.9044,135209007,104318,NULL,'2018-01-11 14:18:38',1515680318,NULL),(1867373339,9935193,1,1331685,1,1,1,'S',1,0.951923,52,752976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 47, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 52}}',21.0539,166125927,39318,NULL,'2021-09-25 18:04:57',1632593097,NULL),(1847332541,9935193,1,469811,0,1,1,'C',1,0.77662,85,97333,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 54, \"great\": 293, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 432}}',21.7073,135635038,123234,NULL,'2018-02-01 09:54:19',1517478859,NULL),(1844583794,9935193,1,46803,0,1,1,'S',1,0.980159,126,259798,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 121}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',21.8824,131211671,87482,NULL,'2017-06-13 15:35:09',1497368109,NULL),(1847234966,9935193,1,1099223,1,1,1,'X',1,1,23,910170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 23, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 23}}',21.8885,135347827,80856,NULL,'2018-01-18 08:48:08',1516265288,NULL),(1847252666,9935193,1,510731,0,1,1,'B',1,0.852113,32,551763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 110, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 142}}',22.5239,135330646,355739,NULL,'2018-01-17 10:40:36',1516185636,NULL),(1847171712,9935193,1,820005,1,1,1,'C',1,0.771845,104,346307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 53, \"great\": 277, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 412}}',22.9378,135227891,195537,NULL,'2018-01-12 13:48:31',1515764911,NULL),(1847185993,9935193,1,1262271,0,1,1,'A',1,0.928571,126,714281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 108, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 126}}',24.8559,135227133,148391,NULL,'2018-01-12 13:06:25',1515762385,NULL),(1875550063,9935193,1,658078,1,1,1,'B',1,0.881306,69,560318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 275, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 337}}',26.1179,178293355,370403,NULL,'2023-04-08 15:29:55',1680967795,NULL),(1844525315,9935193,1,778188,0,1,1,'C',1,0.791367,51,350146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 24, \"great\": 186}, \"maximum_statistics\": {\"great\": 278}}',26.3052,131220331,110398,NULL,'2017-06-14 05:35:04',1497418504,NULL),(1847225539,9935193,1,987115,0,1,1,'B',1,0.836585,93,490052,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 145, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 205}}',26.6318,135492101,136561,NULL,'2018-01-25 05:06:41',1516856801,NULL),(1844583801,9935193,1,46803,0,1,1,'A',1,0.948413,126,768033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 113}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',26.6492,131211697,110350,NULL,'2017-06-13 15:37:05',1497368225,NULL),(1847241921,9935193,1,492199,1,1,1,'C',1,0.748239,63,274520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 35, \"great\": 176, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 284}}',26.8484,135439633,104552,NULL,'2018-01-22 10:37:13',1516617433,NULL),(1844606887,9935193,1,283638,1,1,1,'A',1,0.905229,90,582711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 129}, \"maximum_statistics\": {\"great\": 153}}',27.6194,131267122,151604,NULL,'2017-06-16 16:39:46',1497631186,NULL),(1847305357,9935193,1,818467,0,1,1,'C',1,0.770408,130,370579,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 27, \"great\": 186}, \"maximum_statistics\": {\"great\": 294}}',28.8016,135492175,144141,NULL,'2018-01-25 05:12:09',1516857129,NULL),(1847086746,9935193,1,609219,0,1,1,'B',1,0.898438,36,714633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 64}}',28.8418,135150783,113519,NULL,'2018-01-08 09:24:07',1515403447,NULL),(1844568861,9935193,1,809226,0,1,1,'B',1,0.817308,127,438868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 153}, \"maximum_statistics\": {\"great\": 208}}',29.1116,131214827,119332,NULL,'2017-06-13 19:53:11',1497383591,NULL),(1844621639,9935193,1,172359,0,1,1,'B',1,0.820137,136,61167,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 87, \"great\": 742}, \"maximum_statistics\": {\"great\": 1023}}',29.4132,131211507,286081,NULL,'2017-06-13 15:24:44',1497367484,NULL),(1847353660,9935193,1,382315,1,1,1,'X',1,1,38,910380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 38}}',29.7094,135674321,83460,NULL,'2018-02-03 08:50:06',1517647806,NULL),(1847437911,9935193,1,135029,0,1,1,'B',1,0.804455,107,188049,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 187, \"great\": 1048}, \"maximum_statistics\": {\"great\": 1414}}',30.279,135533650,471832,NULL,'2018-01-27 07:17:30',1517037450,NULL),(1875542150,9935193,1,188690,0,1,1,'B',1,0.896667,43,486188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 127, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 150}}',30.5893,178293387,104325,NULL,'2023-04-08 15:32:07',1680967927,NULL),(1844583810,9935193,1,46803,0,1,1,'S',1,0.956349,126,835010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 115}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',31.2994,131211819,113896,NULL,'2017-06-13 15:44:27',1497368667,NULL),(1844645268,9935193,1,66675,0,1,1,'A',1,0.920732,175,636747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 209}, \"maximum_statistics\": {\"great\": 246}}',32.6406,131459259,298471,NULL,'2017-06-26 16:07:11',1498493231,NULL),(1847439088,9935193,1,734082,0,1,1,'B',1,0.849451,73,134428,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 40, \"great\": 358, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 455}}',32.6438,135657561,147810,NULL,'2018-02-02 14:44:32',1517582672,NULL),(1844722605,9935193,1,165228,1,1,1,'A',1,0.939597,149,716326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 131}, \"maximum_statistics\": {\"great\": 149}}',32.7829,131459353,170173,NULL,'2017-06-26 16:13:36',1498493616,NULL),(1847262707,9935193,1,101710,0,1,1,'B',1,0.847273,32,494146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 29, \"great\": 220, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 275}}',33.6478,135347803,156243,NULL,'2018-01-18 08:45:30',1516265130,NULL),(1845528234,9935193,1,248754,1,1,1,'A',1,0.917614,91,611376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 151}, \"maximum_statistics\": {\"great\": 176}}',33.6536,132641439,91596,NULL,'2017-08-27 11:45:09',1503834309,NULL),(1844572329,9935193,1,1072455,0,1,1,'S',1,0.980392,51,746145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 49}, \"maximum_statistics\": {\"great\": 51}}',33.8463,131260371,40928,NULL,'2017-06-16 10:37:36',1497609456,NULL),(1847185875,9935193,1,1262271,0,1,1,'B',1,0.853175,126,600422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 89}, \"maximum_statistics\": {\"great\": 126}}',34.6213,135202940,134114,NULL,'2018-01-11 05:40:42',1515649242,NULL),(1847186261,9935193,1,58541,0,1,1,'A',1,0.928767,365,216976,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 313}, \"maximum_statistics\": {\"great\": 365}}',34.6647,135204745,173046,NULL,'2018-01-11 08:59:47',1515661187,NULL),(1844542006,9935193,1,963441,0,1,1,'B',1,0.840461,169,511388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 7, \"great\": 214}, \"maximum_statistics\": {\"great\": 304}}',34.724,131303690,210564,NULL,'2017-06-18 11:13:24',1497784404,NULL),(1847140191,9935193,1,101707,1,1,1,'A',1,0.946309,135,711329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 137}, \"maximum_statistics\": {\"great\": 149}}',35.4421,135151164,157662,NULL,'2018-01-08 09:55:20',1515405320,NULL),(1847165230,9935193,1,818467,0,1,1,'B',1,0.87585,41,241749,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 22, \"great\": 243, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 294}}',35.9015,135227719,101386,NULL,'2018-01-12 13:38:37',1515764317,NULL),(1847316547,9935193,1,1061240,1,1,1,'B',1,0.86,106,484118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 137, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 175}}',35.9095,135348043,110558,NULL,'2018-01-18 09:10:08',1516266608,NULL),(1847086762,9935193,1,609219,1,1,1,'A',1,0.929688,64,842847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 55}, \"maximum_statistics\": {\"great\": 64}}',36.0787,135150829,120060,NULL,'2018-01-08 09:27:50',1515403670,NULL),(1847118999,9935193,1,787606,1,1,1,'S',1,0.969595,148,810895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 139}, \"maximum_statistics\": {\"great\": 148}}',36.4706,135189610,124744,NULL,'2018-01-10 13:05:51',1515589551,NULL),(1845446870,9935193,1,724408,1,1,1,'B',1,0.861628,90,504568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 27, \"great\": 338}, \"maximum_statistics\": {\"great\": 430}}',37.533,132636516,463154,NULL,'2017-08-27 06:16:12',1503814572,NULL),(1847338281,9935193,1,1074825,1,1,1,'B',1,0.885906,146,640502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 116, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 149}}',37.5568,135674219,142969,NULL,'2018-02-03 08:43:07',1517647387,NULL),(1847397264,9935193,1,184113,0,1,1,'C',1,0.770925,74,313737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 61, \"great\": 307, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 454}}',37.622,135561784,163954,NULL,'2018-01-28 11:24:50',1517138690,NULL),(1847252370,9935193,1,1018714,1,1,1,'X',1,1,56,893905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 56}}',37.9009,135330658,100412,NULL,'2018-01-17 10:42:46',1516185766,NULL),(1845411925,9935193,1,691481,1,1,1,'A',1,0.949664,149,738503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 134}, \"maximum_statistics\": {\"great\": 149}}',38.344,132636552,146697,NULL,'2017-08-27 06:19:13',1503814753,NULL),(1844597780,9935193,1,233712,1,1,1,'A',1,0.937186,199,761619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 174}, \"maximum_statistics\": {\"great\": 199}}',38.5225,131267165,156386,NULL,'2017-06-16 16:42:40',1497631360,NULL),(1847272273,9935193,1,675169,0,1,1,'B',1,0.827027,96,404344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 37, \"great\": 279, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 370}}',38.96,135441480,144534,NULL,'2018-01-22 12:49:34',1516625374,NULL),(1847323533,9935193,1,1319596,1,1,1,'C',1,0.796078,49,365638,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 67, \"great\": 369, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 510}}',39.0131,135492202,177506,NULL,'2018-01-25 05:14:19',1516857259,NULL),(1847237723,9935193,1,374421,0,1,1,'B',1,0.840304,158,213370,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 117, \"great\": 833, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1052, \"legacy_combo_increase\": 2}}',39.139,135495260,385940,NULL,'2018-01-25 10:12:19',1516875139,NULL),(1847278402,9935193,1,541375,0,1,1,'B',1,0.854839,99,488695,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 235}, \"maximum_statistics\": {\"great\": 310}}',40.292,135492135,153353,NULL,'2018-01-25 05:09:03',1516856943,NULL),(1847186002,9935193,1,1262271,1,1,1,'S',1,0.988095,126,947313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 123, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 126}}',40.5141,135227171,177975,NULL,'2018-01-12 13:08:33',1515762513,NULL),(1845512890,9935193,1,672862,0,1,1,'A',1,0.94052,194,669507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 239}, \"maximum_statistics\": {\"great\": 269}}',40.9402,132636442,193284,NULL,'2017-08-27 06:10:31',1503814231,NULL),(1847208854,9935193,1,1072786,1,1,1,'S',1,0.992537,67,888623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 66, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 67}}',42.0266,135347840,80490,NULL,'2018-01-18 08:49:35',1516265375,NULL),(1847227420,9935193,1,987117,0,1,1,'B',1,0.816817,115,436360,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 13, \"great\": 224, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 333}}',42.6834,135492222,186928,NULL,'2018-01-25 05:16:03',1516857363,NULL),(1844525097,9935193,1,778187,1,1,1,'A',1,0.945714,175,728951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 156}, \"maximum_statistics\": {\"great\": 175}}',43.0163,131220304,146146,NULL,'2017-06-14 05:31:35',1497418295,NULL),(1847307578,9935193,1,58541,0,1,1,'B',1,0.89863,91,277486,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',44.3418,135495444,141128,NULL,'2018-01-25 10:25:13',1516875913,NULL),(1847225441,9935193,1,987115,0,1,1,'A',1,0.919512,50,597291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 184, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 205}}',44.7463,135482650,97625,NULL,'2018-01-24 16:45:38',1516812338,NULL),(1847184925,9935193,1,1261691,0,1,1,'A',1,0.984177,129,890271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 154, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 158}}',44.9462,135227253,176390,NULL,'2018-01-12 13:12:43',1515762763,NULL),(1845516400,9935193,1,38607,1,1,1,'A',1,0.902074,223,632691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 353}, \"maximum_statistics\": {\"great\": 434, \"legacy_combo_increase\": 1}}',45.4845,132674934,530840,NULL,'2017-08-29 03:38:29',1503977909,NULL),(1847183526,9935193,1,1482115,1,1,1,'A',1,0.925982,125,684384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 287, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 331}}',45.7047,135228108,301517,NULL,'2018-01-12 14:00:11',1515765611,NULL),(1847106039,9935193,1,494456,1,1,1,'S',1,0.970588,170,825160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 160, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 170}}',45.9209,135224856,179748,NULL,'2018-01-12 10:30:29',1515753029,NULL),(1847360021,9935193,1,1370317,0,1,1,'B',1,0.848485,49,435796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 28, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 297}}',46.0484,135536362,113946,NULL,'2018-01-27 10:25:07',1517048707,NULL),(1847330656,9935193,1,1266757,0,1,1,'C',1,0.796296,171,380521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 43, \"great\": 283, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',46.1562,135558714,224074,NULL,'2018-01-28 08:17:28',1517127448,NULL),(1847306701,9935193,1,454643,0,1,1,'S',1,0.98,125,839319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 120, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',46.3971,135476984,148970,NULL,'2018-01-24 11:10:20',1516792220,NULL),(1845451840,9935193,1,1025658,1,1,1,'A',1,0.943099,263,751741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 369}, \"maximum_statistics\": {\"great\": 413}}',46.6385,132636688,561531,NULL,'2017-08-27 06:30:22',1503815422,NULL),(1847341356,9935193,1,987118,0,1,1,'C',1,0.790807,81,336786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 55, \"great\": 365, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 533}}',47.0393,135561575,194062,NULL,'2018-01-28 11:10:56',1517137856,NULL),(1845533421,9935193,1,165229,1,1,1,'A',1,0.916409,185,654070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 278}, \"maximum_statistics\": {\"great\": 323}}',47.1553,132641659,253121,NULL,'2017-08-27 11:54:44',1503834884,NULL),(1847258461,9935193,1,1213806,1,1,1,'A',1,0.951351,158,764652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 168, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 185}}',47.1761,135373888,177320,NULL,'2018-01-19 14:47:43',1516373263,NULL),(1849289544,9935193,1,169846,0,1,1,'B',1,0.876248,147,547229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 49, \"great\": 426, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 501}}',47.7351,138486745,313648,NULL,'2018-06-24 16:29:20',1529857760,NULL),(1847307282,9935193,1,1165781,1,1,1,'B',1,0.808194,126,382653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 44, \"great\": 375, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 537}}',47.8596,135495299,248650,NULL,'2018-01-25 10:14:59',1516875299,NULL),(1847316075,9935193,1,1059410,1,1,1,'S',1,0.990741,108,921997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 106, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 108}}',48.2455,135439057,89296,NULL,'2018-01-22 09:45:09',1516614309,NULL),(1875629622,9935193,1,134919,1,1,1,'B',1,0.868456,217,522484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 38, \"great\": 587, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 745}}',48.6913,178293741,432278,NULL,'2023-04-08 15:52:08',1680969128,NULL),(1847426023,9935193,1,328737,1,1,1,'B',1,0.86399,87,470727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 30, \"great\": 311, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 386}}',49.095,135674301,188678,NULL,'2018-02-03 08:48:58',1517647738,NULL),(1847086601,9935193,1,608461,1,1,1,'B',1,0.86413,142,505138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 30, \"great\": 298}, \"maximum_statistics\": {\"great\": 368}}',49.2973,135150929,192160,NULL,'2018-01-08 09:36:33',1515404193,NULL),(1847285288,9935193,1,46804,0,1,1,'A',1,0.931035,207,756700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 208, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',49.7695,135473484,231140,NULL,'2018-01-24 05:09:30',1516770570,NULL),(1847279080,9935193,1,542344,1,1,1,'S',1,0.994253,87,942963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 86, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 87}}',49.8111,135476754,56330,NULL,'2018-01-24 10:55:23',1516791323,NULL),(1847231127,9935193,1,162159,1,1,1,'S',1,0.986188,181,843776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 176, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 181}}',49.9006,135458970,281160,NULL,'2018-01-23 12:15:33',1516709733,NULL),(1845424199,9935193,1,703420,1,1,1,'A',1,0.92616,82,597841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 205}, \"maximum_statistics\": {\"great\": 237}}',49.9105,132636582,123224,NULL,'2017-08-27 06:21:38',1503814898,NULL),(1847139628,9935193,1,1032282,0,1,1,'S',1,0.962366,186,824542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 172}, \"maximum_statistics\": {\"great\": 186}}',50.0611,135151125,207476,NULL,'2018-01-08 09:52:15',1515405135,NULL),(1847273552,9935193,1,675698,0,1,1,'A',1,0.930712,254,767221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 242, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 267}}',50.1135,135459003,264780,NULL,'2018-01-23 12:17:31',1516709851,NULL),(1847118985,9935193,1,787605,1,1,1,'S',1,0.966019,206,818722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 192}, \"maximum_statistics\": {\"great\": 206}}',50.3383,135189738,213390,NULL,'2018-01-10 13:13:33',1515590013,NULL),(1847098213,9935193,1,487707,1,1,1,'S',1,0.977012,87,974839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 83, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 87}}',51.1583,135228296,53070,NULL,'2018-01-12 14:10:08',1515766208,NULL),(1847456945,9935193,1,70966,0,1,1,'B',1,0.841137,103,481728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 217}, \"maximum_statistics\": {\"great\": 299}}',51.3179,135520425,184080,NULL,'2018-01-26 15:54:15',1516982055,NULL),(1847241925,9935193,1,166358,0,1,1,'B',1,0.827744,185,471867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 9, \"great\": 224, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 328}}',51.594,135474092,202014,NULL,'2018-01-24 06:15:13',1516774513,NULL),(1847305337,9935193,1,818467,0,1,1,'B',1,0.833333,176,510891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 206}, \"maximum_statistics\": {\"great\": 294}}',51.9664,135483316,193029,NULL,'2018-01-24 17:25:40',1516814740,NULL),(1847397309,9935193,1,184113,0,1,1,'B',1,0.882159,251,178193,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 14, \"great\": 361, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 454}}',52.2442,135634943,199355,NULL,'2018-02-01 09:46:13',1517478373,NULL),(1847165172,9935193,1,818467,0,1,1,'A',1,0.967687,228,242765,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 282}, \"maximum_statistics\": {\"great\": 294}}',52.2457,135203222,150354,NULL,'2018-01-11 06:12:27',1515651147,NULL),(1847427436,9935193,1,961398,0,1,1,'A',1,0.901699,154,305000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 342}, \"maximum_statistics\": {\"great\": 412}}',52.3185,135533521,199858,NULL,'2018-01-27 07:10:08',1517037008,NULL),(1845446939,9935193,1,607503,1,1,1,'S',1,0.971074,242,855197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 228}, \"maximum_statistics\": {\"great\": 242}}',52.455,132636608,212578,NULL,'2017-08-27 06:23:30',1503815010,NULL),(1847192070,9935193,1,556948,0,1,1,'A',1,0.931925,213,735375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 184, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 213}}',52.6943,135249553,175302,NULL,'2018-01-13 11:41:24',1515843684,NULL),(1875530169,9935193,1,2500700,1,1,1,'A',1,0.942094,314,749477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 402, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 449}}',52.8533,178308895,446818,NULL,'2023-04-09 11:33:30',1681040010,NULL),(1875530307,9935193,1,2500703,1,1,1,'B',1,0.874795,139,530097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 34, \"great\": 492, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 611, \"legacy_combo_increase\": 2}}',52.8602,178308984,375922,NULL,'2023-04-09 11:40:39',1681040439,NULL),(1847310012,9935193,1,454646,0,1,1,'B',1,0.842342,139,482519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 243}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',53.0786,135497823,227976,NULL,'2018-01-25 13:05:08',1516885508,NULL),(1847390225,9935193,1,418958,0,1,1,'A',1,0.902017,132,306910,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 292}, \"maximum_statistics\": {\"great\": 347}}',53.0948,135533554,185386,NULL,'2018-01-27 07:11:51',1517037111,NULL),(1847164726,9935193,1,818453,0,1,1,'S',1,0.963687,179,806215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 166}, \"maximum_statistics\": {\"great\": 179}}',53.3434,135190027,169438,NULL,'2018-01-10 13:29:48',1515590988,NULL),(1847330249,9935193,1,1070306,1,1,1,'B',1,0.857955,176,518301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 32, \"great\": 725}, \"maximum_statistics\": {\"great\": 968}}',53.5114,135542314,627824,NULL,'2018-01-27 15:21:06',1517066466,NULL),(1847263450,9935193,1,1438604,1,1,1,'A',1,0.913121,106,603720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 240, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 282}}',53.8954,135441647,163190,NULL,'2018-01-22 12:58:23',1516625903,NULL),(1847396396,9935193,1,538712,1,1,1,'S',1,0.971698,212,831639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 200, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 212}}',54.045,135674194,238828,NULL,'2018-02-03 08:41:20',1517647280,NULL),(1847282085,9935193,1,1482115,1,1,1,'S',1,0.978852,331,863662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 317, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 331}}',54.6305,135476941,430518,NULL,'2018-01-24 11:07:38',1516792058,NULL),(1847282785,9935193,1,46803,0,1,1,'S',1,0.964286,126,917671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 117, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',54.8298,135460745,129004,NULL,'2018-01-23 14:03:07',1516716187,NULL),(1847260025,9935193,1,787608,0,1,1,'B',1,0.85078,172,498921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 14, \"great\": 329, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 449}}',54.9972,135498058,285202,NULL,'2018-01-25 13:17:07',1516886227,NULL),(1845528254,9935193,1,248754,1,1,1,'S',1,0.974432,176,923380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 167}, \"maximum_statistics\": {\"great\": 176}}',55.7408,132641532,165192,NULL,'2017-08-27 11:49:09',1503834549,NULL),(1875528985,9935193,1,3666059,1,1,1,'A',1,0.932203,118,208294,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 264, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 295}}',56.6197,178301250,150666,NULL,'2023-04-09 01:21:24',1681003284,NULL),(1847240104,9935193,1,252219,0,1,1,'A',1,0.933086,220,716932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 236, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 269, \"legacy_combo_increase\": 1}}',57.0629,135439912,250632,NULL,'2018-01-22 10:59:02',1516618742,NULL),(1845509421,9935193,1,1175815,1,1,1,'S',1,0.97048,271,848354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 255}, \"maximum_statistics\": {\"great\": 271}}',57.1971,132674876,243674,NULL,'2017-08-29 03:32:59',1503977579,NULL),(1875542425,9935193,1,189238,1,1,1,'A',1,0.915948,114,582944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 200, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232}}',57.4133,178293636,185342,NULL,'2023-04-08 15:44:52',1680968692,NULL),(1847260014,9935193,1,787608,0,1,1,'B',1,0.821826,83,439866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 21, \"great\": 310, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 449}}',57.7544,135491870,224586,NULL,'2018-01-25 04:49:03',1516855743,NULL),(1847204115,9935193,1,825231,1,1,1,'B',1,0.858333,181,490205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 23, \"great\": 453, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 600}}',57.9022,135495346,324064,NULL,'2018-01-25 10:17:57',1516875477,NULL),(1847307546,9935193,1,58541,0,1,1,'A',1,0.923288,98,643988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 325}, \"maximum_statistics\": {\"great\": 365}}',57.9592,135495410,189566,NULL,'2018-01-25 10:23:12',1516875792,NULL),(1847259946,9935193,1,787607,1,1,1,'A',1,0.94198,292,794988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 260, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 293}}',58.1655,135460392,335970,NULL,'2018-01-23 13:40:36',1516714836,NULL),(1847200824,9935193,1,557817,0,1,1,'B',1,0.899733,128,557875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 40, \"great\": 638}, \"maximum_statistics\": {\"great\": 748}}',58.19,135222663,398138,NULL,'2018-01-12 07:33:53',1515742433,NULL),(1847277481,9935193,1,184045,1,1,1,'X',1,1,151,935405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 151}}',58.6772,135476712,144128,NULL,'2018-01-24 10:51:27',1516791087,NULL),(1847085090,9935193,1,602259,1,1,1,'B',1,0.874302,131,545947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 284}, \"maximum_statistics\": {\"great\": 358}}',59.692,135150891,234178,NULL,'2018-01-08 09:32:57',1515403977,NULL),(1847255616,9935193,1,1213401,1,1,1,'A',1,0.910658,146,617338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 273, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 319}}',60.0975,135437473,207750,NULL,'2018-01-22 07:13:04',1516605184,NULL),(1847328842,9935193,1,70966,0,1,1,'B',1,0.80602,148,452155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 12, \"great\": 195, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 299}}',60.5935,135478673,186505,NULL,'2018-01-24 13:00:45',1516798845,NULL),(1847160929,9935193,1,1286441,1,1,1,'A',1,0.954365,61,698631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 236}, \"maximum_statistics\": {\"great\": 252}}',60.7742,135203327,127883,NULL,'2018-01-11 06:22:14',1515651734,NULL),(1847161071,9935193,1,1286441,1,1,1,'S',1,0.974206,252,885461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 239, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 252}}',60.8204,135249786,278770,NULL,'2018-01-13 11:53:34',1515844414,NULL),(1847243366,9935193,1,494459,0,1,1,'B',1,0.86398,135,516962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 20, \"great\": 309, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 397}}',60.8866,135460453,250338,NULL,'2018-01-23 13:43:46',1516715026,NULL),(1845432863,9935193,1,804051,1,1,1,'A',1,0.917169,127,618115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 285}, \"maximum_statistics\": {\"great\": 332}}',61.1792,132675010,200009,NULL,'2017-08-29 03:47:36',1503978456,NULL),(1847224276,9935193,1,82034,0,1,1,'A',1,0.916487,403,631725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 36, \"great\": 809, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 928}}',61.4846,135482585,675718,NULL,'2018-01-24 16:42:28',1516812148,NULL),(1847313401,9935193,1,1255280,1,1,1,'B',1,0.865116,88,493773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',61.5454,135368718,96330,NULL,'2018-01-19 10:02:09',1516356129,NULL),(1847242891,9935193,1,494456,1,1,1,'S',1,0.988235,170,924074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 166, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 170}}',61.6933,135477932,189175,NULL,'2018-01-24 12:13:15',1516795995,NULL),(1847400136,9935193,1,543973,0,1,1,'B',1,0.872093,152,518611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 23, \"great\": 343, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 430}}',62.1653,135561824,254648,NULL,'2018-01-28 11:26:50',1517138810,NULL),(1847331349,9935193,1,469807,1,1,1,'S',1,0.995169,207,899720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 205, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 207}}',62.7878,135633346,183728,NULL,'2018-02-01 07:08:09',1517468889,NULL),(1847098218,9935193,1,487707,1,1,1,'S',1,0.994253,87,1090339,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 86, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',63.385,135228321,55559,NULL,'2018-01-12 14:11:32',1515766292,NULL),(1847294878,9935193,1,817145,0,1,1,'B',1,0.884735,125,580696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 256, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 321}}',63.4778,135441528,189801,NULL,'2018-01-22 12:51:58',1516625518,NULL),(1847225427,9935193,1,987115,1,1,1,'S',1,0.992683,205,929273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 202, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 205}}',63.9558,135476883,263400,NULL,'2018-01-24 11:04:24',1516791864,NULL),(1847336061,9935193,1,744431,1,1,1,'S',1,0.992462,199,927635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 196, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 199}}',64.5037,135597974,199600,NULL,'2018-01-30 07:43:21',1517298201,NULL),(1847352219,9935193,1,380646,1,1,1,'B',1,0.85177,149,504287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 170, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 226}}',65.2279,135675376,136430,NULL,'2018-02-03 10:00:39',1517652039,NULL),(1847216719,9935193,1,1266754,1,1,1,'S',1,0.983092,207,901496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 200, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 3}}',65.9044,135476744,255340,NULL,'2018-01-24 10:54:16',1516791256,NULL),(1847197662,9935193,1,557816,0,1,1,'A',1,0.97619,351,802217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 423}, \"maximum_statistics\": {\"great\": 441}}',66.7737,135189453,390118,NULL,'2018-01-10 12:57:23',1515589043,NULL),(1847248201,9935193,1,1212738,1,1,1,'S',1,0.984483,290,858359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 281, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 290}}',66.8958,135330707,262556,NULL,'2018-01-17 10:46:47',1516186007,NULL),(1847294871,9935193,1,817145,0,1,1,'A',1,0.922118,321,751288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 271, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 321}}',66.9047,135439988,332430,NULL,'2018-01-22 11:05:06',1516619106,NULL),(1847277055,9935193,1,539109,1,1,1,'S',1,0.995,200,938615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 198, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 200}}',67.7396,135476678,234722,NULL,'2018-01-24 10:49:32',1516790972,NULL),(1847266323,9935193,1,1384440,1,1,1,'S',1,0.97807,114,887957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 109, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 114}}',67.7876,135347768,101996,NULL,'2018-01-18 08:42:12',1516264932,NULL),(1847075808,9935193,1,1263036,1,1,1,'A',1,0.933249,311,722688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 351}, \"maximum_statistics\": {\"great\": 397}}',68.1948,135203086,369498,NULL,'2018-01-11 05:57:02',1515650222,NULL),(1847209588,9935193,1,1073711,1,1,1,'B',1,0.87907,122,561069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',68.3282,135368474,126580,NULL,'2018-01-19 09:43:24',1516355004,NULL),(1875528466,9935193,1,3665010,1,1,1,'A',1,0.96875,186,834957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 184}, \"maximum_statistics\": {\"great\": 192}}',68.9565,178297870,206280,NULL,'2023-04-08 20:15:08',1680984908,NULL),(1847276422,9935193,1,110627,1,1,1,'S',1,0.993548,310,877446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 306, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 310}}',69.0119,135348013,325566,NULL,'2018-01-18 09:07:11',1516266431,NULL),(1847263443,9935193,1,1438604,1,1,1,'A',1,0.913121,191,694335,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 236, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 282}}',69.2011,135439552,219985,NULL,'2018-01-22 10:32:19',1516617139,NULL),(1847298767,9935193,1,705829,1,1,1,'A',1,0.918498,213,655961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 474, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 546}}',69.2153,135437558,427358,NULL,'2018-01-22 07:21:52',1516605712,NULL),(1847259898,9935193,1,787605,1,1,1,'S',1,0.987864,206,981118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 201, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 206}}',69.3811,135477889,266850,NULL,'2018-01-24 12:10:49',1516795849,NULL),(1847209116,9935193,1,1072802,1,1,1,'S',1,0.970297,101,818542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101}}',69.4042,135347862,101480,NULL,'2018-01-18 08:51:31',1516265491,NULL),(1847279088,9935193,1,542344,1,1,1,'A',1,0.948276,87,897615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 78, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 87}}',69.5752,135476805,56238,NULL,'2018-01-24 10:58:24',1516791504,NULL),(1847202236,9935193,1,329218,1,1,1,'S',1,0.994898,196,906751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 194, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 196}}',70.1714,135347933,225052,NULL,'2018-01-18 08:58:14',1516265894,NULL),(1847316089,9935193,1,961398,0,1,1,'A',1,0.902913,280,655692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 338}, \"maximum_statistics\": {\"great\": 412}}',71.1917,135495499,340854,NULL,'2018-01-25 10:29:37',1516876177,NULL),(1847278704,9935193,1,415202,0,1,1,'A',1,0.927954,261,708758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 304, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 347}}',71.4671,135462966,303224,NULL,'2018-01-23 16:02:53',1516723373,NULL),(1847453354,9935193,1,1345106,1,1,1,'S',1,0.993535,232,941505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 232}}',71.5488,135633372,235860,NULL,'2018-02-01 07:10:39',1517469039,NULL),(1847073648,9935193,1,1262335,0,1,1,'A',1,0.97193,218,797114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 270}, \"maximum_statistics\": {\"great\": 285}}',72.4301,135202969,246758,NULL,'2018-01-11 05:43:37',1515649417,NULL),(1847106266,9935193,1,494458,1,1,1,'S',1,0.950704,284,767096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 256}, \"maximum_statistics\": {\"great\": 284}}',72.503,135190672,278500,NULL,'2018-01-10 14:05:29',1515593129,NULL),(1847279200,9935193,1,542346,1,1,1,'S',1,0.981618,136,903975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 131, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 136}}',73.7811,135439102,106650,NULL,'2018-01-22 09:49:23',1516614563,NULL),(1847187709,9935193,1,1414691,1,1,1,'A',1,0.95423,349,727458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 673}, \"maximum_statistics\": {\"great\": 721}}',73.8326,135204692,645000,NULL,'2018-01-11 08:54:01',1515660841,NULL),(1847085181,9935193,1,602713,1,1,1,'S',1,0.993031,287,871696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 283}, \"maximum_statistics\": {\"great\": 287}}',73.9353,135151097,281340,NULL,'2018-01-08 09:49:25',1515404965,NULL),(1847202593,9935193,1,1068384,1,1,1,'A',1,0.936047,172,772378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 150, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 172}}',74.0729,135347890,149440,NULL,'2018-01-18 08:54:06',1516265646,NULL),(1847307108,9935193,1,58455,1,1,1,'B',1,0.897163,282,683768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 224}, \"maximum_statistics\": {\"great\": 282}}',74.332,135439377,271020,NULL,'2018-01-22 10:16:19',1516616179,NULL),(1847359696,9935193,1,1370316,1,1,1,'S',1,0.953431,204,819508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204}}',74.5025,135536329,195696,NULL,'2018-01-27 10:22:16',1517048536,NULL),(1847401551,9935193,1,933118,1,1,1,'S',1,0.991639,299,929713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 294, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 299}}',74.6879,135598026,347250,NULL,'2018-01-30 07:47:29',1517298449,NULL),(1847309550,9935193,1,454645,1,1,1,'S',1,0.979263,217,878617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 208, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',75.6626,135462060,285620,NULL,'2018-01-23 15:16:43',1516720603,NULL),(1847278352,9935193,1,541375,1,1,1,'S',1,0.96129,310,825225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 286, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 310}}',75.6891,135473999,328470,NULL,'2018-01-24 06:05:22',1516773922,NULL),(1847233775,9935193,1,1278508,1,1,1,'A',1,0.924165,202,659941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 345, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 389}}',75.6961,135436433,272608,NULL,'2018-01-22 05:19:30',1516598370,NULL),(1847261330,9935193,1,903292,1,1,1,'S',1,0.986792,530,923333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 516, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 530}}',77.4473,135454950,701090,NULL,'2018-01-23 05:35:37',1516685737,NULL),(1847185238,9935193,1,1262010,1,1,1,'S',1,0.972039,304,834743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 287}, \"maximum_statistics\": {\"great\": 304}}',78.0459,135190543,311470,NULL,'2018-01-10 13:57:56',1515592676,NULL),(1847369226,9935193,1,91487,0,1,1,'A',1,0.901299,170,597165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 321}, \"maximum_statistics\": {\"great\": 385}}',78.0755,135533801,246462,NULL,'2018-01-27 07:29:02',1517038142,NULL),(1847189721,9935193,1,1319598,1,1,1,'S',1,0.996743,307,944945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 305}, \"maximum_statistics\": {\"great\": 307}}',78.5407,135203581,309472,NULL,'2018-01-11 06:48:17',1515653297,NULL),(1847317038,9935193,1,217520,0,1,1,'A',1,0.928058,295,667684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 618, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 695}}',78.5971,135473830,484411,NULL,'2018-01-24 05:47:13',1516772833,NULL),(1847201301,9935193,1,963441,1,1,1,'A',1,0.949013,304,865891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 273, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 304}}',78.6261,135461142,331500,NULL,'2018-01-23 14:26:33',1516717593,NULL),(1847248445,9935193,1,388463,0,1,1,'A',1,0.922945,204,670539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 32, \"great\": 773, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',78.944,135477128,754232,NULL,'2018-01-24 11:20:28',1516792828,NULL),(1847073658,9935193,1,1262335,1,1,1,'S',1,0.950877,285,837638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 257}, \"maximum_statistics\": {\"great\": 285}}',79.1004,135202999,298356,NULL,'2018-01-11 05:46:40',1515649600,NULL),(1847245045,9935193,1,497454,0,1,1,'S',1,0.957792,308,828382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 282}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',79.4084,135497656,320960,NULL,'2018-01-25 12:56:34',1516884994,NULL),(1847334572,9935193,1,743678,0,1,1,'A',1,0.962349,160,758497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 311, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 332}}',79.5502,135657261,255732,NULL,'2018-02-02 14:28:31',1517581711,NULL),(1847257945,9935193,1,1125981,1,1,1,'A',1,0.920841,549,661941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 25, \"great\": 966, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1118}}',82.4706,135483163,918184,NULL,'2018-01-24 17:15:57',1516814157,NULL),(1847347764,9935193,1,374421,0,1,1,'A',1,0.906844,242,618522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 46, \"great\": 902, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1052, \"legacy_combo_increase\": 2}}',85.9687,135558626,794450,NULL,'2018-01-28 08:12:04',1517127124,NULL),(1847359707,9935193,1,1370316,0,1,1,'B',1,0.845588,111,525977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 146}, \"maximum_statistics\": {\"great\": 204}}',86.7154,135536439,113129,NULL,'2018-01-27 10:29:26',1517048966,NULL),(1847332277,9935193,1,469810,1,1,1,'S',1,0.983923,311,887408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 301}, \"maximum_statistics\": {\"great\": 311}}',87.109,135536203,311960,NULL,'2018-01-27 10:14:00',1517048040,NULL),(1847307231,9935193,1,1165773,1,1,1,'S',1,0.960733,382,777176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 352}, \"maximum_statistics\": {\"great\": 382}}',87.5692,135478355,363562,NULL,'2018-01-24 12:40:31',1516797631,NULL),(1847291676,9935193,1,435821,0,1,1,'A',1,0.955649,430,789407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 872, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',88.8216,135474074,963904,NULL,'2018-01-24 06:13:07',1516774387,NULL),(1847305324,9935193,1,818467,0,1,1,'S',1,0.964286,294,839922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 294}}',89.5956,135483281,299830,NULL,'2018-01-24 17:23:28',1516814608,NULL),(1847300079,9935193,1,1247650,1,1,1,'S',1,0.983784,185,910816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 179, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 185}}',89.8998,135368625,168090,NULL,'2018-01-19 09:54:55',1516355695,NULL),(1847219333,9935193,1,1266756,1,1,1,'S',1,0.968421,285,863364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 267, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',89.9991,135454753,342060,NULL,'2018-01-23 05:12:34',1516684354,NULL),(1847439457,9935193,1,58541,0,1,1,'S',1,0.975342,365,840857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 347}, \"maximum_statistics\": {\"great\": 365}}',91.6716,135533982,332640,NULL,'2018-01-27 07:42:05',1517038925,NULL),(1847360333,9935193,1,86564,0,1,1,'S',1,0.966154,325,851457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 303}, \"maximum_statistics\": {\"great\": 325, \"legacy_combo_increase\": 1}}',91.8388,135535965,346150,NULL,'2018-01-27 09:58:19',1517047099,NULL),(1847362471,9935193,1,165803,1,1,1,'A',1,0.907631,183,644294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 417}, \"maximum_statistics\": {\"great\": 498}}',93.5659,135533880,373034,NULL,'2018-01-27 07:34:30',1517038470,NULL),(1847237690,9935193,1,1363523,1,1,1,'A',1,0.91704,129,664731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 223}}',94.5917,135368737,144130,NULL,'2018-01-19 10:03:27',1516356207,NULL),(1847207329,9935193,1,970754,1,1,1,'A',1,0.963787,604,837068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 734, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 787}}',97.3668,135368557,893490,NULL,'2018-01-19 09:50:16',1516355416,NULL),(1847390243,9935193,1,418958,0,1,1,'A',1,0.943804,337,777147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 309}, \"maximum_statistics\": {\"great\": 347}}',98.7934,135534103,357530,NULL,'2018-01-27 07:49:37',1517039377,NULL),(1847211189,9935193,1,341042,0,1,1,'A',1,0.965517,386,782421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 847, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 899}}',99.5463,135439257,793382,NULL,'2018-01-22 10:06:21',1516615581,NULL),(1847227380,9935193,1,987117,1,1,1,'S',1,0.968468,333,870122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 312, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 333}}',100.503,135473900,414850,NULL,'2018-01-24 05:54:46',1516773286,NULL),(1847453199,9935193,1,1345108,1,1,1,'A',1,0.938719,359,793773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 315, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 359}}',101.052,135558270,357170,NULL,'2018-01-28 07:48:11',1517125691,NULL),(1847353722,9935193,1,993748,0,1,1,'S',1,0.964583,480,819128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 446}, \"maximum_statistics\": {\"great\": 480}}',102.369,135543032,485690,NULL,'2018-01-27 15:54:08',1517068448,NULL),(1847334337,9935193,1,595983,1,1,1,'A',1,0.908023,297,652373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 7, \"great\": 424, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 511}}',105.354,135535702,424736,NULL,'2018-01-27 09:42:55',1517046175,NULL),(1847203724,9935193,1,1414454,0,1,1,'S',1,0.968668,383,867432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 359}, \"maximum_statistics\": {\"great\": 383}}',107.868,135461830,388780,NULL,'2018-01-23 15:04:40',1516719880,NULL),(1847427441,9935193,1,961398,0,1,1,'A',1,0.929612,412,807273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 354}, \"maximum_statistics\": {\"great\": 412}}',109.072,135534180,434430,NULL,'2018-01-27 07:54:31',1517039671,NULL),(1847279346,9935193,1,542347,1,1,1,'S',1,0.979695,197,901829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 189, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 197}}',111.404,135455050,173780,NULL,'2018-01-23 05:47:20',1516686440,NULL),(1847444244,9935193,1,1179451,1,1,1,'A',1,0.953421,674,822012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 624}, \"maximum_statistics\": {\"great\": 687}}',115.728,135536025,728270,NULL,'2018-01-27 10:02:18',1517047338,NULL),(1847279251,9935193,1,185143,0,1,1,'S',1,0.98615,361,866376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 351, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 361}}',116.282,135473676,336644,NULL,'2018-01-24 05:30:32',1516771832,NULL),(1847310059,9935193,1,454770,1,1,1,'A',1,0.981675,360,843779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 371, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 382}}',120.731,135462122,340152,NULL,'2018-01-23 15:19:27',1516720767,NULL),(1847450348,9935193,1,1319596,1,1,1,'S',1,0.960784,510,844419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 470}, \"maximum_statistics\": {\"great\": 510}}',122.265,135535599,537360,NULL,'2018-01-27 09:36:34',1517045794,NULL),(1847415775,9935193,1,200842,1,1,1,'A',1,0.941639,627,761678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 1, \"great\": 788}, \"maximum_statistics\": {\"great\": 891}}',123.142,135536629,952450,NULL,'2018-01-27 10:40:41',1517049641,NULL),(1847438020,9935193,1,1260130,1,1,1,'A',1,0.962011,568,804346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 834}, \"maximum_statistics\": {\"great\": 895}}',128.244,135536299,899882,NULL,'2018-01-27 10:20:19',1517048419,NULL),(3725983187,9962203,1,4668453,1,1,1,'C',1,0.792683,57,365136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 82}, \"maximum_statistics\": {\"great\": 123}}',23.973,185895259,41132,NULL,'2024-10-22 18:47:34',1729622854,NULL),(3725972826,9962203,1,4668453,1,1,1,'A',1,0.96748,77,704851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 123}}',30.0806,185895235,59550,NULL,'2024-10-22 18:45:31',1729622731,NULL),(3725996091,9962203,1,4668453,1,1,1,'B',1,0.865854,100,579027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 93}, \"maximum_statistics\": {\"great\": 123}}',32.4368,185895292,65660,NULL,'2024-10-22 18:50:08',1729623008,NULL),(1845272955,9963883,1,108586,0,1,1,'D',1,0.640777,30,238124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 21, \"great\": 50}, \"maximum_statistics\": {\"great\": 103}}',8.16099,132245423,97219,NULL,'2017-08-07 00:53:52',1502067232,NULL),(1843984932,9963883,1,697250,0,1,1,'D',1,0.688889,29,252798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 19}, \"maximum_statistics\": {\"great\": 45}}',9.46445,130387393,11543,NULL,'2017-04-29 22:01:14',1493503274,NULL),(1845219817,9963883,1,644753,0,1,1,'C',1,0.743902,18,393009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 27}, \"maximum_statistics\": {\"great\": 41}}',9.55515,132245463,97659,NULL,'2017-08-07 00:56:23',1502067383,NULL),(1846895393,9963883,1,38125,0,1,1,'C',1,0.765,45,418224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 58}, \"maximum_statistics\": {\"great\": 100}}',13.792,134909324,70203,NULL,'2017-12-28 01:36:55',1514425015,NULL),(1845587609,9963883,1,742228,1,1,1,'B',1,0.809659,40,410552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 118}, \"maximum_statistics\": {\"great\": 176}}',14.2791,132783935,156057,NULL,'2017-09-03 18:09:36',1504462176,NULL),(1845548503,9963883,1,476367,0,1,1,'A',1,0.905172,58,629691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 47}, \"maximum_statistics\": {\"great\": 58}}',16.1243,132783888,90374,NULL,'2017-09-03 18:05:37',1504461937,NULL),(1846862059,9963883,1,84651,0,1,1,'B',1,0.824219,48,450804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 86}, \"maximum_statistics\": {\"great\": 128}}',16.5677,134909262,79439,NULL,'2017-12-28 01:31:47',1514424707,NULL),(2655771020,9963883,1,4543943,1,1,1,'C',1,0.732601,50,244027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 63, \"great\": 317}, \"maximum_statistics\": {\"great\": 546}}',18.5491,183502484,155216,NULL,'2024-04-11 16:59:37',1712854777,NULL),(1845722700,9963883,1,1071071,1,1,1,'A',1,0.919847,57,580873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 112}, \"maximum_statistics\": {\"great\": 131}}',21.7215,133009437,54628,NULL,'2017-09-16 23:49:15',1505605755,NULL),(1845677826,9963883,1,1279291,1,1,1,'B',1,0.870915,169,522103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 237}, \"maximum_statistics\": {\"great\": 306}}',24.3416,132956040,185582,NULL,'2017-09-14 01:19:30',1505351970,NULL),(1876289342,9963883,1,936962,0,1,1,'A',1,0.915842,101,661876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 84}, \"maximum_statistics\": {\"great\": 101}}',24.5827,179561994,65641,NULL,'2023-06-26 17:24:57',1687800297,NULL),(1843624479,9966288,1,692010,0,1,1,'D',1,0.683628,29,183453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 29, \"great\": 112}, \"maximum_statistics\": {\"great\": 226}}',12.9984,129869136,54602,NULL,'2017-04-01 14:40:37',1491057637,NULL),(1843624813,9966288,1,692011,0,1,1,'C',1,0.797414,39,324877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 75}, \"maximum_statistics\": {\"great\": 116}}',14.0708,129869091,38423,NULL,'2017-04-01 14:38:27',1491057507,NULL),(1843681237,9966288,1,813834,0,1,1,'B',1,0.801887,78,388023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',15.4634,129832376,66936,NULL,'2017-03-30 16:10:48',1490890248,NULL),(1843694775,9966288,1,818077,0,1,1,'B',1,0.810897,64,374393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 113}, \"maximum_statistics\": {\"great\": 156}}',18.5839,129831894,52456,NULL,'2017-03-30 15:36:58',1490888218,NULL),(1849434459,9966288,1,1115068,1,1,1,'A',1,0.915033,73,597282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 130, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 153}}',27.0502,138703656,92045,NULL,'2018-07-06 06:21:28',1530858088,NULL),(1846431511,9967531,1,68739,0,1,1,'B',1,0.839286,23,451693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 20, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 28, \"legacy_combo_increase\": 4}}',8.80527,134037548,67068,NULL,'2017-11-13 19:55:18',1510602918,NULL),(1844042342,9967531,1,529989,0,1,1,'D',1,0.535398,11,80536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 41, \"great\": 49}, \"maximum_statistics\": {\"great\": 113}}',9.52698,130551096,20018,NULL,'2017-05-08 17:09:39',1494263379,NULL),(1861151373,9967531,1,2365348,0,1,1,'D',1,0.65625,31,192480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 45, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',9.78389,156773881,33665,NULL,'2020-12-12 03:23:05',1607743385,NULL),(1844070252,9967531,1,938558,0,1,1,'D',1,0.626437,23,148526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 40}, \"maximum_statistics\": {\"great\": 87}}',10.1129,130548865,19240,NULL,'2017-05-08 14:48:17',1494254897,NULL),(1846410999,9967531,1,514849,1,1,1,'B',1,0.869231,39,548025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 51, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 65, \"legacy_combo_increase\": 1}}',12.3153,134037907,210209,NULL,'2017-11-13 20:21:44',1510604504,NULL),(1846311071,9967531,1,71623,0,1,1,'B',1,0.883333,30,537002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 23, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 30}}',13.2343,134037710,91057,NULL,'2017-11-13 20:07:10',1510603630,NULL),(1876870768,9967531,1,2161268,1,1,1,'C',1,0.787081,29,307805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 143, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 209}}',14.8376,180194517,63253,NULL,'2023-08-06 12:17:57',1691324277,NULL),(1846443119,9967531,1,69403,0,1,1,'B',1,0.895833,66,627260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 59, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 72}}',17.159,134157190,174142,NULL,'2017-11-19 18:06:32',1511114792,NULL),(1844069886,9967531,1,938557,0,1,1,'A',1,0.904255,47,643952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 38}, \"maximum_statistics\": {\"great\": 47}}',17.465,130548485,19875,NULL,'2017-05-08 14:27:25',1494253645,NULL),(1876852335,9967531,1,1221605,1,1,1,'B',1,0.82684,36,379472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 231}}',17.5164,180194569,73696,NULL,'2023-08-06 12:21:31',1691324491,NULL),(1846402411,9967531,1,1241054,1,1,1,'B',1,0.886667,122,601818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 120, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 150}}',18.4144,134037780,115093,NULL,'2017-11-13 20:12:50',1510603970,NULL),(1847767409,9967531,1,172024,0,1,1,'B',1,0.881443,57,535593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 97}}',19.0151,136291021,88481,NULL,'2018-03-07 09:57:03',1520416623,NULL),(1846309675,9967531,1,871794,0,1,1,'A',1,0.926829,70,573922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 71, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 82}}',19.6041,134037731,53024,NULL,'2017-11-13 20:08:41',1510603721,NULL),(1846310681,9967531,1,1004197,0,1,1,'A',1,0.932642,101,697198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 168, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 193}}',19.7261,134037527,190504,NULL,'2017-11-13 19:54:07',1510602847,NULL),(1846384085,9967531,1,602879,1,1,1,'A',1,0.914179,60,598693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134}}',19.9656,134056906,222587,NULL,'2017-11-14 21:41:52',1510695712,NULL),(1846387240,9967531,1,42019,0,1,1,'S',1,0.966667,75,769793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 70, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 75}}',20.5481,134037603,173784,NULL,'2017-11-13 19:59:06',1510603146,NULL),(1846323031,9967531,1,1017972,1,1,1,'A',1,0.945205,57,711854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 73}}',21.677,134037671,71630,NULL,'2017-11-13 20:04:06',1510603446,NULL),(1846455705,9967531,1,18875,0,1,1,'S',1,0.964286,56,775032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 52}, \"maximum_statistics\": {\"great\": 56}}',22.0202,134157158,92328,NULL,'2017-11-19 18:04:32',1511114672,NULL),(1846519258,9967531,1,374472,1,1,1,'A',1,0.95092,148,850038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 149, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 163}}',24.2529,134157119,368330,NULL,'2017-11-19 18:02:17',1511114537,NULL),(1846391902,9967531,1,1169582,1,1,1,'A',1,0.944,67,723269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 125}}',24.6276,134037649,75971,NULL,'2017-11-13 20:02:34',1510603354,NULL),(1861082390,9967531,1,136137,0,1,1,'B',1,0.890547,73,548812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 169, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 201}}',24.6879,156774140,140947,NULL,'2020-12-12 03:35:17',1607744117,NULL),(1844044266,9967531,1,179534,0,1,1,'A',1,0.917969,61,590151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 128}}',25.2055,130548763,59388,NULL,'2017-05-08 14:41:57',1494254517,NULL),(1861057316,9967531,1,2409352,0,1,1,'B',1,0.89644,108,543461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 253, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 309, \"legacy_combo_increase\": 2}}',25.779,156773996,164759,NULL,'2020-12-12 03:28:58',1607743738,NULL),(1861135507,9967531,1,190043,0,1,1,'A',1,0.939516,100,620542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',25.9954,156774045,99093,NULL,'2020-12-12 03:31:31',1607743891,NULL),(1846176492,9967531,1,621903,0,1,1,'A',1,0.947917,65,654958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 131, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 144}}',26.3755,133880397,165542,NULL,'2017-11-05 10:47:12',1509878832,NULL),(1844069437,9967531,1,938556,0,1,1,'A',1,0.936508,63,774788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 55}, \"maximum_statistics\": {\"great\": 63}}',26.9577,130548732,34628,NULL,'2017-05-08 14:40:16',1494254416,NULL),(1846316518,9967531,1,675542,1,1,1,'A',1,0.941718,215,699386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 289}, \"maximum_statistics\": {\"great\": 326}}',26.9893,134037861,286600,NULL,'2017-11-13 20:17:56',1510604276,NULL),(1861270743,9967531,1,217251,0,1,1,'A',1,0.959821,81,721580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',27.0026,156809588,128724,NULL,'2020-12-13 04:38:35',1607834315,NULL),(1861159406,9967531,1,2609148,1,1,1,'A',1,0.903315,241,668227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 299, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 362}}',27.2909,156774433,309547,NULL,'2020-12-12 03:50:52',1607745052,NULL),(1843995670,9967531,1,395283,0,1,1,'S',1,0.978102,137,897565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 131}, \"maximum_statistics\": {\"great\": 137}}',27.8164,130548642,87688,NULL,'2017-05-08 14:35:17',1494254117,NULL),(1846559360,9967531,1,120929,0,1,1,'A',1,0.972727,58,790512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 105, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 110}}',28.0596,134157270,143186,NULL,'2017-11-19 18:11:39',1511115099,NULL),(1844109658,9967531,1,393207,0,1,1,'A',1,0.947368,126,775587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 137}, \"maximum_statistics\": {\"great\": 152}}',29.0155,130548706,100328,NULL,'2017-05-08 14:39:16',1494254356,NULL),(1844078060,9967531,1,1032328,1,1,1,'A',1,0.925234,70,602679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 281, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 321}}',29.4498,130551178,143007,NULL,'2017-05-08 17:15:43',1494263743,NULL),(1846432731,9967531,1,861313,1,1,1,'S',1,0.972222,144,800667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 136, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 144}}',30.3135,134157225,176168,NULL,'2017-11-19 18:08:45',1511114925,NULL),(3241675989,9969011,1,760464,0,1,1,'C',1,0.765625,14,345679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 21}, \"maximum_statistics\": {\"great\": 32}}',6.99949,184830015,55312,NULL,'2024-07-29 14:42:14',1722264134,NULL),(3241658204,9969011,1,1256135,0,1,1,'D',1,0.583333,23,143202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 36, \"great\": 57}, \"maximum_statistics\": {\"great\": 126}}',7.56116,184829976,56660,NULL,'2024-07-29 14:38:45',1722263925,NULL),(1847767256,9969011,1,172024,0,1,1,'D',1,0.690722,27,258860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 56}, \"maximum_statistics\": {\"great\": 97}}',10.3374,136179303,72170,NULL,'2018-03-01 14:48:18',1519915698,NULL),(3241626754,9969011,1,1442771,0,1,1,'B',1,0.807292,74,412750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 63}, \"maximum_statistics\": {\"great\": 96}}',11.2082,184829905,85046,NULL,'2024-07-29 14:32:32',1722263552,NULL),(3241408139,9969011,1,1981516,0,1,1,'C',1,0.77439,38,291376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 109}, \"maximum_statistics\": {\"great\": 164}}',11.8579,184829392,45401,NULL,'2024-07-29 13:48:44',1722260924,NULL),(3241667070,9969011,1,892534,0,1,1,'B',1,0.825843,48,433082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 63}, \"maximum_statistics\": {\"great\": 89}}',13.2953,184829995,87651,NULL,'2024-07-29 14:40:29',1722264029,NULL),(3241772622,9969011,1,1594969,0,1,1,'D',1,0.622596,19,130761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 60, \"great\": 111}, \"maximum_statistics\": {\"great\": 208}}',14.9529,184830221,41878,NULL,'2024-07-29 15:01:41',1722265301,NULL),(1844173365,9970397,1,819622,0,1,1,'B',1,0.820755,42,464454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 53}}',11.4401,130680670,18098,NULL,'2017-05-15 15:52:08',1494863528,NULL),(1844149431,9970397,1,907593,0,1,1,'C',1,0.709184,23,220071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 58}, \"maximum_statistics\": {\"great\": 98}}',12.6907,130680725,22450,NULL,'2017-05-15 15:56:21',1494863781,NULL),(3676294396,9970397,1,4183271,1,1,1,'C',1,0.795918,46,185669,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 96}, \"maximum_statistics\": {\"great\": 147}}',15.2801,185766722,58230,NULL,'2024-10-13 15:25:24',1728833124,NULL),(1844149234,9970397,1,813834,0,1,1,'C',1,0.798742,59,351149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 112}, \"maximum_statistics\": {\"great\": 159}}',16.2338,130680765,53141,NULL,'2017-05-15 15:59:38',1494863978,NULL),(1846156321,9970397,1,46803,0,1,1,'B',1,0.857143,51,253718,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 94}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',17.0679,133592144,62670,NULL,'2017-10-20 17:01:43',1508518903,NULL),(1878011216,9983295,1,1439682,1,1,1,'B',1,0.825696,159,435396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 22, \"great\": 420}, \"maximum_statistics\": {\"great\": 611}}',NULL,181780111,348450,NULL,'2023-11-29 02:23:08',1701224588,NULL),(1877567570,9983295,1,1032282,0,1,1,'B',1,0.814516,34,418549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 134}, \"maximum_statistics\": {\"great\": 186}}',23.1713,181248873,105294,NULL,'2023-10-19 02:26:57',1697682417,NULL),(1877606230,9983295,1,2118441,0,1,1,'A',1,0.911371,170,610497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 251}, \"maximum_statistics\": {\"great\": 299}}',36.4318,181248855,189750,NULL,'2023-10-19 02:23:16',1697682196,NULL),(1877776473,9983295,1,3655285,1,1,1,'A',1,0.926923,129,639700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 455}, \"maximum_statistics\": {\"great\": 520}}',38.2877,181433346,323332,NULL,'2023-11-02 14:48:46',1698936526,NULL);
INSERT INTO `scores` VALUES (1877637310,9983295,1,2170029,0,1,1,'B',1,0.827731,121,452671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 18, \"great\": 330}, \"maximum_statistics\": {\"great\": 476}}',47.8103,181188892,265852,NULL,'2023-10-14 12:27:52',1697286472,NULL),(3624204169,9998995,1,36051,1,1,1,'B',1,0.830224,60,372492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 191, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 268, \"legacy_combo_increase\": 1}}',NULL,185648457,171044,NULL,'2024-10-04 06:04:32',1728021872,NULL),(1843713050,9998995,1,374115,0,1,1,'C',1,0.710526,54,210388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 38, \"great\": 158, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',13.1868,129913177,108523,NULL,'2017-04-03 23:18:33',1491261513,NULL),(1855805279,9998995,1,243349,0,1,1,'D',1,0.657556,25,86816,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 88, \"great\": 186, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 311}}',15.6079,148526933,73238,NULL,'2020-02-06 04:53:29',1580964809,NULL),(1855978450,9998995,1,166357,0,1,1,'B',1,0.829193,51,478381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 118, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 161}}',15.6316,148817348,136574,NULL,'2020-02-22 03:13:10',1582341190,NULL),(1856009526,9998995,1,192633,0,1,1,'D',1,0.696203,37,228712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 48, \"great\": 141, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 237}}',16.7426,148817305,118486,NULL,'2020-02-22 03:10:14',1582341014,NULL),(1856009420,9998995,1,192631,0,1,1,'B',1,0.884615,104,595779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 80, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 104}}',19.7584,148817284,149988,NULL,'2020-02-22 03:08:13',1582340893,NULL),(1855912380,9998995,1,98203,1,1,1,'C',1,0.778894,27,303163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 27, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 199}}',20.4883,148817240,96613,NULL,'2020-02-22 03:04:46',1582340686,NULL),(1860947450,9998995,1,350236,1,1,1,'B',1,0.846561,44,526172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 147, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 189}}',20.9011,156429695,203041,NULL,'2020-12-01 02:44:01',1606790641,NULL),(1855842395,9998995,1,395283,0,1,1,'A',1,0.927007,53,620973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 121}, \"maximum_statistics\": {\"great\": 137}}',21.0593,148526871,52977,NULL,'2020-02-06 04:46:46',1580964406,NULL),(1856328606,9998995,1,277008,0,1,1,'D',1,0.699704,30,209443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 62, \"great\": 197, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 338}}',21.0989,149480333,95858,NULL,'2020-03-25 05:02:44',1585112564,NULL),(3624197212,9998995,1,261704,0,1,1,'B',1,0.814286,55,413551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 97, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 140}}',21.3725,185648439,119301,NULL,'2024-10-04 06:01:43',1728021703,NULL),(1855973087,9998995,1,161709,0,1,1,'B',1,0.814394,42,377452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 90, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 132}}',21.8498,148817259,88942,NULL,'2020-02-22 03:06:13',1582340773,NULL),(1855974893,9998995,1,163869,1,1,1,'B',1,0.856557,51,467699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 98, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 1}}',22.3524,148817365,96642,NULL,'2020-02-22 03:14:50',1582341290,NULL),(1855974933,9998995,1,54378,0,1,1,'B',1,0.890909,104,519394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 133, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 165}}',22.6483,148817435,111812,NULL,'2020-02-22 03:21:06',1582341666,NULL),(1855940050,9998995,1,252629,0,1,1,'C',1,0.775061,46,309931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 58, \"great\": 283, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 409}}',23.6234,148800453,130909,NULL,'2020-02-21 06:23:42',1582266222,NULL),(1856000457,9998995,1,74495,0,1,1,'A',1,0.933333,110,702029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 120}}',24.5529,148817205,90378,NULL,'2020-02-22 03:02:47',1582340567,NULL),(2611069248,9998995,1,1056368,1,1,1,'B',1,0.860849,48,494192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 20, \"great\": 173, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 212}}',24.7058,183398277,163049,NULL,'2024-04-03 03:58:27',1712116707,NULL),(1856022703,9998995,1,214845,0,1,1,'C',1,0.781711,70,338578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 46, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 339}}',24.8386,148886841,133944,NULL,'2020-02-25 20:16:47',1582661807,NULL),(1856138121,9998995,1,829567,0,1,1,'C',1,0.735192,62,250736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 153, \"great\": 558, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 861}}',26.4327,148926781,279254,NULL,'2020-02-28 05:22:39',1582867359,NULL),(1856003513,9998995,1,75730,1,1,1,'A',1,0.947531,60,670956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 148, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 162}}',26.7216,148817144,240082,NULL,'2020-02-22 02:58:52',1582340332,NULL),(1861408755,9998995,1,2124231,1,1,1,'B',1,0.863636,49,475279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 157, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 198}}',27.0484,157029710,105312,NULL,'2020-12-20 03:28:07',1608434887,NULL),(3592039016,9998995,1,456266,1,1,1,'A',1,0.902954,77,576933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 199, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 237}}',27.6839,185575520,147534,NULL,'2024-09-28 05:55:34',1727502934,NULL),(1855920577,9998995,1,681246,1,1,1,'S',1,0.954819,166,805642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 166}}',28.3896,148800306,135152,NULL,'2020-02-21 06:08:49',1582265329,NULL),(3592019467,9998995,1,1286415,1,1,1,'B',1,0.889381,99,582946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 275, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 339}}',28.7004,185575473,281218,NULL,'2024-09-28 05:49:33',1727502573,NULL),(1856354588,9998995,1,1037715,0,1,1,'C',1,0.797771,84,359991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 32, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',29.488,149428363,124928,NULL,'2020-03-23 05:37:55',1584941875,NULL),(1856029215,9998995,1,1967656,0,1,1,'A',1,0.936306,142,713175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 280, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 314}}',29.5273,148876138,283276,NULL,'2020-02-25 06:14:45',1582611285,NULL),(2675055122,9998995,1,40721,1,1,1,'A',1,0.904206,73,537014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 182, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 214}}',30.7138,183547379,128958,NULL,'2024-04-15 03:31:34',1713151894,NULL),(2347859184,9998995,1,956090,1,1,1,'A',1,0.930421,100,674528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 273, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 309}}',30.7351,182796067,358683,NULL,'2024-02-15 05:21:58',1707974518,NULL),(3592006920,9998995,1,1429071,1,1,1,'A',1,0.904153,217,600123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 257, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 313}}',30.7882,185575445,280720,NULL,'2024-09-28 05:45:41',1727502341,NULL),(1855864699,9998995,1,1774604,0,1,1,'A',1,0.925501,98,607510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 312, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',30.9331,148638487,175798,NULL,'2020-02-11 21:53:38',1581458018,NULL),(1856003798,9998995,1,76097,1,1,1,'A',1,0.91358,124,646587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 162}}',30.9968,148817175,129032,NULL,'2020-02-22 03:00:42',1582340442,NULL),(1855968763,9998995,1,156951,0,1,1,'A',1,0.942922,123,675768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 201, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 8}}',31.2721,148817414,289116,NULL,'2020-02-22 03:19:04',1582341544,NULL),(3624209499,9998995,1,1672658,1,1,1,'B',1,0.882096,203,635238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 180, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 229}}',32.1311,185648466,175356,NULL,'2024-10-04 06:06:41',1728022001,NULL),(1855961721,9998995,1,46803,0,1,1,'S',1,0.97619,126,856813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',32.1966,148800351,121114,NULL,'2020-02-21 06:13:34',1582265614,NULL),(2675065153,9998995,1,680919,0,1,1,'A',1,0.919929,95,651117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 247, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 281}}',32.34,183547409,389084,NULL,'2024-04-15 03:36:02',1713152162,NULL),(1855980263,9998995,1,59802,0,1,1,'B',1,0.855856,47,427473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 172, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 222}}',32.5094,148817466,96383,NULL,'2020-02-22 03:23:49',1582341829,NULL),(1856332827,9998995,1,1837011,0,1,1,'B',1,0.842697,67,422271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 39, \"great\": 283, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 356}}',32.9881,149480433,142346,NULL,'2020-03-25 05:10:59',1585113059,NULL),(1855924013,9998995,1,903292,0,1,1,'B',1,0.85566,93,455297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 44, \"great\": 421, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 530}}',33.1205,148876278,261986,NULL,'2020-02-25 06:33:11',1582612391,NULL),(1855913076,9998995,1,1772048,0,1,1,'B',1,0.852273,206,497484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 58, \"great\": 492, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 616}}',33.2124,148886800,362230,NULL,'2020-02-25 20:13:19',1582661599,NULL),(3624190969,9998995,1,1551825,1,1,1,'B',1,0.882796,83,546841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 16, \"great\": 372, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 465}}',33.4853,185648426,358469,NULL,'2024-10-04 05:59:11',1728021551,NULL),(1856142960,9998995,1,837665,0,1,1,'B',1,0.876254,82,540195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 241, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 299}}',33.606,148926723,185033,NULL,'2020-02-28 05:17:48',1582867068,NULL),(2347881373,9998995,1,51541,0,1,1,'B',1,0.898119,66,526879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 263, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 319}}',33.9209,182796121,158015,NULL,'2024-02-15 05:30:13',1707975013,NULL),(1856189202,9998995,1,963441,0,1,1,'B',1,0.853618,69,454765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 235, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 304}}',34.6019,149104734,130156,NULL,'2020-03-08 22:44:09',1583707449,NULL),(1856001802,9998995,1,74499,0,1,1,'B',1,0.872659,85,490276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',35.6899,148876293,115364,NULL,'2020-02-25 06:34:51',1582612491,NULL),(3624218093,9998995,1,704970,1,1,1,'A',1,0.927665,143,663478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 350, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 394}}',36.4395,185648487,214572,NULL,'2024-10-04 06:10:12',1728022212,NULL),(1856096405,9998995,1,1570243,1,1,1,'B',1,0.886047,38,465775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 179, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 215}}',36.4504,148926661,97230,NULL,'2020-02-28 05:13:51',1582866831,NULL),(2611079409,9998995,1,64056,1,1,1,'B',1,0.876471,75,495491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',36.6153,183398297,133848,NULL,'2024-04-03 04:02:37',1712116957,NULL),(1855934274,9998995,1,243349,0,1,1,'B',1,0.853698,67,451222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 30, \"great\": 250, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 311}}',36.7566,148876255,129178,NULL,'2020-02-25 06:29:17',1582612157,NULL),(2675075863,9998995,1,768832,1,1,1,'A',1,0.916481,186,669127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 384, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 449}}',36.9091,183547433,372047,NULL,'2024-04-15 03:40:50',1713152450,NULL),(2347867486,9998995,1,117009,0,1,1,'A',1,0.955621,71,742439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 157, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 169}}',37.418,182796086,112468,NULL,'2024-02-15 05:25:03',1707974703,NULL),(1856143147,9998995,1,838803,1,1,1,'A',1,0.931818,115,672338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 135, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 154}}',37.5935,148926684,112353,NULL,'2020-02-28 05:15:17',1582866917,NULL),(1874147727,9998995,1,1837012,1,1,1,'S',1,0.965318,173,822399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 161, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 173}}',37.6302,176268751,166158,NULL,'2022-12-17 04:31:29',1671251489,NULL),(2347872402,9998995,1,177669,0,1,1,'A',1,0.968293,123,770723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 195, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 205}}',41.8956,182796099,133944,NULL,'2024-02-15 05:26:54',1707974814,NULL),(3592054070,9998995,1,30151,1,1,1,'A',1,0.950855,146,689734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 213, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 234}}',43.6834,185575556,174776,NULL,'2024-09-28 06:00:10',1727503210,NULL),(3592047043,9998995,1,63971,1,1,1,'A',1,0.982877,73,753481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 143}, \"maximum_statistics\": {\"great\": 146}}',45.8912,185575536,73302,NULL,'2024-09-28 05:58:00',1727503080,NULL),(1856346000,9998995,1,46804,0,1,1,'A',1,0.913793,101,627277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 195, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',46.7222,149480397,154060,NULL,'2020-03-25 05:08:20',1585112900,NULL),(1861400900,9998995,1,204955,0,1,1,'S',1,0.96789,109,825130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 109}}',52.587,157029769,67070,NULL,'2020-12-20 03:30:51',1608435051,NULL),(1855993299,9998995,1,557816,0,1,1,'A',1,0.964853,243,765776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 414, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 441}}',61.2567,148876167,372371,NULL,'2020-02-25 06:18:51',1582611531,NULL),(2513551362,10000188,1,1673008,0,1,1,'A',1,0.931452,124,734375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 107, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 124}}',29.3951,183168379,88276,NULL,'2024-03-16 02:21:49',1710555709,NULL),(1875827033,10000188,1,3577292,1,1,1,'C',1,0.777778,61,338109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 42, \"great\": 197, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 279}}',34.3171,178744126,107140,NULL,'2023-05-06 08:28:19',1683361699,NULL),(1860655394,10000188,1,1846962,0,1,1,'B',1,0.844,76,433460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 193}, \"maximum_statistics\": {\"great\": 250}}',42.3872,156054626,108208,NULL,'2020-11-18 09:23:58',1605691438,NULL),(1877058286,10000188,1,1569122,1,1,1,'B',1,0.818965,215,446465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 21, \"great\": 317, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 464}}',43.8669,180535957,288676,NULL,'2023-08-29 09:21:37',1693300897,NULL),(2988030645,10000188,1,4295992,1,1,1,'B',1,0.854167,86,460147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 35, \"great\": 358, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 456, \"legacy_combo_increase\": 1}}',47.5733,184275962,223964,NULL,'2024-06-13 05:07:24',1718255244,NULL),(1847976670,10000188,1,1205931,0,1,1,'A',1,0.90991,111,639227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 91}, \"maximum_statistics\": {\"great\": 111}}',47.7978,136555623,92118,NULL,'2018-03-20 15:48:56',1521560936,NULL),(2511003404,10000188,1,3513132,1,1,1,'A',1,0.923077,175,685869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 215, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 247}}',47.8701,183162947,199698,NULL,'2024-03-15 16:48:40',1710521320,NULL),(2510972967,10000188,1,3997434,1,1,1,'A',1,0.931122,144,711675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 173, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 196}}',49.6972,183162896,145066,NULL,'2024-03-15 16:42:47',1710520967,NULL),(2659149600,10000188,1,3513132,1,1,1,'A',1,0.933198,170,786741,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 223, \"ignore_hit\": 25, \"large_bonus\": 30, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 247, \"ignore_hit\": 25, \"large_bonus\": 30, \"small_bonus\": 8}}',49.8313,NULL,0,'2024-04-12 10:34:30','2024-04-12 10:36:21',1712918181,7478),(1875688631,10000188,1,1616700,0,1,1,'A',1,0.929688,194,207954,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 455, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 512}}',50.6535,178527684,256085,NULL,'2023-04-22 14:49:55',1682174995,NULL),(1875493059,10000188,1,1981693,1,1,1,'A',1,0.900802,192,632102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 415, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 499}}',52.0585,178193167,369146,NULL,'2023-04-03 03:13:38',1680491618,NULL),(1875429301,10000188,1,1608661,1,1,1,'S',1,0.974708,257,878140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 244, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 257}}',55.237,178122504,310190,NULL,'2023-03-30 12:20:24',1680178824,NULL),(1875451738,10000188,1,1660438,0,1,1,'A',1,0.963768,106,748197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 197, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 207}}',59.4127,178122397,135502,NULL,'2023-03-30 12:13:46',1680178426,NULL),(1847438906,10000188,1,557816,0,1,1,'S',1,0.961451,441,783710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 407}, \"maximum_statistics\": {\"great\": 441}}',60.7389,135706887,416946,NULL,'2018-02-04 16:24:17',1517761457,NULL),(1875596043,10000188,1,3577281,1,1,1,'X',1,1,118,930045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 118}}',62.4476,178447675,96360,NULL,'2023-04-17 16:22:48',1681748568,NULL),(1875640363,10000188,1,3506559,1,1,1,'A',1,0.939948,170,724520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 344, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 383}}',63.2247,178577396,339482,NULL,'2023-04-25 15:08:13',1682435293,NULL),(1875474301,10000188,1,1717848,1,1,1,'A',1,0.96304,399,787643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 672, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 717}}',63.7411,178181654,634334,NULL,'2023-04-02 13:19:37',1680441577,NULL),(2509252915,10000188,1,3906820,1,1,1,'A',1,0.976658,384,884223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 389, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 407}}',64.7695,183159059,445330,NULL,'2024-03-15 10:39:56',1710499196,NULL),(2988016399,10000188,1,4482159,1,1,1,'A',1,0.966843,363,857379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 355, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 377, \"legacy_combo_increase\": 2}}',67.6264,184275925,451670,NULL,'2024-06-13 05:02:03',1718254923,NULL),(1875476771,10000188,1,1945196,1,1,1,'A',1,0.962264,270,790007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 696, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 742}}',69.1081,178125860,771474,NULL,'2023-03-30 15:24:56',1680189896,NULL),(2659156119,10000188,1,3513132,1,1,1,'S',1,0.977733,247,945994,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"great\": 236, \"ignore_hit\": 25, \"ignore_miss\": 2, \"large_bonus\": 29, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 247, \"ignore_hit\": 25, \"large_bonus\": 30, \"small_bonus\": 8}}',70.3355,NULL,0,'2024-04-12 10:36:27','2024-04-12 10:38:18',1712918298,7478),(1875884862,10000188,1,1981471,1,1,1,'A',1,0.902905,191,616411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 18, \"great\": 545, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 654}}',72.7126,178796537,446020,NULL,'2023-05-09 10:38:20',1683628700,NULL),(2517079805,10000188,1,3887023,1,1,1,'A',1,0.979933,163,842599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 289, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 299}}',73.3496,183177086,271634,NULL,'2024-03-16 16:40:29',1710607229,NULL),(1876013187,10000188,1,3512243,1,1,1,'B',1,0.867322,200,549999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 12, \"great\": 311, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 407}}',74.1849,178971370,286702,NULL,'2023-05-20 07:55:04',1684569304,NULL),(2936544597,10000188,1,3551315,1,1,1,'S',1,0.989521,334,930771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 327, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 334}}',75.0465,184158313,347820,NULL,'2024-06-03 14:43:22',1717425802,NULL),(2659142103,10000188,1,341382,1,1,1,'A',1,0.947301,267,837952,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 349, \"ignore_hit\": 64, \"large_bonus\": 44, \"small_bonus\": 85}, \"maximum_statistics\": {\"great\": 389, \"ignore_hit\": 64, \"large_bonus\": 44, \"small_bonus\": 85}}',77.5834,NULL,0,'2024-04-12 10:32:01','2024-04-12 10:34:05',1712918045,7478),(1875844910,10000188,1,1908325,1,1,1,'S',1,0.950331,302,826102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 272, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 302}}',78.128,178639360,312350,NULL,'2023-04-29 17:03:51',1682787831,NULL),(1875716116,10000188,1,330380,0,1,1,'A',1,0.922131,198,662415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 431, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',78.9937,178639093,391910,NULL,'2023-04-29 16:47:10',1682786830,NULL),(1875832643,10000188,1,1616700,1,1,1,'A',1,0.915039,214,658866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 444, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 512}}',79.9097,178827303,441000,NULL,'2023-05-11 12:12:25',1683807145,NULL),(1875790817,10000188,1,187900,0,1,1,'A',1,0.935792,231,714582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 328, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 366}}',79.9981,178744021,317018,NULL,'2023-05-06 08:17:13',1683361033,NULL),(1875481725,10000188,1,442073,1,1,1,'S',1,0.968889,450,873568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 422, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 450}}',81.2082,178135937,510490,NULL,'2023-03-31 05:53:16',1680241996,NULL),(1875473326,10000188,1,1377773,0,1,1,'A',1,0.972973,288,847109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 386, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 407}}',81.9329,178135971,402138,NULL,'2023-03-31 05:58:58',1680242338,NULL),(2672730529,10000188,1,557817,1,1,1,'A',1,0.941176,317,806437,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 667, \"ignore_hit\": 20, \"ignore_miss\": 7, \"large_bonus\": 52, \"small_bonus\": 38}, \"maximum_statistics\": {\"great\": 748, \"ignore_hit\": 20, \"large_bonus\": 57, \"small_bonus\": 40}}',83.1431,NULL,0,'2024-04-14 16:43:06','2024-04-14 16:46:57',1713113217,7478),(2654201999,10000188,1,1377773,1,1,1,'S',1,0.981573,407,953377,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"great\": 392, \"ignore_hit\": 2, \"ignore_miss\": 1, \"large_bonus\": 19, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 407, \"ignore_hit\": 2, \"large_bonus\": 19, \"small_bonus\": 18}}',87.7848,NULL,0,'2024-04-11 11:01:26','2024-04-11 11:03:37',1712833417,7478),(1875873628,10000188,1,3997433,1,1,1,'A',1,0.924286,290,726074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 302, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 350}}',88.3869,178696471,306578,NULL,'2023-05-03 07:33:07',1683099187,NULL),(1875667116,10000188,1,661518,1,1,1,'S',1,0.967742,403,870910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 377, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 403}}',89.8197,178520847,491390,NULL,'2023-04-22 07:47:56',1682149676,NULL),(1875685828,10000188,1,1608664,1,1,1,'S',1,0.962217,397,853799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 367, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 397}}',91.9062,178489122,467610,NULL,'2023-04-20 11:31:56',1681990316,NULL),(1875671205,10000188,1,1569121,1,1,1,'S',1,0.975342,365,890583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 347, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 365}}',92.2377,178544595,430600,NULL,'2023-04-23 13:02:01',1682254921,NULL),(1875651914,10000188,1,552442,1,1,1,'A',1,0.955856,292,792598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 515, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 555}}',92.4587,178545076,490706,NULL,'2023-04-23 13:29:20',1682256560,NULL),(1875721149,10000188,1,2060395,1,1,1,'S',1,0.971154,364,866696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 343, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 364}}',93.0578,178454388,435020,NULL,'2023-04-18 03:34:03',1681788843,NULL),(1875654696,10000188,1,557817,0,1,1,'A',1,0.962567,501,841596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 696, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 748}}',94.7504,178545291,822334,NULL,'2023-04-23 13:42:08',1682257328,NULL),(2578915005,10000188,1,3399379,1,1,1,'S',1,0.978981,785,859584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 752, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 785}}',94.8695,183320806,936550,NULL,'2024-03-28 02:01:34',1711591294,NULL),(1875813654,10000188,1,1569394,1,1,1,'A',1,0.953988,429,816357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 445, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 489}}',97.5707,178743953,489230,NULL,'2023-05-06 08:10:18',1683360618,NULL),(1875663199,10000188,1,2563725,1,1,1,'A',1,0.98467,420,907430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 413, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 424}}',97.8054,178521361,513602,NULL,'2023-04-22 08:29:25',1682152165,NULL),(1875416389,10000188,1,218341,0,1,1,'S',1,0.990553,741,885070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 727, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 741}}',98.7335,178193216,745564,NULL,'2023-04-03 03:18:17',1680491897,NULL),(1875745191,10000188,1,1772047,0,1,1,'A',1,0.965495,434,831844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 719, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 768}}',99.4007,178454449,761658,NULL,'2023-04-18 03:41:23',1681789283,NULL),(1875642456,10000188,1,3997432,1,1,1,'S',1,0.986891,267,919375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 260, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 267}}',99.5086,178503925,275668,NULL,'2023-04-21 10:07:57',1682071677,NULL),(1875748459,10000188,1,4063170,1,1,1,'A',1,0.969267,401,842452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 801, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 846}}',100.004,178521595,886398,NULL,'2023-04-22 08:45:25',1682153125,NULL),(1875699398,10000188,1,1649207,1,1,1,'S',1,0.968954,306,874208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 287, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 306}}',100.011,178503941,322510,NULL,'2023-04-21 10:09:33',1682071773,NULL),(1875686039,10000188,1,727714,1,1,1,'A',1,0.960884,307,795828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 831, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 882}}',100.973,178577357,911700,NULL,'2023-04-25 15:05:50',1682435150,NULL),(1875652713,10000188,1,1492101,1,1,1,'A',1,0.971698,272,838433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 355, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 371}}',102.252,178639116,356282,NULL,'2023-04-29 16:49:01',1682786941,NULL),(1875850569,10000188,1,341382,0,1,1,'S',1,0.989717,389,915466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 381, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',102.662,178639390,491086,NULL,'2023-04-29 17:06:07',1682787967,NULL),(2659164632,10000188,1,3720484,1,1,1,'A',1,0.962924,338,869133,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 443, \"ignore_miss\": 2, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 472, \"large_bonus\": 31}}',103.37,NULL,0,'2024-04-12 10:38:30','2024-04-12 10:40:48',1712918448,7478),(1875630858,10000188,1,4058099,1,1,1,'S',1,0.980952,210,905968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 202, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 210}}',105.586,178447950,202700,NULL,'2023-04-17 16:44:03',1681749843,NULL),(1875657064,10000188,1,179782,0,1,1,'A',1,0.966019,563,841339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 578, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 618}}',107.817,178638946,705250,NULL,'2023-04-29 16:35:34',1682786134,NULL),(1875677704,10000188,1,221167,1,1,1,'S',1,0.977737,539,853537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 515, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 539}}',108.059,178508640,556556,NULL,'2023-04-21 15:23:22',1682090602,NULL),(1875740551,10000188,1,3455632,1,1,1,'A',1,0.976954,379,865832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 481, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 499}}',109.97,178606049,526998,NULL,'2023-04-27 15:35:46',1682609746,NULL),(1875743132,10000188,1,435821,1,1,1,'S',1,0.98416,947,912204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 917, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',111.104,178563204,1176420,NULL,'2023-04-24 15:34:05',1682350445,NULL),(1875613202,10000188,1,871724,1,1,1,'A',1,0.966667,402,849904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 409, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 435}}',111.849,178447991,437514,NULL,'2023-04-17 16:46:36',1681749996,NULL),(1875700873,10000188,1,1247898,1,1,1,'S',1,0.988344,815,927008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 796, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 815}}',112.395,178504056,923730,NULL,'2023-04-21 10:20:41',1682072441,NULL),(1875727505,10000188,1,1717852,1,1,1,'A',1,0.964832,491,844695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 918, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 981}}',112.677,178508878,1064864,NULL,'2023-04-21 15:38:10',1682091490,NULL),(1875757109,10000188,1,978373,1,1,1,'S',1,0.962687,402,852151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 372, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 402}}',112.865,178544519,506226,NULL,'2023-04-23 12:56:23',1682254583,NULL),(1875649023,10000188,1,169846,0,1,1,'S',1,0.989022,501,929021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 490, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 501}}',112.968,178521493,570650,NULL,'2023-04-22 08:39:08',1682152748,NULL),(1877060143,10000188,1,3720484,1,1,1,'A',1,0.970339,297,852814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 445, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 472}}',113.119,180536014,503116,NULL,'2023-08-29 09:27:14',1693301234,NULL),(1875693727,10000188,1,256834,1,1,1,'S',1,0.964594,579,859913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 538, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 579}}',113.184,178522036,719454,NULL,'2023-04-22 09:16:39',1682154999,NULL),(1875711460,10000188,1,4040941,1,1,1,'S',1,0.970443,609,877486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 573, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 609}}',115.132,178598555,720370,NULL,'2023-04-27 02:43:34',1682563414,NULL),(1875842191,10000188,1,3598371,1,1,1,'S',1,0.98646,517,922125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 503, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 517}}',119.357,178786781,554720,NULL,'2023-05-08 17:02:24',1683565344,NULL),(1875716843,10000188,1,819315,0,1,1,'A',1,0.973815,321,858670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 381, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 401}}',119.646,178545179,423310,NULL,'2023-04-23 13:34:53',1682256893,NULL),(1875730827,10000188,1,388463,0,1,1,'A',1,0.972603,695,858969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 829, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',120.469,178603497,1054622,NULL,'2023-04-27 12:41:48',1682599308,NULL),(1875646967,10000188,1,526244,1,1,1,'S',1,0.976615,449,886588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 428, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 449}}',123.652,178598908,527460,NULL,'2023-04-27 03:30:29',1682566229,NULL),(1875833991,10000188,1,3584236,1,1,1,'A',1,0.954798,505,799103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 664, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 719}}',123.653,178665524,671572,NULL,'2023-05-01 05:33:10',1682919190,NULL),(1875723045,10000188,1,351994,0,1,1,'A',1,0.980798,488,884074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 652, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 677}}',124.042,178599014,763202,NULL,'2023-04-27 03:45:06',1682567106,NULL),(1875845173,10000188,1,1654900,1,1,1,'S',1,0.980106,377,906012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 362, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 377}}',124.248,178796922,409140,NULL,'2023-05-09 11:12:51',1683630771,NULL),(1875835469,10000188,1,3887021,1,1,1,'S',1,0.991745,424,936561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 417, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 424}}',124.984,178700627,497990,NULL,'2023-05-03 14:13:52',1683123232,NULL),(1875807447,10000188,1,1818476,1,1,1,'S',1,0.987179,468,925091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 456, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 468}}',125.76,178743765,613586,NULL,'2023-05-06 07:49:55',1683359395,NULL),(1875671392,10000188,1,2266213,1,1,1,'A',1,0.968969,660,845544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 947, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 999}}',128.092,178545713,1062034,NULL,'2023-04-23 14:05:29',1682258729,NULL),(1875775274,10000188,1,2487565,1,1,1,'S',1,0.989708,583,929341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 571, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 583}}',128.38,178639442,721270,NULL,'2023-04-29 17:08:49',1682788129,NULL),(1875731449,10000188,1,1366524,1,1,1,'A',1,0.972875,290,829786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 528, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 553}}',129.038,178603528,570912,NULL,'2023-04-27 12:44:10',1682599450,NULL),(1875738178,10000188,1,1395587,1,1,1,'A',1,0.97619,846,874673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 885, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 924}}',129.776,178544888,1083158,NULL,'2023-04-23 13:19:18',1682255958,NULL),(1875873158,10000188,1,2092276,1,1,1,'A',1,0.971405,294,842525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 581}, \"maximum_statistics\": {\"great\": 612}}',130.443,178796966,600098,NULL,'2023-05-09 11:16:20',1683630980,NULL),(1875691487,10000188,1,1625589,1,1,1,'S',1,0.978336,577,897878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 552, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 577}}',130.79,178544686,706036,NULL,'2023-04-23 13:07:35',1682255255,NULL),(1875723540,10000188,1,1332361,1,1,1,'S',1,0.984725,491,916172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 476, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 491}}',130.808,178598631,582338,NULL,'2023-04-27 02:52:51',1682563971,NULL),(1875705867,10000188,1,3773421,1,1,1,'S',1,0.986622,598,922824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 582, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 598}}',130.85,178545409,705640,NULL,'2023-04-23 13:49:16',1682257756,NULL),(1875811529,10000188,1,1558423,1,1,1,'A',1,0.973863,675,875906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 980, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1033}}',131.421,178797035,1117140,NULL,'2023-05-09 11:21:35',1683631295,NULL),(1875698673,10000188,1,3762028,1,1,1,'A',1,0.983101,400,888430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 487, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 503}}',132.04,178577488,541760,NULL,'2023-04-25 15:13:46',1682435626,NULL),(1875723736,10000188,1,3081835,1,1,1,'S',1,0.976626,492,897084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 469, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 492}}',132.398,178598955,534632,NULL,'2023-04-27 03:36:03',1682566563,NULL),(1875855996,10000188,1,361158,0,1,1,'A',1,0.982079,376,880600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 539, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 558}}',135.807,178665503,634140,NULL,'2023-05-01 05:30:22',1682919022,NULL),(1875829269,10000188,1,263682,0,1,1,'S',1,0.986063,574,911110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 558, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',140.328,178696406,680680,NULL,'2023-05-03 07:22:19',1683098539,NULL),(1875872816,10000188,1,1734711,1,1,1,'S',1,0.991753,485,936490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 477, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 485}}',141.264,178786890,522270,NULL,'2023-05-08 17:12:09',1683565929,NULL),(1875864596,10000188,1,3906802,1,1,1,'S',1,0.980795,755,906398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 726, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 755}}',144.195,178796705,878060,NULL,'2023-05-09 10:53:35',1683629615,NULL),(1875867651,10000188,1,1945197,1,1,1,'A',1,0.974077,499,860912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 1082, \"large_bonus\": 136}, \"maximum_statistics\": {\"great\": 1138}}',145.75,178796863,1369400,NULL,'2023-05-09 11:07:58',1683630478,NULL),(1875879757,10000188,1,1757035,1,1,1,'A',1,0.969183,422,846625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 611, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 649}}',146.834,178827462,681894,NULL,'2023-05-11 12:24:53',1683807893,NULL),(1875723260,10000188,1,3081830,1,1,1,'S',1,0.988636,440,927817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 430, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 440}}',147.433,178563096,452590,NULL,'2023-04-24 15:26:50',1682350010,NULL),(1875769676,10000188,1,2156728,1,1,1,'A',1,0.986731,438,889922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 812, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 829}}',151.056,178708517,968878,NULL,'2023-05-04 02:35:42',1683167742,NULL),(1875774817,10000188,1,3931552,1,1,1,'S',1,0.998711,388,956273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 387, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 388}}',152.601,178708438,429160,NULL,'2023-05-04 02:26:29',1683167189,NULL),(1875690077,10000188,1,2324624,1,1,1,'S',1,0.977758,562,897092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 537, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 562}}',152.946,178522215,597860,NULL,'2023-04-22 09:26:47',1682155607,NULL),(1875804793,10000188,1,3862351,1,1,1,'S',1,0.992798,972,939566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 958, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 972}}',153.767,178796758,1240080,NULL,'2023-05-09 10:58:23',1683629903,NULL),(1875820573,10000188,1,3876755,1,1,1,'A',1,0.980634,1012,855086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 1096, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1136}}',165.586,178786946,1261772,NULL,'2023-05-08 17:16:35',1683566195,NULL),(1875857852,10000188,1,1319572,1,1,1,'S',1,0.990008,1201,931866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1177, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1201}}',176.332,178827379,1396670,NULL,'2023-05-11 12:18:18',1683807498,NULL),(1875809725,10000188,1,2563726,1,1,1,'S',1,0.986465,628,917340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 611, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 628}}',186.32,178796799,816490,NULL,'2023-05-09 11:01:21',1683630081,NULL),(1843627306,10002052,1,557818,0,1,1,'D',1,0.214612,9,1068,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 927, \"great\": 177}, \"maximum_statistics\": {\"great\": 1314}}',3.53934,129925359,90720,NULL,'2017-04-04 16:53:01',1491324781,NULL),(3507322070,10002943,1,1936719,1,1,1,'C',1,0.79983,50,438363,'{\"mods\": [], \"statistics\": {\"ok\": 139, \"miss\": 48, \"great\": 400, \"ignore_hit\": 5, \"ignore_miss\": 24, \"large_bonus\": 37, \"small_bonus\": 54}, \"maximum_statistics\": {\"great\": 587, \"ignore_hit\": 5, \"large_bonus\": 50, \"small_bonus\": 65}, \"total_score_without_mods\": 438363}',22.134,NULL,0,'2024-09-13 02:32:24','2024-09-13 02:35:32',1726194932,7676),(1843658190,10012069,1,622829,1,1,1,'C',1,0.712719,43,226822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 34, \"great\": 131}, \"maximum_statistics\": {\"great\": 228}}',20.1786,129979870,76622,NULL,'2017-04-07 22:26:40',1491604000,NULL),(1846037060,10012069,1,262276,1,1,1,'C',1,0.73822,97,285320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 44, \"great\": 226, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 382}}',25.7048,133398112,151820,NULL,'2017-10-08 22:10:10',1507500610,NULL),(1848249122,10012069,1,82475,0,1,1,'B',1,0.809278,66,388660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 126, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 194, \"legacy_combo_increase\": 4}}',27.384,136974818,127814,NULL,'2018-04-11 01:12:52',1523409172,NULL),(1845095709,10012069,1,32764,0,1,1,'C',1,0.793522,45,349168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 21, \"great\": 166}, \"maximum_statistics\": {\"great\": 247}}',27.5181,132031331,111324,NULL,'2017-07-27 02:19:16',1501121956,NULL),(1845140225,10012069,1,154050,1,1,1,'B',1,0.858491,79,469221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 123}, \"maximum_statistics\": {\"great\": 159}}',30.398,132045314,79318,NULL,'2017-07-27 18:30:22',1501180222,NULL),(1845066293,10012069,1,1100364,1,1,1,'B',1,0.834286,74,442460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 132}, \"maximum_statistics\": {\"great\": 175}}',31.4357,132121039,77270,NULL,'2017-07-31 15:42:04',1501515724,NULL),(1844880973,10012069,1,757973,0,1,1,'A',1,0.967213,182,773294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 172}, \"maximum_statistics\": {\"great\": 183}}',33.0814,131593260,154135,NULL,'2017-07-03 21:16:46',1499116606,NULL),(1845062980,10012069,1,1098232,1,1,1,'A',1,0.90991,73,627525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 111}}',33.5054,132031028,58018,NULL,'2017-07-27 01:53:09',1501120389,NULL),(1845129917,10012069,1,91569,1,1,1,'A',1,0.939227,116,681852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 161}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 1}}',37.0976,132027221,142987,NULL,'2017-07-26 19:42:57',1501098177,NULL),(1845266682,10012069,1,319812,0,1,1,'A',1,0.92619,117,640739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 184}, \"maximum_statistics\": {\"great\": 210}}',39.1913,132238607,129493,NULL,'2017-08-06 15:58:50',1502035130,NULL),(1845129856,10012069,1,90874,0,1,1,'B',1,0.872549,55,506205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 357, \"legacy_combo_increase\": 7}}',40.9623,132027183,196058,NULL,'2017-07-26 19:40:19',1501098019,NULL),(1845249646,10012069,1,757972,0,1,1,'A',1,0.914062,189,630457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 271}, \"maximum_statistics\": {\"great\": 320}}',43.016,132201767,235750,NULL,'2017-08-04 21:10:24',1501881024,NULL),(1845171880,10012069,1,262274,1,1,1,'A',1,0.92915,178,682912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 216}, \"maximum_statistics\": {\"great\": 247}}',43.2294,132237934,162160,NULL,'2017-08-06 15:24:11',1502033051,NULL),(1845254133,10012069,1,43525,0,1,1,'B',1,0.883041,111,571621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 273}, \"maximum_statistics\": {\"great\": 342}}',46.1331,132226516,250440,NULL,'2017-08-06 02:31:46',1501986706,NULL),(1845347923,10012069,1,74499,0,1,1,'A',1,0.91573,81,585205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 229}, \"maximum_statistics\": {\"great\": 267}}',46.8772,132552967,128718,NULL,'2017-08-23 01:46:55',1503452815,NULL),(1845406566,10012069,1,171543,0,1,1,'A',1,0.93617,112,665859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 166}, \"maximum_statistics\": {\"great\": 188}}',49.208,132553005,140526,NULL,'2017-08-23 01:50:33',1503453033,NULL),(1845098896,10012069,1,34735,1,1,1,'A',1,0.930279,132,695718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 218}, \"maximum_statistics\": {\"great\": 251}}',56.1736,132061517,191590,NULL,'2017-07-28 15:28:51',1501255731,NULL),(1845445277,10012069,1,17908,0,1,1,'B',1,0.867033,79,498290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 13, \"great\": 347}, \"maximum_statistics\": {\"great\": 455}}',59.8588,132632307,286580,NULL,'2017-08-27 00:43:57',1503794637,NULL),(1843740382,10044309,1,557818,0,1,1,'D',1,0.291857,20,4491,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 797, \"great\": 250}, \"maximum_statistics\": {\"great\": 1314}}',5.82345,130088098,130530,NULL,'2017-04-13 16:47:55',1492102075,NULL),(1873520582,10048671,1,2635494,0,1,1,'B',1,0.801038,80,368575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 17, \"great\": 191}, \"maximum_statistics\": {\"great\": 289}}',13.9403,175410325,98436,NULL,'2022-10-31 14:36:29',1667226989,NULL),(1871986903,10048671,1,66534,0,1,1,'B',1,0.869565,41,564520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 92}}',14.4865,173106054,198336,NULL,'2022-07-05 16:08:34',1657037314,NULL),(1871964877,10048671,1,46803,0,1,1,'B',1,0.845238,41,453897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 93}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',16.4861,173106089,60022,NULL,'2022-07-05 16:10:21',1657037421,NULL),(1871991945,10048671,1,71050,0,1,1,'C',1,0.769006,54,317185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 50, \"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',16.6483,173104562,185747,NULL,'2022-07-05 14:57:39',1657033059,NULL),(1871963117,10048671,1,205318,0,1,1,'B',1,0.804569,62,374138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 20, \"great\": 140, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 197}}',16.7769,173104454,136032,NULL,'2022-07-05 14:52:43',1657032763,NULL),(1871977074,10048671,1,2980265,1,1,1,'C',1,0.736559,57,254862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 41, \"great\": 217}, \"maximum_statistics\": {\"great\": 372}}',17.1402,173116116,110711,NULL,'2022-07-06 03:25:32',1657077932,NULL),(3028503896,10048671,1,1733863,0,1,1,'B',1,0.859813,47,474693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 83, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 107}}',17.391,184364091,45488,NULL,'2024-06-20 14:19:24',1718893164,NULL),(1871939441,10048671,1,505081,0,1,1,'B',1,0.862205,67,487668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 100, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 127}}',17.7225,173116072,64510,NULL,'2022-07-06 03:23:05',1657077785,NULL),(1843821528,10048671,1,276779,1,1,1,'B',1,0.89697,122,616188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 134}, \"maximum_statistics\": {\"great\": 165}}',19.9534,130102736,90771,NULL,'2017-04-14 13:33:19',1492176799,NULL),(1843740742,10058852,1,557818,0,1,1,'D',1,0.233638,14,3164,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 898, \"great\": 198}, \"maximum_statistics\": {\"great\": 1314}}',5.91925,130159501,101100,NULL,'2017-04-17 09:15:53',1492420553,NULL),(1855507969,10077404,1,801374,0,1,1,'B',1,0.821429,62,462891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 60}, \"maximum_statistics\": {\"great\": 84}}',NULL,147927995,32740,NULL,'2019-12-31 00:24:36',1577751876,NULL),(1852777470,10077404,1,920231,0,1,1,'D',1,0.635714,14,269089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 33, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 70}}',5.66333,143954148,310254,NULL,'2019-04-27 04:04:30',1556337870,NULL),(1852752833,10077404,1,111104,0,1,1,'C',1,0.764706,24,404491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 69, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 102}}',13.4849,143954223,155382,NULL,'2019-04-27 04:09:18',1556338158,NULL),(1852760383,10077404,1,1404599,1,1,1,'C',1,0.779891,28,294208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 24, \"great\": 127}, \"maximum_statistics\": {\"great\": 184}}',16.3486,143954054,49382,NULL,'2019-04-27 03:55:19',1556337319,NULL),(1855470399,10077404,1,509358,0,1,1,'C',1,0.763077,67,312616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 30, \"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 325}}',21.5255,147975288,124292,NULL,'2020-01-02 20:42:26',1577997746,NULL),(1852785372,10077404,1,933118,0,1,1,'C',1,0.779264,50,311771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 32, \"great\": 199, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 299}}',21.6688,143954271,100770,NULL,'2019-04-27 04:12:56',1556338376,NULL),(1860221620,10077404,1,1861585,1,1,1,'C',1,0.752451,31,302222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 129, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 204, \"legacy_combo_increase\": 3}}',22.0978,155327981,108108,NULL,'2020-10-21 20:05:43',1603310743,NULL),(1853235750,10077404,1,514687,0,1,1,'B',1,0.815789,44,362756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 27, \"great\": 171, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 228}}',24.1713,144637436,72926,NULL,'2019-06-02 23:36:30',1559518590,NULL),(1853270911,10077404,1,557816,0,1,1,'B',1,0.809524,57,368420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 44, \"great\": 317, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 441}}',25.7314,144637045,174277,NULL,'2019-06-02 22:56:27',1559516187,NULL),(1875507250,10077404,1,4073423,1,1,1,'A',1,0.902778,86,622374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 93}, \"maximum_statistics\": {\"great\": 108}}',27.983,178262675,55570,NULL,'2023-04-07 01:37:31',1680831451,NULL),(1860261794,10077404,1,405166,0,1,1,'B',1,0.893204,40,521062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 86}, \"maximum_statistics\": {\"great\": 103}}',28.3654,155328089,37365,NULL,'2020-10-21 20:11:02',1603311062,NULL),(1860253541,10077404,1,2604224,1,1,1,'B',1,0.880682,34,483847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 148}, \"maximum_statistics\": {\"great\": 176}}',31.5938,155328165,63500,NULL,'2020-10-21 20:14:39',1603311279,NULL),(1853538816,10077404,1,1861583,1,1,1,'A',1,0.926724,75,655738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 101, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 2}}',31.9147,145003137,122985,NULL,'2019-06-23 15:55:29',1561305329,NULL),(1860231261,10077404,1,1252341,0,1,1,'B',1,0.894009,84,550898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 184, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 217}}',35.6268,155328283,117520,NULL,'2020-10-21 20:20:16',1603311616,NULL),(1853500735,10077404,1,514688,0,1,1,'A',1,0.968085,52,703981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 135, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 141}}',35.7619,145003023,65089,NULL,'2019-06-23 15:47:20',1561304840,NULL),(1867011942,10077404,1,1459565,1,1,1,'B',1,0.88118,118,526243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 38, \"great\": 516, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 627}}',37.1201,165556448,369670,NULL,'2021-09-04 17:48:18',1630777698,NULL),(1860158569,10077404,1,509357,0,1,1,'A',1,0.965,109,745601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',44.6801,155328044,141206,NULL,'2020-10-21 20:08:47',1603310927,NULL),(1875594969,10077404,1,1893917,1,1,1,'A',1,0.931421,199,701676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 352}, \"maximum_statistics\": {\"great\": 401}}',47.259,178351501,340328,NULL,'2023-04-12 01:05:36',1681261536,NULL),(1843873953,10103088,1,1361,0,1,1,'D',1,0.591216,25,126347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 35, \"great\": 62}, \"maximum_statistics\": {\"great\": 148}}',9.05322,130300311,41598,NULL,'2017-04-24 20:52:17',1493067137,NULL),(1844261414,10103088,1,322538,0,1,1,'A',1,0.946667,95,673923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 138}, \"maximum_statistics\": {\"great\": 150}}',29.2886,130882962,83783,NULL,'2017-05-27 02:39:07',1495852747,NULL),(1849083563,10103088,1,1021233,0,1,1,'S',1,0.958678,121,752151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 111}, \"maximum_statistics\": {\"great\": 121}}',31.993,138174199,98687,NULL,'2018-06-09 01:48:48',1528508928,NULL),(1844180978,10103088,1,83386,0,1,1,'A',1,0.947183,63,679380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 130}, \"maximum_statistics\": {\"great\": 142}}',32.0209,130670171,105346,NULL,'2017-05-14 23:36:28',1494804988,NULL),(1851135888,10103088,1,1593562,1,1,1,'A',1,0.933775,151,706686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 131}, \"maximum_statistics\": {\"great\": 151}}',33.3988,141379063,148424,NULL,'2018-11-26 05:28:36',1543210116,NULL),(1857578716,10103088,1,2004667,0,1,1,'A',1,0.963636,105,736705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 156}, \"maximum_statistics\": {\"great\": 165}}',33.659,151296475,91748,NULL,'2020-05-23 14:10:17',1590243017,NULL),(1844129089,10103088,1,230216,0,1,1,'A',1,0.94152,127,684615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 308}, \"maximum_statistics\": {\"great\": 342}}',35.4891,130630524,214131,NULL,'2017-05-13 05:29:54',1494653394,NULL),(1845284561,10103088,1,784042,0,1,1,'A',1,0.934132,167,741907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 145}, \"maximum_statistics\": {\"great\": 167}}',37.365,132406119,170414,NULL,'2017-08-15 10:08:01',1502791681,NULL),(1850634181,10103088,1,1398500,1,1,1,'A',1,0.949239,197,783689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 177}, \"maximum_statistics\": {\"great\": 197}}',41.1981,140448184,185190,NULL,'2018-10-02 05:54:21',1538459661,NULL),(1850520652,10103088,1,1265894,0,1,1,'S',1,0.962644,174,759871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 161}, \"maximum_statistics\": {\"great\": 174}}',41.6696,140369100,139050,NULL,'2018-09-28 04:09:18',1538107758,NULL),(1845572788,10103088,1,1282554,0,1,1,'S',1,0.950226,221,770804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 199}, \"maximum_statistics\": {\"great\": 221}}',41.9455,132869551,203510,NULL,'2017-09-09 04:09:59',1504930199,NULL),(1848116514,10103088,1,861510,0,1,1,'S',1,0.951613,93,790161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 84}, \"maximum_statistics\": {\"great\": 93}}',42.1445,136730551,73858,NULL,'2018-03-29 20:34:43',1522355683,NULL),(1852732550,10103088,1,835091,1,1,1,'A',1,0.946429,196,756347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 175}, \"maximum_statistics\": {\"great\": 196}}',45.2643,143888755,196520,NULL,'2019-04-23 03:16:59',1555989419,NULL),(1870193401,10103088,1,200802,0,1,1,'C',1,0.735225,115,294017,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 60, \"great\": 259}, \"maximum_statistics\": {\"great\": 423}}',45.4847,170466672,150184,NULL,'2022-03-14 17:04:58',1647277498,NULL),(1851478550,10103088,1,489402,0,1,1,'S',1,0.961538,182,796996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 168}, \"maximum_statistics\": {\"great\": 182}}',46.5449,141986809,183330,NULL,'2019-01-01 03:08:46',1546312126,NULL),(1844410801,10103088,1,23542,1,1,1,'A',1,0.925,117,643439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 174}, \"maximum_statistics\": {\"great\": 200}}',47.4204,131090076,155436,NULL,'2017-06-07 02:25:43',1496802343,NULL),(1850560402,10103088,1,273270,0,1,1,'S',1,0.962366,186,792785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 172}, \"maximum_statistics\": {\"great\": 186}}',48.2667,140460304,145498,NULL,'2018-10-02 23:41:29',1538523689,NULL),(1850602572,10103088,1,468989,0,1,1,'B',1,0.853081,166,555968,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 154}, \"maximum_statistics\": {\"great\": 211}}',48.6764,140448311,152424,NULL,'2018-10-02 06:09:24',1538460564,NULL),(1850742031,10103088,1,1409650,1,1,1,'A',1,0.936214,217,736915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 222}, \"maximum_statistics\": {\"great\": 243}}',49.0467,140672497,213920,NULL,'2018-10-14 21:46:21',1539553581,NULL),(1850722343,10103088,1,322524,0,1,1,'S',1,0.962025,237,771495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 219}, \"maximum_statistics\": {\"great\": 237}}',50.2428,140655779,202722,NULL,'2018-10-14 01:45:51',1539481551,NULL),(1844870013,10103088,1,1027952,0,1,1,'A',1,0.91226,160,563717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 357}, \"maximum_statistics\": {\"great\": 416}}',50.7229,131690687,236508,NULL,'2017-07-09 04:06:38',1499573198,NULL),(1845638355,10103088,1,1266754,0,1,1,'A',1,0.956522,140,734240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 193}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 3}}',53.4011,132781489,169022,NULL,'2017-09-03 15:35:32',1504452932,NULL),(1861682098,10103088,1,2465121,1,1,1,'S',1,0.978166,229,864050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 219}, \"maximum_statistics\": {\"great\": 229}}',54.1495,157760236,227000,NULL,'2021-01-13 15:08:19',1610550499,NULL),(1850891787,10103088,1,692010,0,1,1,'S',1,0.969027,226,829689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 212}, \"maximum_statistics\": {\"great\": 226}}',54.763,140924421,210470,NULL,'2018-10-29 20:54:55',1540846495,NULL),(1854127402,10103088,1,1177208,1,1,1,'S',1,0.979779,272,850076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 261}, \"maximum_statistics\": {\"great\": 272}}',56.4214,146120194,277490,NULL,'2019-08-31 23:47:23',1567295243,NULL),(1858725244,10103088,1,2483703,1,1,1,'S',1,0.982558,172,894721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 166}, \"maximum_statistics\": {\"great\": 172}}',57.9181,152988245,148620,NULL,'2020-07-25 05:03:32',1595653412,NULL),(1869939702,10103088,1,646507,0,1,1,'B',1,0.876485,121,511571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 30, \"great\": 347}, \"maximum_statistics\": {\"great\": 421}}',59.1882,169938749,222806,NULL,'2022-02-20 14:41:22',1645368082,NULL),(1870289842,10103088,1,1518535,1,1,1,'B',1,0.883552,246,573134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 51, \"great\": 578}, \"maximum_statistics\": {\"great\": 687}}',61.5726,170675379,450456,NULL,'2022-03-23 15:05:52',1648047952,NULL),(1858735889,10103088,1,1567656,0,1,1,'S',1,0.979532,171,851268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 164}, \"maximum_statistics\": {\"great\": 171}}',62.6011,153187127,163790,NULL,'2020-08-01 07:51:11',1596268271,NULL),(1870433831,10103088,1,190048,0,1,1,'B',1,0.854892,126,462244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 66, \"great\": 494}, \"maximum_statistics\": {\"great\": 603}}',63.4942,170766620,264590,NULL,'2022-03-27 07:50:42',1648367442,NULL),(1861685124,10103088,1,2347439,1,1,1,'S',1,0.982824,262,840826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 253}, \"maximum_statistics\": {\"great\": 262}}',65.7464,157761783,261100,NULL,'2021-01-13 16:16:40',1610554600,NULL),(1857757162,10103088,1,1343002,1,1,1,'S',1,0.99537,216,915835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 214}, \"maximum_statistics\": {\"great\": 216}}',65.786,151633053,217400,NULL,'2020-06-04 05:40:45',1591249245,NULL),(1870182576,10103088,1,187895,0,1,1,'C',1,0.798475,130,416148,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 51, \"great\": 325}, \"maximum_statistics\": {\"great\": 459}}',66.2358,170466259,219437,NULL,'2022-03-14 16:42:02',1647276122,NULL),(1861854505,10103088,1,2421237,1,1,1,'A',1,0.978208,409,877587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 396}, \"maximum_statistics\": {\"great\": 413}}',66.2657,157876282,460960,NULL,'2021-01-17 14:32:32',1610893952,NULL),(1873127200,10103088,1,3366786,1,1,1,'B',1,0.891493,155,574416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 48, \"great\": 499}, \"maximum_statistics\": {\"great\": 576}}',66.5105,174762144,357034,NULL,'2022-09-27 15:14:06',1664291646,NULL),(1869134119,10103088,1,2471176,1,1,1,'A',1,0.962264,207,795891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 345}, \"maximum_statistics\": {\"great\": 371}}',66.869,168872501,367382,NULL,'2022-01-08 17:12:25',1641661945,NULL),(1861881877,10103088,1,2548597,1,1,1,'S',1,0.993506,231,874583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 228}, \"maximum_statistics\": {\"great\": 231}}',67.5291,157866893,250026,NULL,'2021-01-17 06:40:59',1610865659,NULL),(1861902754,10103088,1,2347726,1,1,1,'S',1,0.984155,284,869953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 275}, \"maximum_statistics\": {\"great\": 284}}',67.7101,157852210,281140,NULL,'2021-01-16 18:52:14',1610823134,NULL),(1868671809,10103088,1,2220649,1,1,1,'A',1,0.964539,175,744558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 263}, \"maximum_statistics\": {\"great\": 282}}',68.0322,168148236,218954,NULL,'2021-12-11 11:39:52',1639222792,NULL),(1857808793,10103088,1,2409333,1,1,1,'S',1,0.990066,453,885974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 444}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',70.756,151632868,504840,NULL,'2020-06-04 05:27:58',1591248478,NULL),(1870182585,10103088,1,187895,0,1,1,'A',1,0.920479,123,683021,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 22, \"great\": 408}, \"maximum_statistics\": {\"great\": 459}}',71.7091,170481339,268169,NULL,'2022-03-15 10:40:12',1647340812,NULL),(1861886532,10103088,1,1565086,1,1,1,'S',1,0.994209,259,913972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 256}, \"maximum_statistics\": {\"great\": 259}}',71.771,157874616,256170,NULL,'2021-01-17 13:23:56',1610889836,NULL),(1861682052,10103088,1,1628027,0,1,1,'A',1,0.965732,278,807470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 303}, \"maximum_statistics\": {\"great\": 321}}',72.9699,157646272,302094,NULL,'2021-01-09 14:53:19',1610203999,NULL),(1869169137,10103088,1,227776,0,1,1,'A',1,0.938259,389,737144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 445}, \"maximum_statistics\": {\"great\": 494}}',75.181,168872600,422092,NULL,'2022-01-08 17:16:15',1641662175,NULL),(1862046980,10103088,1,2146564,1,1,1,'S',1,0.994094,254,892136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 251}, \"maximum_statistics\": {\"great\": 254}}',76.3208,157983783,263120,NULL,'2021-01-21 08:08:37',1611216517,NULL),(1861837691,10103088,1,1966751,1,1,1,'S',1,0.991139,395,911693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 388}, \"maximum_statistics\": {\"great\": 395}}',77.1206,157876526,416630,NULL,'2021-01-17 14:44:14',1610894654,NULL),(1863954132,10103088,1,1273954,0,1,1,'S',1,0.976351,296,849279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 282}, \"maximum_statistics\": {\"great\": 296}}',77.6374,160965067,295530,NULL,'2021-04-17 22:34:26',1618698866,NULL),(1862050793,10103088,1,2156789,1,1,1,'S',1,0.983027,707,872347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 683}, \"maximum_statistics\": {\"great\": 707}}',79.1294,157983925,787132,NULL,'2021-01-21 08:16:39',1611216999,NULL),(1861966454,10103088,1,658049,1,1,1,'S',1,0.987382,317,876201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 309}, \"maximum_statistics\": {\"great\": 317}}',79.2987,157983844,326030,NULL,'2021-01-21 08:12:28',1611216748,NULL),(1861910327,10103088,1,2663716,1,1,1,'S',1,0.994718,284,892723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 281}, \"maximum_statistics\": {\"great\": 284}}',81.2272,157876464,296728,NULL,'2021-01-17 14:41:12',1610894472,NULL),(1870281313,10103088,1,1495875,1,1,1,'A',1,0.950094,224,736905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 494}, \"maximum_statistics\": {\"great\": 531}}',81.8484,170675847,422702,NULL,'2022-03-23 15:30:42',1648049442,NULL),(1870373066,10103088,1,114272,0,1,1,'B',1,0.879958,222,555632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 39, \"great\": 403}, \"maximum_statistics\": {\"great\": 479}}',82.7588,170674896,321116,NULL,'2022-03-23 14:42:14',1648046534,NULL),(1861924366,10103088,1,230215,1,1,1,'S',1,0.993308,523,880819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 516}, \"maximum_statistics\": {\"great\": 523, \"legacy_combo_increase\": 1}}',83.0135,157962906,526001,NULL,'2021-01-20 14:50:52',1611154252,NULL),(1867873686,10103088,1,213726,1,1,1,'A',1,0.945295,323,735957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 414}, \"maximum_statistics\": {\"great\": 457}}',85.621,166944984,396358,NULL,'2021-10-25 15:52:44',1635177164,NULL),(1861927663,10103088,1,2590588,1,1,1,'S',1,0.989496,238,892534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 233}, \"maximum_statistics\": {\"great\": 238}}',86.1676,157875984,231670,NULL,'2021-01-17 14:19:24',1610893164,NULL),(1861907991,10103088,1,2564620,1,1,1,'S',1,0.994286,350,912398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 346}, \"maximum_statistics\": {\"great\": 350}}',86.3118,157874274,368170,NULL,'2021-01-17 13:09:15',1610888955,NULL),(1862239259,10103088,1,341382,0,1,1,'S',1,0.966581,389,833169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 363}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',87.1246,158541271,446530,NULL,'2021-02-07 18:42:47',1612723367,NULL),(1867008377,10103088,1,849006,1,1,1,'S',1,0.986348,293,882760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 285}, \"maximum_statistics\": {\"great\": 293}}',87.1586,165615082,304950,NULL,'2021-09-06 20:28:07',1630960087,NULL),(1862147472,10103088,1,188952,0,1,1,'S',1,0.982143,280,843198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 270}, \"maximum_statistics\": {\"great\": 280}}',89.222,158244101,268898,NULL,'2021-01-29 19:58:22',1611950302,NULL),(1861925630,10103088,1,2178140,1,1,1,'S',1,0.996904,323,895800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 321}, \"maximum_statistics\": {\"great\": 323}}',90.5242,157874547,326160,NULL,'2021-01-17 13:21:05',1610889665,NULL),(1861728271,10103088,1,1991068,1,1,1,'S',1,0.995345,537,903284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 532}, \"maximum_statistics\": {\"great\": 537}}',91.5522,157646042,628790,NULL,'2021-01-09 14:44:22',1610203462,NULL),(1862093672,10103088,1,2183849,1,1,1,'S',1,0.987903,124,844723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 121}, \"maximum_statistics\": {\"great\": 124}}',93.4277,158244637,102390,NULL,'2021-01-29 20:17:19',1611951439,NULL),(1862141269,10103088,1,1836307,1,1,1,'S',1,0.972644,329,838078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 311}, \"maximum_statistics\": {\"great\": 329}}',93.5422,158243850,326420,NULL,'2021-01-29 19:49:11',1611949751,NULL),(1862144005,10103088,1,743678,1,1,1,'S',1,0.981928,332,876299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 320}, \"maximum_statistics\": {\"great\": 332}}',94.5486,158206447,338560,NULL,'2021-01-28 15:52:07',1611849127,NULL),(1862097378,10103088,1,628267,1,1,1,'S',1,0.990566,318,883725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 312}, \"maximum_statistics\": {\"great\": 318}}',94.6945,158338975,326280,NULL,'2021-02-01 17:52:15',1612201935,NULL),(1868634278,10103088,1,230635,1,1,1,'S',1,0.97561,328,875725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 312}, \"maximum_statistics\": {\"great\": 328}}',95.9908,168147687,338650,NULL,'2021-12-11 11:14:13',1639221253,NULL),(1870488338,10103088,1,308979,0,1,1,'A',1,0.931456,130,650591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 41, \"great\": 853}, \"maximum_statistics\": {\"great\": 941, \"legacy_combo_increase\": 1}}',97.2318,170765818,623520,NULL,'2022-03-27 06:54:43',1648364083,NULL),(1862303709,10103088,1,82034,0,1,1,'S',1,0.97306,928,810107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 878}, \"maximum_statistics\": {\"great\": 928}}',97.7012,158429010,885050,NULL,'2021-02-04 13:12:21',1612444341,NULL),(1875502637,10103088,1,3493153,1,1,1,'A',1,0.943299,230,708034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 19, \"great\": 449}, \"maximum_statistics\": {\"great\": 485}}',97.8739,178236015,354610,NULL,'2023-04-05 15:03:50',1680707030,NULL),(1861867399,10103088,1,2102658,1,1,1,'S',1,0.991103,281,902569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 276}, \"maximum_statistics\": {\"great\": 281}}',98.3068,157867671,290212,NULL,'2021-01-17 07:23:02',1610868182,NULL),(1869772320,10103088,1,438606,0,1,1,'A',1,0.966711,575,815139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 704}, \"maximum_statistics\": {\"great\": 751}}',99.7102,169794288,832854,NULL,'2022-02-14 17:13:28',1644858808,NULL),(1862161023,10103088,1,1991832,1,1,1,'S',1,0.987461,319,886496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 311}, \"maximum_statistics\": {\"great\": 319}}',100.365,158360492,332680,NULL,'2021-02-02 10:49:22',1612262962,NULL),(1861965299,10103088,1,315017,0,1,1,'S',1,0.973684,361,853822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 342}, \"maximum_statistics\": {\"great\": 361}}',101.445,157988069,362950,NULL,'2021-01-21 11:53:16',1611229996,NULL),(1869048398,10103088,1,2548601,1,1,1,'S',1,0.983003,353,863843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 341}, \"maximum_statistics\": {\"great\": 353}}',101.845,168592204,393980,NULL,'2021-12-28 17:21:09',1640712069,NULL),(1861880575,10103088,1,768749,1,1,1,'S',1,0.985669,314,887661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 305}, \"maximum_statistics\": {\"great\": 314}}',101.986,157874746,333840,NULL,'2021-01-17 13:28:52',1610890132,NULL),(1869295342,10103088,1,3254297,1,1,1,'A',1,0.963255,365,797166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 354}, \"maximum_statistics\": {\"great\": 381}}',102.462,169112243,372630,NULL,'2022-01-18 13:52:34',1642513954,NULL),(1861905221,10103088,1,190047,0,1,1,'S',1,0.988636,352,914126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 344}, \"maximum_statistics\": {\"great\": 352}}',102.965,157867743,368430,NULL,'2021-01-17 07:27:52',1610868472,NULL),(1869805318,10103088,1,187895,1,1,1,'A',1,0.961874,449,834262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 426}, \"maximum_statistics\": {\"great\": 459}}',102.969,169883602,469640,NULL,'2022-02-18 14:42:32',1645195352,NULL),(1862103198,10103088,1,2203996,1,1,1,'S',1,0.98254,315,877545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 304}, \"maximum_statistics\": {\"great\": 315}}',103.233,158360197,336830,NULL,'2021-02-02 10:35:06',1612262106,NULL),(1862052935,10103088,1,237036,1,1,1,'S',1,0.992042,377,859801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 371}, \"maximum_statistics\": {\"great\": 377}}',105.8,158056441,345290,NULL,'2021-01-23 16:25:18',1611419118,NULL),(1871040374,10103088,1,3399379,1,1,1,'A',1,0.99172,643,855142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 773}, \"maximum_statistics\": {\"great\": 785}}',106.129,171628236,811976,NULL,'2022-05-03 15:05:37',1651590337,NULL),(1862105281,10103088,1,661611,1,1,1,'S',1,0.992733,344,910159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 339}, \"maximum_statistics\": {\"great\": 344}}',107.067,158204504,353110,NULL,'2021-01-28 14:43:59',1611845039,NULL),(1877766605,10103088,1,362107,1,1,1,'A',1,0.973901,293,821675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 350}, \"maximum_statistics\": {\"great\": 364}}',107.663,181461347,346770,NULL,'2023-11-04 13:47:24',1699105644,NULL),(1862101230,10103088,1,2371798,1,1,1,'S',1,0.982311,424,862169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 409}, \"maximum_statistics\": {\"great\": 424}}',107.814,158204678,445960,NULL,'2021-01-28 14:50:32',1611845432,NULL),(1862745942,10103088,1,2396179,1,1,1,'S',1,0.973829,363,860511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 344}, \"maximum_statistics\": {\"great\": 363}}',108.098,159154234,378740,NULL,'2021-02-25 21:18:30',1614287910,NULL),(1872540750,10103088,1,2890633,1,1,1,'S',1,0.972431,399,840008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 377}, \"maximum_statistics\": {\"great\": 399}}',108.226,173739420,418240,NULL,'2022-08-04 09:24:29',1659605069,NULL),(1862035844,10103088,1,205411,1,1,1,'S',1,0.98961,385,901357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 377}, \"maximum_statistics\": {\"great\": 385}}',108.354,158135978,399540,NULL,'2021-01-26 07:34:40',1611646480,NULL),(1862422321,10103088,1,822942,1,1,1,'S',1,0.98852,392,916964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 383}, \"maximum_statistics\": {\"great\": 392}}',108.995,158608386,409550,NULL,'2021-02-09 17:52:38',1612893158,NULL),(1872985970,10103088,1,2297294,1,1,1,'S',1,0.98062,387,872065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 372}, \"maximum_statistics\": {\"great\": 387}}',109.492,174560192,407860,NULL,'2022-09-16 11:50:22',1663329022,NULL),(1862098165,10103088,1,1195006,1,1,1,'S',1,0.986998,423,885147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 412}, \"maximum_statistics\": {\"great\": 423}}',110.49,158244800,450380,NULL,'2021-01-29 20:22:17',1611951737,NULL),(1869755417,10103088,1,2400236,1,1,1,'A',1,0.974879,835,850339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 990}, \"maximum_statistics\": {\"great\": 1035}}',111.384,169836679,1057090,NULL,'2022-02-16 15:28:42',1645025322,NULL),(1869955322,10103088,1,83157,0,1,1,'S',1,0.976965,369,843354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 352}, \"maximum_statistics\": {\"great\": 369}}',112.412,169937846,400950,NULL,'2022-02-20 13:56:15',1645365375,NULL),(1862197593,10103088,1,532460,1,1,1,'S',1,0.992447,331,897505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 326}, \"maximum_statistics\": {\"great\": 331}}',113.234,158429503,347720,NULL,'2021-02-04 13:32:35',1612445555,NULL),(1869098530,10103088,1,2146566,1,1,1,'S',1,0.982143,364,871190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 351}, \"maximum_statistics\": {\"great\": 364}}',113.607,168592272,384600,NULL,'2021-12-28 17:24:04',1640712244,NULL),(1869678958,10103088,1,1000665,1,1,1,'S',1,0.984375,320,895512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 310}, \"maximum_statistics\": {\"great\": 320}}',115.895,169708211,320130,NULL,'2022-02-11 07:55:47',1644566147,NULL),(1869990030,10103088,1,2455062,1,1,1,'S',1,0.997151,351,920598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 349}, \"maximum_statistics\": {\"great\": 351}}',117.693,169938822,368070,NULL,'2022-02-20 14:44:56',1645368296,NULL),(1870643939,10103088,1,2922487,1,1,1,'A',1,0.965278,345,796079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 406}, \"maximum_statistics\": {\"great\": 432}}',117.715,171117138,385746,NULL,'2022-04-11 12:39:08',1649680748,NULL),(1869902345,10103088,1,166358,0,1,1,'S',1,0.971037,328,863307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 309}, \"maximum_statistics\": {\"great\": 328}}',117.86,169938489,333610,NULL,'2022-02-20 14:28:46',1645367326,NULL),(1869125746,10103088,1,3242656,1,1,1,'S',1,0.99354,387,915582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 382}, \"maximum_statistics\": {\"great\": 387}}',118.569,168951428,401660,NULL,'2022-01-11 22:08:33',1641938913,NULL),(1870145986,10103088,1,787608,0,1,1,'A',1,0.942094,311,783342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 400}, \"maximum_statistics\": {\"great\": 449}}',120.148,170466820,417777,NULL,'2022-03-14 17:13:35',1647278015,NULL),(1869667569,10103088,1,210486,0,1,1,'A',1,0.983766,529,854630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 599}, \"maximum_statistics\": {\"great\": 616}}',120.823,169708455,635932,NULL,'2022-02-11 08:13:50',1644567230,NULL),(1869777603,10103088,1,458340,0,1,1,'S',1,0.991749,303,908369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 298}, \"maximum_statistics\": {\"great\": 303}}',121.674,169809250,308620,NULL,'2022-02-15 11:35:03',1644924903,NULL),(1872962804,10103088,1,1267687,1,1,1,'S',1,0.987531,401,896906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 391}, \"maximum_statistics\": {\"great\": 401, \"legacy_combo_increase\": 1}}',122.085,174560294,452748,NULL,'2022-09-16 11:57:08',1663329428,NULL),(1862083278,10103088,1,2484845,0,1,1,'S',1,0.987097,155,881558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 151}, \"maximum_statistics\": {\"great\": 155}}',122.546,158360313,161632,NULL,'2021-02-02 10:40:51',1612262451,NULL),(1864711860,10103088,1,2564636,1,1,1,'S',1,0.986111,468,892944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 455}, \"maximum_statistics\": {\"great\": 468}}',122.874,162256023,506650,NULL,'2021-05-23 18:09:21',1621793361,NULL),(1869985224,10103088,1,3124740,1,1,1,'S',1,0.984398,673,891742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 652}, \"maximum_statistics\": {\"great\": 673}}',122.996,169932282,736460,NULL,'2022-02-20 09:10:45',1645348245,NULL),(1869844645,10103088,1,2347904,1,1,1,'S',1,0.989552,335,894579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 328}, \"maximum_statistics\": {\"great\": 335}}',123.286,169794323,363020,NULL,'2022-02-14 17:15:17',1644858917,NULL),(1870336802,10103088,1,3338995,1,1,1,'A',1,0.955847,275,750321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 391}, \"maximum_statistics\": {\"great\": 419}}',124.398,170503372,343624,NULL,'2022-03-16 11:26:37',1647429997,NULL),(1869907833,10103088,1,3198648,1,1,1,'S',1,0.993351,376,909712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 371}, \"maximum_statistics\": {\"great\": 376}}',125.204,169938175,403210,NULL,'2022-02-20 14:11:38',1645366298,NULL),(1869745015,10103088,1,3041758,1,1,1,'S',1,0.989501,381,908557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 373}, \"maximum_statistics\": {\"great\": 381}}',126.027,169809148,403900,NULL,'2022-02-15 11:28:33',1644924513,NULL),(1870267309,10103088,1,766958,1,1,1,'A',1,0.9625,271,783859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 416}, \"maximum_statistics\": {\"great\": 440}}',126.327,170675077,392282,NULL,'2022-03-23 14:51:01',1648047061,NULL),(1873312269,10103088,1,3624294,1,1,1,'S',1,0.981003,658,893737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 633}, \"maximum_statistics\": {\"great\": 658}}',126.759,175038535,708790,NULL,'2022-10-11 14:43:41',1665499421,NULL),(1869443298,10103088,1,256834,0,1,1,'A',1,0.984456,517,861369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 562}, \"maximum_statistics\": {\"great\": 579}}',126.847,169180511,614168,NULL,'2022-01-21 11:14:12',1642763652,NULL),(1870261664,10103088,1,2831482,1,1,1,'S',1,0.986486,444,884397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 432}, \"maximum_statistics\": {\"great\": 444}}',128.119,170571209,473470,NULL,'2022-03-19 06:58:17',1647673097,NULL),(1873238662,10103088,1,187895,1,1,1,'S',1,0.964052,459,892860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 426}, \"maximum_statistics\": {\"great\": 459}}',128.71,175038468,494628,NULL,'2022-10-11 14:39:33',1665499173,NULL),(1862091370,10103088,1,2178141,1,1,1,'S',1,0.990426,470,888957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 461}, \"maximum_statistics\": {\"great\": 470}}',130.007,158300812,490970,NULL,'2021-01-31 15:18:02',1612106282,NULL),(1870490548,10103088,1,315018,0,1,1,'A',1,0.96179,260,770288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 429}, \"maximum_statistics\": {\"great\": 458}}',130.215,170766661,372000,NULL,'2022-03-27 07:52:38',1648367558,NULL),(1873050295,10103088,1,1966650,1,1,1,'S',1,0.982993,588,883796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 568}, \"maximum_statistics\": {\"great\": 588}}',130.491,174560591,638350,NULL,'2022-09-16 12:18:37',1663330717,NULL),(1873593835,10103088,1,3691032,1,1,1,'S',1,0.994872,390,921618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 386}, \"maximum_statistics\": {\"great\": 390}}',130.553,175442960,422260,NULL,'2022-11-02 13:14:21',1667394861,NULL),(1874611669,10103088,1,3783053,1,1,1,'S',1,0.983827,371,878285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 359}, \"maximum_statistics\": {\"great\": 371}}',130.838,177095081,401840,NULL,'2023-01-30 15:27:20',1675092440,NULL),(1862659412,10103088,1,2433015,1,1,1,'S',1,0.977212,373,859637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 356}, \"maximum_statistics\": {\"great\": 373}}',132.04,159124351,397550,NULL,'2021-02-24 22:11:30',1614204690,NULL),(1873358844,10103088,1,174683,0,1,1,'A',1,0.955531,126,711308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 431}, \"maximum_statistics\": {\"great\": 461}}',132.466,175061594,299018,NULL,'2022-10-12 22:47:10',1665614830,NULL),(1870394014,10103088,1,3301110,1,1,1,'S',1,0.993557,388,905290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 383}, \"maximum_statistics\": {\"great\": 388}}',132.593,170716337,427060,NULL,'2022-03-25 10:46:07',1648205167,NULL),(1870270418,10103088,1,3077318,1,1,1,'A',1,0.97318,475,796860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 745}, \"maximum_statistics\": {\"great\": 783}}',133.129,170675719,797112,NULL,'2022-03-23 15:23:28',1648049008,NULL),(1876693258,10103088,1,2564630,1,1,1,'A',1,0.950858,544,780200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 592}, \"maximum_statistics\": {\"great\": 641}}',134.961,180072001,607764,NULL,'2023-07-29 16:49:03',1690649343,NULL),(1870193395,10103088,1,200802,1,1,1,'S',1,0.99409,423,875907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 418}, \"maximum_statistics\": {\"great\": 423}}',135.916,170460570,393558,NULL,'2022-03-14 11:04:10',1647255850,NULL),(1870930111,10103088,1,879735,1,1,1,'A',1,0.972163,373,826544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 449}, \"maximum_statistics\": {\"great\": 467}}',137.473,171486136,449580,NULL,'2022-04-27 14:34:12',1651070052,NULL),(1870553119,10103088,1,1991827,1,1,1,'A',1,0.982558,340,851082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 419}, \"maximum_statistics\": {\"great\": 430}}',141.165,170932868,409004,NULL,'2022-04-03 12:23:32',1648988612,NULL),(1873668699,10103088,1,1241100,1,1,1,'A',1,0.985325,412,873115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 464}, \"maximum_statistics\": {\"great\": 477}}',143.648,175442904,462200,NULL,'2022-11-02 13:10:37',1667394637,NULL),(1869906690,10103088,1,1625589,1,1,1,'S',1,0.992201,577,901973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 568}, \"maximum_statistics\": {\"great\": 577}}',144.943,169938363,641344,NULL,'2022-02-20 14:21:45',1645366905,NULL),(1870303542,10103088,1,1565088,1,1,1,'S',1,0.992647,408,912954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 402}, \"maximum_statistics\": {\"great\": 408}}',145.376,170605092,425470,NULL,'2022-03-20 12:37:29',1647779849,NULL),(1870154929,10103088,1,3413216,1,1,1,'S',1,0.984085,377,953817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 365}, \"maximum_statistics\": {\"great\": 377}}',149.199,170466590,429108,NULL,'2022-03-14 17:00:13',1647277213,NULL),(1872882946,10103088,1,3686324,1,1,1,'A',1,0.984247,729,891995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 831}, \"maximum_statistics\": {\"great\": 857}}',149.372,174317898,908826,NULL,'2022-09-02 23:13:20',1662160400,NULL),(1870479546,10103088,1,2016124,0,1,1,'S',1,0.977654,358,805835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 342}, \"maximum_statistics\": {\"great\": 358}}',150.388,170743184,367530,NULL,'2022-03-26 12:37:05',1648298225,NULL),(1870456242,10103088,1,237292,0,1,1,'A',1,0.974836,313,812055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 438, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 457}}',151.075,170718712,418906,NULL,'2022-03-25 13:03:51',1648213431,NULL),(1870184695,10103088,1,190047,0,1,1,'A',1,0.941761,213,799908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 314}, \"maximum_statistics\": {\"great\": 352}}',153.848,170466992,294007,NULL,'2022-03-14 17:22:20',1647278540,NULL),(1873147999,10103088,1,658050,1,1,1,'S',1,0.993333,450,906214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 444}, \"maximum_statistics\": {\"great\": 450}}',155.216,174660846,485650,NULL,'2022-09-21 21:46:18',1663796778,NULL),(1873096295,10103088,1,3303441,1,1,1,'S',1,0.995093,917,910278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 908}, \"maximum_statistics\": {\"great\": 917}}',157.213,174660789,1027410,NULL,'2022-09-21 21:40:12',1663796412,NULL),(1870314240,10103088,1,190047,1,1,1,'S',1,0.974432,352,960096,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 334}, \"maximum_statistics\": {\"great\": 352}}',182.494,170493111,388616,NULL,'2022-03-15 22:14:44',1647382484,NULL),(1844024091,10106968,1,119666,0,1,1,'D',1,0.276536,11,7056,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 679, \"great\": 199}, \"maximum_statistics\": {\"great\": 1074}}',7.33702,130417175,103160,NULL,'2017-05-01 10:57:02',1493636222,NULL),(1853555176,10107502,1,1331685,0,1,1,'B',1,0.836538,51,432711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 52}}',11.7948,145000363,28530,NULL,'2019-06-23 13:09:54',1561295394,NULL),(1853499584,10107502,1,96042,0,1,1,'B',1,0.835106,49,431608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94, \"legacy_combo_increase\": 1}}',12.7249,144986386,198810,NULL,'2019-06-22 18:04:47',1561226687,NULL),(1849489664,10107502,1,1415659,1,1,1,'C',1,0.776978,43,342035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 92}, \"maximum_statistics\": {\"great\": 139}}',13.5641,138731203,88438,NULL,'2018-07-07 14:35:06',1530974106,NULL),(1861983407,10107502,1,2606554,1,1,1,'C',1,0.743316,38,280107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 29, \"great\": 120}, \"maximum_statistics\": {\"great\": 187}}',15.2192,158082873,66248,NULL,'2021-01-24 12:46:00',1611492360,NULL),(1853547974,10107502,1,1136505,1,1,1,'B',1,0.856164,41,569006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 73}}',16.9292,144986778,130108,NULL,'2019-06-22 18:30:05',1561228205,NULL),(1861949111,10107502,1,2586122,1,1,1,'B',1,0.844037,27,441055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 83, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 109}}',16.964,158082938,51064,NULL,'2021-01-24 12:48:26',1611492506,NULL),(1853511839,10107502,1,1988752,0,1,1,'C',1,0.744624,40,314140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 113}, \"maximum_statistics\": {\"great\": 186}}',17.0814,144986736,79576,NULL,'2019-06-22 18:26:48',1561228008,NULL),(1853588078,10107502,1,1383386,0,1,1,'C',1,0.768293,16,379239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 26}, \"maximum_statistics\": {\"great\": 41}}',17.518,145000383,27353,NULL,'2019-06-23 13:11:03',1561295463,NULL),(1855390953,10107502,1,350580,1,1,1,'C',1,0.797101,33,438324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 26, \"great\": 108, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 138, \"legacy_combo_increase\": 1}}',17.8021,147757021,194952,NULL,'2019-12-20 21:20:57',1576876857,NULL),(1853489925,10107502,1,1917172,0,1,1,'C',1,0.746269,29,312762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 25, \"great\": 124}, \"maximum_statistics\": {\"great\": 201}}',18.2262,144996370,74494,NULL,'2019-06-23 08:53:19',1561279999,NULL),(1857617730,10107502,1,2338611,0,1,1,'A',1,0.923077,63,676997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 56, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 65}}',18.2269,151302938,49312,NULL,'2020-05-23 18:19:31',1590257971,NULL),(1849426904,10107502,1,1463483,1,1,1,'B',1,0.837079,105,457489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 130}, \"maximum_statistics\": {\"great\": 178}}',18.2411,138731258,113959,NULL,'2018-07-07 14:38:22',1530974302,NULL),(1853496153,10107502,1,329217,0,1,1,'B',1,0.863095,45,556869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 66}, \"maximum_statistics\": {\"great\": 84}}',18.4317,144986614,132469,NULL,'2019-06-22 18:18:41',1561227521,NULL),(1849152180,10107502,1,1436945,0,1,1,'B',1,0.872549,97,289635,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 122}, \"maximum_statistics\": {\"great\": 153}}',18.5035,138405921,94026,NULL,'2018-06-20 17:08:10',1529514490,NULL),(1853552202,10107502,1,137362,0,1,1,'B',1,0.884615,70,616888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 71, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',18.6911,144986426,173469,NULL,'2019-06-22 18:07:11',1561226831,NULL),(1853557538,10107502,1,2017682,1,1,1,'B',1,0.864865,71,523138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 119, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 148}}',19.6418,144986670,116581,NULL,'2019-06-22 18:22:25',1561227745,NULL),(1853479783,10107502,1,680919,0,1,1,'B',1,0.818505,146,488487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 27, \"great\": 206, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 281}}',19.9198,144996441,417737,NULL,'2019-06-23 08:57:47',1561280267,NULL),(1853485572,10107502,1,858177,1,1,1,'A',1,0.918033,69,630466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122}}',20.3694,144986806,95837,NULL,'2019-06-22 18:32:49',1561228369,NULL),(1853588059,10107502,1,1383386,0,1,1,'A',1,0.939024,41,604698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 36, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 41}}',20.5148,144986533,27828,NULL,'2019-06-22 18:13:09',1561227189,NULL),(1853581945,10107502,1,821890,0,1,1,'B',1,0.836879,60,506532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 141}}',20.7799,144986831,150048,NULL,'2019-06-22 18:34:52',1561228492,NULL),(1862479483,10107502,1,2025911,0,1,1,'B',1,0.820665,57,382247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 39, \"great\": 309, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 421}}',21.0674,158809218,160877,NULL,'2021-02-15 12:06:39',1613390799,NULL),(1855313405,10107502,1,1901785,1,1,1,'B',1,0.875,92,569688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 127, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 160}}',22.3942,147757044,136214,NULL,'2019-12-20 21:22:49',1576876969,NULL),(3355802980,10107502,1,1833918,0,1,1,'B',1,0.838462,92,451316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 24, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',23.4868,185074365,102264,NULL,'2024-08-17 22:45:57',1723934757,NULL),(1862056180,10107502,1,2743040,1,1,1,'B',1,0.877245,82,511471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 139}, \"maximum_statistics\": {\"great\": 167, \"legacy_combo_increase\": 1}}',24.0426,158136347,91168,NULL,'2021-01-26 07:57:09',1611647829,NULL),(1853587207,10107502,1,468990,0,1,1,'B',1,0.871622,34,476438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 122, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 148}}',26.4627,144986708,66002,NULL,'2019-06-22 18:24:39',1561227879,NULL),(1853482479,10107502,1,1626831,1,1,1,'B',1,0.899281,56,626859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 116}, \"maximum_statistics\": {\"great\": 139}}',26.4915,144996342,155624,NULL,'2019-06-23 08:50:52',1561279852,NULL),(1861927478,10107502,1,2590276,1,1,1,'X',1,1,47,916016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',29.8813,157961479,23304,NULL,'2021-01-20 13:53:45',1611150825,NULL),(1853562480,10107502,1,1149619,0,1,1,'S',1,0.964286,70,689564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 65}, \"maximum_statistics\": {\"great\": 70}}',31.7471,144986646,40125,NULL,'2019-06-22 18:20:38',1561227638,NULL),(1853948686,10107502,1,1558871,1,1,1,'A',1,0.930851,183,680804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 166}, \"maximum_statistics\": {\"great\": 188}}',32.4887,145637111,195306,NULL,'2019-08-01 20:12:42',1564690362,NULL),(1862049482,10107502,1,2338615,0,1,1,'A',1,0.977012,64,754959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 85, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 87}}',35.5921,158136216,61423,NULL,'2021-01-26 07:49:24',1611647364,NULL),(1853562452,10107502,1,1149619,0,1,1,'B',1,0.892857,70,526672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 55}, \"maximum_statistics\": {\"great\": 70}}',39.3187,144986628,35522,NULL,'2019-06-22 18:19:35',1561227575,NULL),(2322814001,10117887,1,1123756,1,1,1,'D',1,0.467213,7,133944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 22, \"great\": 18, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 61}}',4.08264,182738183,79440,NULL,'2024-02-10 16:53:31',1707584011,NULL),(1849578156,10117887,1,310379,0,1,1,'D',1,0.47943,23,31618,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 121, \"great\": 108, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 316}}',9.77901,138854350,56112,NULL,'2018-07-13 16:28:30',1531499310,NULL),(1854229196,10117887,1,979232,0,1,1,'C',1,0.75,40,275848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 34, \"great\": 138}, \"maximum_statistics\": {\"great\": 208}}',18.9797,145972040,60466,NULL,'2019-08-22 18:43:46',1566499426,NULL),(1854153878,10117887,1,338999,0,1,1,'B',1,0.827715,96,379957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 61, \"great\": 411, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 534}}',27.1604,145972076,238102,NULL,'2019-08-22 18:47:46',1566499666,NULL),(1863544640,10121184,1,112385,1,1,1,'S',1,0.994713,662,934554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 655, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 662}}',NULL,160366132,807998,NULL,'2021-04-01 18:02:33',1617300153,NULL),(1854296409,10121184,1,115604,1,1,1,'S',1,0.983796,216,847229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 209}, \"maximum_statistics\": {\"great\": 216}}',NULL,146245853,198137,NULL,'2019-09-09 17:24:33',1568049873,NULL),(1859277655,10121184,1,300241,1,1,1,'S',1,0.972944,462,884090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 437, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 462}}',NULL,153982792,536770,NULL,'2020-08-30 18:02:50',1598810570,NULL),(1874049371,10121184,1,339467,1,1,1,'A',1,0.977414,449,873067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 1083, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1129}}',NULL,176005559,1207586,NULL,'2022-12-02 21:32:21',1670016741,NULL),(1853966436,10121184,1,428275,1,1,1,'S',1,0.958211,682,777495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 625}, \"maximum_statistics\": {\"great\": 682}}',NULL,145715510,690644,NULL,'2019-08-06 16:51:43',1565110303,NULL),(1858328182,10121184,1,445237,1,1,1,'S',1,0.993204,515,926048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 508, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 515}}',NULL,152419682,629784,NULL,'2020-07-03 18:16:33',1593800193,NULL),(1861529990,10121184,1,450018,1,1,1,'S',1,0.980193,934,858237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 897, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 934}}',NULL,157325634,912454,NULL,'2020-12-29 19:03:21',1609268601,NULL),(1855852810,10121184,1,463382,1,1,1,'S',1,0.988889,675,907360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 660}, \"maximum_statistics\": {\"great\": 675}}',NULL,148652932,646328,NULL,'2020-02-12 19:31:34',1581535894,NULL),(1856672616,10121184,1,463383,1,1,1,'S',1,0.996164,391,931209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 388, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 391}}',NULL,149693197,399477,NULL,'2020-04-01 10:44:41',1585737881,NULL),(1851261399,10121184,1,701210,1,1,1,'B',1,0.847378,277,459757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 23, \"great\": 394}, \"maximum_statistics\": {\"great\": 534}}',NULL,141413404,298622,NULL,'2018-11-28 16:23:24',1543422204,NULL),(1857103411,10121184,1,714658,1,1,1,'S',1,0.97931,290,895590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 278, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 290}}',NULL,150514688,332326,NULL,'2020-04-27 17:49:04',1588009744,NULL),(1853921462,10121184,1,717096,1,1,1,'S',1,0.975543,368,865296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 350}, \"maximum_statistics\": {\"great\": 368}}',NULL,145681828,364900,NULL,'2019-08-04 13:11:45',1564924305,NULL),(1856017092,10121184,1,766204,1,1,1,'S',1,0.987685,609,909700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 594}, \"maximum_statistics\": {\"great\": 609}}',NULL,148792108,653970,NULL,'2020-02-20 17:55:12',1582221312,NULL),(1857474598,10121184,1,785898,1,1,1,'A',1,0.906863,151,629554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204, \"legacy_combo_increase\": 2}}',NULL,151095938,147920,NULL,'2020-05-16 18:38:24',1589654304,NULL),(1857357363,10121184,1,785901,1,1,1,'S',1,0.980296,203,902517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 195, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 203}}',NULL,150970221,192870,NULL,'2020-05-12 18:49:29',1589309369,NULL),(1858241663,10121184,1,785908,1,1,1,'S',1,0.972868,129,866063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 122}, \"maximum_statistics\": {\"great\": 129}}',NULL,152319526,113818,NULL,'2020-06-29 19:54:24',1593460464,NULL),(1849874493,10121184,1,793626,1,1,1,'A',1,0.916667,67,597822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 150}, \"maximum_statistics\": {\"great\": 174, \"legacy_combo_increase\": 1}}',NULL,139268160,114062,NULL,'2018-08-02 14:50:42',1533221442,NULL),(1856283228,10121184,1,914977,1,1,1,'S',1,0.961039,308,855011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 284, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 308}}',NULL,149242316,455589,NULL,'2020-03-15 16:56:45',1584291405,NULL),(1857088132,10121184,1,918456,1,1,1,'A',1,0.939148,493,772209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 433}, \"maximum_statistics\": {\"great\": 493}}',NULL,150579937,560450,NULL,'2020-04-29 21:09:38',1588194578,NULL),(1857432650,10121184,1,921985,1,1,1,'A',1,0.938095,210,761866,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 210}}',NULL,150970001,288626,NULL,'2020-05-12 18:41:09',1589308869,NULL),(1857434639,10121184,1,926589,1,1,1,'A',1,0.949416,771,805056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 693}, \"maximum_statistics\": {\"great\": 771}}',NULL,150938921,918020,NULL,'2020-05-11 18:23:05',1589221385,NULL),(1856954220,10121184,1,927639,1,1,1,'A',1,0.972345,285,782889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 428, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 452}}',NULL,150424536,622734,NULL,'2020-04-24 18:01:34',1587751294,NULL),(1858344286,10121184,1,944976,1,1,1,'S',1,0.98176,466,908306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 449, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 466}}',NULL,152447197,591300,NULL,'2020-07-04 18:32:54',1593887574,NULL),(1863499185,10121184,1,989493,1,1,1,'S',1,0.979187,1009,899604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 967, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1009}}',NULL,160364784,1189168,NULL,'2021-04-01 17:22:41',1617297761,NULL),(1858949154,10121184,1,1005957,1,1,1,'A',1,0.966942,755,842686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 4, \"great\": 2151, \"large_bonus\": 642}, \"maximum_statistics\": {\"great\": 2299}}',NULL,153360167,3394494,NULL,'2020-08-07 11:09:09',1596798549,NULL),(1857408039,10121184,1,1118008,1,1,1,'S',1,0.974138,464,825138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 440, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 464}}',NULL,150969946,598671,NULL,'2020-05-12 18:38:49',1589308729,NULL),(1856544826,10121184,1,1186269,1,1,1,'A',1,0.944828,290,812953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 258}, \"maximum_statistics\": {\"great\": 290}}',NULL,149579761,264320,NULL,'2020-03-28 17:28:44',1585416524,NULL),(1855190646,10121184,1,1237234,1,1,1,'S',1,0.978118,457,896547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 437}, \"maximum_statistics\": {\"great\": 457}}',NULL,147704755,425277,NULL,'2019-12-17 11:12:09',1576581129,NULL),(1861473816,10121184,1,1254392,1,1,1,'A',1,0.945709,381,764614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 512, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 571}}',NULL,157207354,737130,NULL,'2020-12-25 20:58:53',1608929933,NULL),(1861531184,10121184,1,1399239,1,1,1,'S',1,0.971808,603,857626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 569, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 603}}',NULL,157203196,795030,NULL,'2020-12-25 18:01:02',1608919262,NULL),(1858919946,10121184,1,2125713,1,1,1,'S',1,0.977778,495,874778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 473, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 495}}',NULL,153258806,510862,NULL,'2020-08-03 18:21:30',1596478890,NULL),(1857562539,10121184,1,951401,0,1,1,'B',1,0.833333,9,567735,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 6}, \"maximum_statistics\": {\"great\": 9}}',7.06444,151207505,42810,NULL,'2020-05-20 13:57:34',1589983054,NULL),(1857562552,10121184,1,951401,0,1,1,'X',1,1,9,914184,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 9}}',17.1871,151207524,49500,NULL,'2020-05-20 13:58:07',1589983087,NULL),(1849237643,10121184,1,65419,0,1,1,'A',1,0.918919,35,672435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 64}, \"maximum_statistics\": {\"great\": 74}}',20.0687,138280865,118788,NULL,'2018-06-14 11:42:22',1528976542,NULL),(1850193666,10121184,1,736217,0,1,1,'C',1,0.773245,109,344018,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 78, \"great\": 366}, \"maximum_statistics\": {\"great\": 527}}',22.1932,139910669,225708,NULL,'2018-09-02 12:24:21',1535891061,NULL),(1850891923,10121184,1,368932,0,1,1,'C',1,0.732775,45,304944,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 101, \"great\": 351}, \"maximum_statistics\": {\"great\": 537}}',22.5966,140830602,265790,NULL,'2018-10-24 14:18:42',1540390722,NULL),(1851041972,10121184,1,1808732,0,1,1,'S',1,0.95,60,728747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 54}, \"maximum_statistics\": {\"great\": 60}}',23.1136,141069636,32912,NULL,'2018-11-07 15:24:32',1541604272,NULL),(1854146206,10121184,1,320350,0,1,1,'B',1,0.829268,41,525042,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 27}, \"maximum_statistics\": {\"great\": 41}}',23.5371,146034739,51361,NULL,'2019-08-26 15:44:38',1566834278,NULL),(1850800988,10121184,1,260349,0,1,1,'C',1,0.791165,51,394407,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 33, \"great\": 178}, \"maximum_statistics\": {\"great\": 249}}',24.3591,140830284,192195,NULL,'2018-10-24 13:59:22',1540389562,NULL),(1849242176,10121184,1,664387,0,1,1,'B',1,0.829787,33,367801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 73}, \"maximum_statistics\": {\"great\": 94}}',26.0119,138281371,50822,NULL,'2018-06-14 12:10:03',1528978203,NULL),(1849652772,10121184,1,19496,0,1,1,'A',1,0.942029,69,705983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 61}, \"maximum_statistics\": {\"great\": 69, \"legacy_combo_increase\": 2}}',26.1066,139207798,123545,NULL,'2018-07-30 15:12:19',1532963539,NULL),(1855982659,10121184,1,1018878,0,1,1,'A',1,0.909091,44,791174,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 36, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 44}}',26.4039,148704750,139195,NULL,'2020-02-15 17:44:52',1581788692,NULL),(1854203312,10121184,1,941038,1,1,1,'A',1,0.942308,26,840807,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 23}, \"maximum_statistics\": {\"great\": 26}}',27.4849,146098647,36935,NULL,'2019-08-30 18:25:58',1567189558,NULL),(1856013036,10121184,1,760464,0,1,1,'S',1,0.96875,32,863165,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 30, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 32}}',27.8057,148704681,73156,NULL,'2020-02-15 17:40:53',1581788453,NULL),(1854673479,10121184,1,41500,1,1,1,'B',1,0.87037,81,597519,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 60}, \"maximum_statistics\": {\"great\": 81}}',28.3067,146854336,75367,NULL,'2019-10-23 18:47:51',1571856471,NULL),(1850064504,10121184,1,1023370,1,1,1,'A',1,0.948276,58,778212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 52}, \"maximum_statistics\": {\"great\": 58}}',28.7612,139753420,42964,NULL,'2018-08-25 16:36:21',1535214981,NULL),(1849243243,10121184,1,666304,0,1,1,'A',1,0.913961,147,572160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 266}, \"maximum_statistics\": {\"great\": 308}}',29.1492,138427923,232333,NULL,'2018-06-21 19:01:34',1529607694,NULL),(1850759159,10121184,1,374472,1,1,1,'S',1,0.972393,163,977073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 154}, \"maximum_statistics\": {\"great\": 163}}',29.4104,140623009,400310,NULL,'2018-10-12 14:21:09',1539354069,NULL),(1854068511,10121184,1,382315,0,1,1,'X',1,1,38,893025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',29.7094,145800051,77880,NULL,'2019-08-11 19:52:47',1565553167,NULL),(1853972184,10121184,1,437393,0,1,1,'A',1,0.920455,132,767083,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 111}, \"maximum_statistics\": {\"great\": 132}}',29.9871,145717597,198836,NULL,'2019-08-06 19:30:58',1565119858,NULL),(1850759147,10121184,1,374472,1,1,1,'B',1,0.871166,163,749300,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 121}, \"maximum_statistics\": {\"great\": 163}}',30.1945,140622920,321517,NULL,'2018-10-12 14:16:23',1539353783,NULL),(1851042499,10121184,1,1808733,0,1,1,'S',1,0.972222,36,868748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 34}, \"maximum_statistics\": {\"great\": 36}}',30.3883,141156053,18898,NULL,'2018-11-12 17:03:45',1542042225,NULL),(1851258197,10121184,1,1149619,0,1,1,'B',1,0.821429,66,447848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 49}, \"maximum_statistics\": {\"great\": 70}}',30.7659,141462757,33780,NULL,'2018-12-01 14:15:25',1543673725,NULL),(1855257072,10121184,1,1363553,1,1,1,'B',1,0.895833,48,694259,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 38}, \"maximum_statistics\": {\"great\": 48}}',30.7724,147526853,120860,NULL,'2019-12-05 21:11:05',1575580265,NULL),(1853917632,10121184,1,1041738,0,1,1,'A',1,0.927083,48,726518,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 41}, \"maximum_statistics\": {\"great\": 48}}',31.6125,145716147,31637,NULL,'2019-08-06 17:37:19',1565113039,NULL),(1854646775,10121184,1,510731,0,1,1,'C',1,0.799296,62,450497,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 97}, \"maximum_statistics\": {\"great\": 142}}',31.6997,146765477,234930,NULL,'2019-10-17 18:48:19',1571338099,NULL),(1874377781,10121184,1,183540,0,1,1,'C',1,0.701262,163,138731,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 294, \"miss\": 66, \"great\": 353, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 713}}',31.755,176657934,261354,NULL,'2023-01-06 14:51:58',1673016718,NULL),(1854352640,10121184,1,72473,0,1,1,'A',1,0.945455,55,763098,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 49}, \"maximum_statistics\": {\"great\": 55}}',32.0225,146245962,114561,NULL,'2019-09-09 17:33:13',1568050393,NULL),(1859243803,10121184,1,240979,0,1,1,'S',1,0.969697,33,918607,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 31, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 33, \"legacy_combo_increase\": 1}}',32.0513,153955847,184769,NULL,'2020-08-29 18:06:19',1598724379,NULL),(1848475469,10121184,1,70167,0,1,1,'A',1,0.942308,156,776745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 138}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',32.3296,137089570,185642,NULL,'2018-04-16 17:51:49',1523901109,NULL),(1850920160,10121184,1,1619215,1,1,1,'A',1,0.921642,268,712273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 226}, \"maximum_statistics\": {\"great\": 268}}',32.4834,141070061,438378,NULL,'2018-11-07 15:52:35',1541605955,NULL),(1849178171,10121184,1,832801,0,1,1,'A',1,0.941281,281,682432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 248}, \"maximum_statistics\": {\"great\": 281}}',32.8921,138280949,299817,NULL,'2018-06-14 11:47:15',1528976835,NULL),(1851404918,10121184,1,1017590,1,1,1,'A',1,0.94704,321,772908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 287, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 321}}',34.1914,141703624,354714,NULL,'2018-12-16 06:44:57',1544942697,NULL),(1853972201,10121184,1,437393,0,1,1,'A',1,0.939394,132,851282,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 116}, \"maximum_statistics\": {\"great\": 132}}',34.4728,145717625,196500,NULL,'2019-08-06 19:33:04',1565119984,NULL),(1854154661,10121184,1,695694,1,1,1,'A',1,0.917431,109,754397,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 91}, \"maximum_statistics\": {\"great\": 109}}',34.5647,146034657,255851,NULL,'2019-08-26 15:37:04',1566833824,NULL),(1854220421,10121184,1,69403,0,1,1,'A',1,0.909722,72,742591,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 59}, \"maximum_statistics\": {\"great\": 72}}',34.8464,146021997,160294,NULL,'2019-08-25 19:03:59',1566759839,NULL),(1855036721,10121184,1,21675,1,1,1,'S',1,0.961538,182,809986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 168}, \"maximum_statistics\": {\"great\": 182}}',35.037,147346528,220764,NULL,'2019-11-23 16:36:07',1574526967,NULL),(1850948445,10121184,1,779481,1,1,1,'A',1,0.945312,64,664710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 57}, \"maximum_statistics\": {\"great\": 64}}',35.3641,141056250,52318,NULL,'2018-11-06 17:16:07',1541524567,NULL),(1854769386,10121184,1,1892846,1,1,1,'A',1,0.940298,67,576885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 59}, \"maximum_statistics\": {\"great\": 67}}',35.6122,146976420,46001,NULL,'2019-10-31 19:06:03',1572548763,NULL),(1850745470,10121184,1,976890,1,1,1,'A',1,0.930412,189,669518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 170}, \"maximum_statistics\": {\"great\": 194}}',35.8734,140757563,138776,NULL,'2018-10-20 09:41:40',1540028500,NULL),(1849715246,10121184,1,741403,1,1,1,'A',1,0.939815,108,855079,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 95}, \"maximum_statistics\": {\"great\": 108}}',36.0129,139202785,158940,NULL,'2018-07-30 10:48:36',1532947716,NULL),(1849697565,10121184,1,96220,1,1,1,'S',1,0.980892,157,790011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 151}, \"maximum_statistics\": {\"great\": 157}}',36.0704,139098658,178954,NULL,'2018-07-25 12:53:27',1532523207,NULL),(1856013308,10121184,1,391998,0,1,1,'S',1,0.9875,40,946557,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 39, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 40, \"legacy_combo_increase\": 1}}',36.6059,148704724,135916,NULL,'2020-02-15 17:43:22',1581788602,NULL),(1855968528,10121184,1,1432783,1,1,1,'B',1,0.841924,188,138439,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 218}, \"maximum_statistics\": {\"great\": 291}}',37.312,148884096,127565,NULL,'2020-02-25 16:43:37',1582649017,NULL),(1851042661,10121184,1,1808734,0,1,1,'S',1,0.966667,90,799783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 84}, \"maximum_statistics\": {\"great\": 90}}',37.9928,141069658,61640,NULL,'2018-11-07 15:26:03',1541604363,NULL),(1849172604,10121184,1,827301,0,1,1,'A',1,0.904922,242,547648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 375}, \"maximum_statistics\": {\"great\": 447}}',38.3132,138281343,300493,NULL,'2018-06-14 12:08:30',1528978110,NULL),(1853956311,10121184,1,942001,1,1,1,'S',1,0.961538,65,631502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 60}, \"maximum_statistics\": {\"great\": 65}}',38.9216,145701618,59773,NULL,'2019-08-05 18:44:00',1565030640,NULL),(1856655238,10121184,1,1746783,1,1,1,'S',1,0.990826,109,984826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 107, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 109}}',38.9313,149693259,74788,NULL,'2020-04-01 10:47:18',1585738038,NULL),(1857409248,10121184,1,2271859,1,1,1,'A',1,0.941667,60,874818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 53}, \"maximum_statistics\": {\"great\": 60}}',39.0097,150938419,74166,NULL,'2020-05-11 18:05:19',1589220319,NULL),(1854658377,10121184,1,2124068,0,1,1,'A',1,0.9,110,684625,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 88}, \"maximum_statistics\": {\"great\": 110}}',39.1289,146900974,131187,NULL,'2019-10-26 17:54:32',1572112472,NULL),(1857103394,10121184,1,123707,1,1,1,'S',1,0.981343,134,837276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 129, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 3}}',39.4832,150662764,238444,NULL,'2020-05-02 14:21:17',1588429277,NULL),(1854497233,10121184,1,2110285,0,1,1,'B',1,0.858209,136,490407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 36, \"great\": 324}, \"maximum_statistics\": {\"great\": 402}}',39.5092,146409161,253772,NULL,'2019-09-21 17:23:45',1569086625,NULL),(1851324836,10121184,1,779481,1,1,1,'S',1,0.953125,64,852500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 58, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 64}}',39.6797,141631821,75180,NULL,'2018-12-11 17:40:14',1544550014,NULL),(2805935147,10121184,1,3910662,1,1,1,'C',1,0.720859,88,306186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 79, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 163}}',39.9139,183857463,79070,NULL,'2024-05-10 05:39:18',1715319558,NULL),(1851042087,10121184,1,1808732,0,1,1,'A',1,0.916667,60,753485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 50}, \"maximum_statistics\": {\"great\": 60}}',40.0643,141156077,32272,NULL,'2018-11-12 17:05:23',1542042323,NULL),(1849309935,10121184,1,732627,1,1,1,'B',1,0.897833,211,616710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 264}, \"maximum_statistics\": {\"great\": 323}}',40.1587,138562884,262982,NULL,'2018-06-28 18:37:26',1530211046,NULL),(1851377429,10121184,1,510731,0,1,1,'S',1,0.964789,142,800439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142}}',40.5658,141631496,403934,NULL,'2018-12-11 17:11:47',1544548307,NULL),(1849348343,10121184,1,128320,0,1,1,'A',1,0.982206,280,810925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 272}, \"maximum_statistics\": {\"great\": 281}}',41.3358,138601839,319835,NULL,'2018-06-30 19:00:11',1530385211,NULL),(1849182845,10121184,1,736217,0,1,1,'A',1,0.933586,345,690575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 461}, \"maximum_statistics\": {\"great\": 527}}',41.834,138428048,402293,NULL,'2018-06-21 19:08:40',1529608120,NULL),(1875025056,10121184,1,3194827,1,1,1,'B',1,0.802198,174,458904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 21, \"great\": 186, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 273}}',41.8523,177699038,186000,NULL,'2023-03-05 21:16:18',1678050978,NULL),(1854634722,10121184,1,695694,0,1,1,'A',1,0.940367,109,851165,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 96}, \"maximum_statistics\": {\"great\": 109}}',41.8815,146765444,252464,NULL,'2019-10-17 18:45:54',1571337954,NULL),(1854652963,10121184,1,1467098,1,1,1,'S',1,0.976879,173,799258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 165}, \"maximum_statistics\": {\"great\": 173}}',41.9741,146798014,269878,NULL,'2019-10-19 20:53:30',1571518410,NULL),(1857365821,10121184,1,2328292,1,1,1,'S',1,0.984375,64,846236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 62, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 64}}',42.0018,150938445,42630,NULL,'2020-05-11 18:06:02',1589220362,NULL),(1849469134,10121184,1,1149619,0,1,1,'A',1,0.907143,70,557645,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 57}, \"maximum_statistics\": {\"great\": 70}}',42.2459,138704818,35903,NULL,'2018-07-06 07:59:04',1530863944,NULL),(1855414295,10121184,1,1467098,1,1,1,'S',1,0.962428,173,804348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 160}, \"maximum_statistics\": {\"great\": 173}}',42.4752,147941992,262838,NULL,'2019-12-31 19:29:52',1577820592,NULL),(1854251227,10121184,1,83511,1,1,1,'S',1,0.981481,108,835610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 104}, \"maximum_statistics\": {\"great\": 108, \"legacy_combo_increase\": 10}}',42.7181,146245935,349692,NULL,'2019-09-09 17:31:52',1568050312,NULL),(1851334492,10121184,1,459652,1,1,1,'S',1,0.973039,204,859312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 193, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 204}}',42.7304,141756840,204300,NULL,'2018-12-19 13:03:36',1545224616,NULL),(1859352905,10121184,1,2451480,1,1,1,'S',1,0.975,100,976149,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 95, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 100}}',43.0858,153956045,82172,NULL,'2020-08-29 18:16:14',1598724974,NULL),(1850989231,10121184,1,206864,0,1,1,'S',1,0.978049,205,839752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 196}, \"maximum_statistics\": {\"great\": 205}}',43.1651,141069893,235926,NULL,'2018-11-07 15:40:42',1541605242,NULL),(1857443910,10121184,1,2419369,1,1,1,'B',1,0.880368,97,562323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 130, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 163}}',43.9822,150970290,87320,NULL,'2020-05-12 18:52:51',1589309571,NULL),(1855098947,10121184,1,1313276,1,1,1,'A',1,0.956522,296,761969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 319, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 345}}',44.3279,147480454,466824,NULL,'2019-12-02 12:06:30',1575288390,NULL),(1857134717,10121184,1,1617643,0,1,1,'A',1,0.937956,137,708586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 120, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 137}}',44.6867,150637487,108328,NULL,'2020-05-01 17:18:21',1588353501,NULL),(1854734785,10121184,1,1415717,0,1,1,'A',1,0.917476,103,713464,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 86}, \"maximum_statistics\": {\"great\": 103}}',44.8852,146798099,158828,NULL,'2019-10-19 20:59:55',1571518795,NULL),(1851026832,10121184,1,1026587,1,1,1,'A',1,0.934426,61,790587,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 53}, \"maximum_statistics\": {\"great\": 61}}',45.0037,141037230,91945,NULL,'2018-11-05 11:24:23',1541417063,NULL),(1854339884,10121184,1,2114797,1,1,1,'S',1,0.964363,463,837425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 430}, \"maximum_statistics\": {\"great\": 463}}',45.6414,146267655,479184,NULL,'2019-09-11 15:21:31',1568215291,NULL),(1859352424,10121184,1,2451475,1,1,1,'S',1,0.985,100,1005654,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 97, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 100}}',45.6668,153955952,82939,NULL,'2020-08-29 18:10:54',1598724654,NULL),(1853944056,10121184,1,58976,1,1,1,'A',1,0.939024,246,749644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 216}, \"maximum_statistics\": {\"great\": 246}}',45.961,145740222,283420,NULL,'2019-08-08 09:13:51',1565255631,NULL),(1852582897,10121184,1,997651,1,1,1,'A',1,0.963087,119,727924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 139}, \"maximum_statistics\": {\"great\": 149}}',46.03,143618582,107330,NULL,'2019-04-07 13:54:49',1554645289,NULL),(1851152666,10121184,1,1808732,1,1,1,'S',1,0.958333,60,814249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 55}, \"maximum_statistics\": {\"great\": 60}}',46.1006,141328894,32928,NULL,'2018-11-23 12:12:49',1542975169,NULL),(1850667388,10121184,1,866940,0,1,1,'S',1,0.965174,201,778766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 187}, \"maximum_statistics\": {\"great\": 201}}',46.217,140714354,254930,NULL,'2018-10-17 18:54:19',1539802459,NULL),(1854676777,10121184,1,1323508,1,1,1,'A',1,0.917391,115,699536,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 96}, \"maximum_statistics\": {\"great\": 115}}',46.2492,146798046,113906,NULL,'2019-10-19 20:56:28',1571518588,NULL),(1855345709,10121184,1,1119785,0,1,1,'B',1,0.885135,74,667645,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 57}, \"maximum_statistics\": {\"great\": 74}}',46.7366,147907294,61452,NULL,'2019-12-29 19:14:53',1577646893,NULL),(1854030474,10121184,1,1033431,1,1,1,'A',1,0.913934,122,662971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 101}, \"maximum_statistics\": {\"great\": 122}}',46.8624,145909603,123178,NULL,'2019-08-18 15:39:56',1566142796,NULL),(1856528986,10121184,1,1897674,1,1,1,'S',1,0.99635,137,937274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 136, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 137}}',46.9026,149555924,212590,NULL,'2020-03-27 21:39:18',1585345158,NULL),(1854435492,10121184,1,945107,1,1,1,'S',1,0.980769,52,826456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 52}}',46.9442,146474076,63189,NULL,'2019-09-26 16:34:20',1569515660,NULL),(1850992143,10121184,1,979769,1,1,1,'S',1,0.985849,318,913908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 309}, \"maximum_statistics\": {\"great\": 318}}',47.4449,141139872,274800,NULL,'2018-11-11 16:44:08',1541954648,NULL),(1856049407,10121184,1,1119784,0,1,1,'S',1,0.955696,79,798572,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 72}, \"maximum_statistics\": {\"great\": 79}}',47.6326,149007964,50748,NULL,'2020-03-03 17:25:48',1583256348,NULL),(1852533604,10121184,1,956668,1,1,1,'S',1,0.987805,123,915138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 123}}',47.6765,143520402,81306,NULL,'2019-04-01 18:20:47',1554142847,NULL),(1854671845,10121184,1,40701,0,1,1,'A',1,0.903465,202,648040,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 163}, \"maximum_statistics\": {\"great\": 202}}',47.9246,146811171,263398,NULL,'2019-10-20 15:59:07',1571587147,NULL),(1856207233,10121184,1,1746841,1,1,1,'S',1,0.981366,161,895299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 155, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 161}}',48.0966,149237122,131905,NULL,'2020-03-15 12:57:12',1584277032,NULL),(1858961869,10121184,1,788789,1,1,1,'B',1,0.866973,109,612745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 80, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 109}}',48.1539,153369233,84910,NULL,'2020-08-07 17:53:54',1596822834,NULL),(1864151024,10121184,1,1021037,1,1,1,'A',1,0.936441,118,794314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 103}, \"maximum_statistics\": {\"great\": 118}}',48.2417,161314704,80590,NULL,'2021-04-27 14:04:53',1619532293,NULL),(1855274153,10121184,1,389317,1,1,1,'S',1,0.963899,277,732006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 257}, \"maximum_statistics\": {\"great\": 277}}',48.4324,147748680,243880,NULL,'2019-12-20 12:03:39',1576843419,NULL),(1854288145,10121184,1,1252560,1,1,1,'B',1,0.894659,154,562326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 30, \"great\": 562}, \"maximum_statistics\": {\"great\": 674}}',48.5453,146245807,486720,NULL,'2019-09-09 17:20:07',1568049607,NULL),(1856184583,10121184,1,1200584,1,1,1,'S',1,0.997512,201,954448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 200, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 201}}',48.6049,149290009,205350,NULL,'2020-03-17 17:17:12',1584465432,NULL),(1850533909,10121184,1,827301,0,1,1,'A',1,0.934004,303,676951,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 389}, \"maximum_statistics\": {\"great\": 447}}',48.6819,140539887,385783,NULL,'2018-10-07 09:49:57',1538905797,NULL),(1856148665,10121184,1,1072455,0,1,1,'A',1,0.931373,51,719700,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 44}, \"maximum_statistics\": {\"great\": 51}}',48.7702,149007940,43391,NULL,'2020-03-03 17:24:41',1583256281,NULL),(1867160725,10121184,1,2927854,0,1,1,'B',1,0.898618,217,706269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 173, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 217}}',48.82,165820295,225770,NULL,'2021-09-14 15:52:17',1631634737,NULL),(1856266051,10121184,1,666304,1,1,1,'S',1,0.980519,308,894650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 296, \"large_bonus\": 178}, \"maximum_statistics\": {\"great\": 308}}',48.8852,149237199,455810,NULL,'2020-03-15 13:00:34',1584277234,NULL),(1856158135,10121184,1,669142,1,1,1,'S',1,0.969194,211,822110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 198}, \"maximum_statistics\": {\"great\": 211}}',48.9055,149023715,180734,NULL,'2020-03-04 18:01:52',1583344912,NULL),(1853973879,10121184,1,76330,1,1,1,'S',1,0.993103,145,881921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 143}, \"maximum_statistics\": {\"great\": 145}}',49.4691,145713797,222930,NULL,'2019-08-06 14:51:09',1565103069,NULL),(1852552769,10121184,1,67792,0,1,1,'A',1,0.962,249,816805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 232}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 2}}',49.5464,143557489,344960,NULL,'2019-04-04 06:37:20',1554359840,NULL),(1856873234,10121184,1,47055,1,1,1,'A',1,0.947531,162,779332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 145, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 162}}',49.5516,150153661,229174,NULL,'2020-04-15 18:14:31',1586974471,NULL),(1859302949,10121184,1,2484844,0,1,1,'A',1,0.9375,56,775007,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 49, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 56}}',49.8544,154031160,46077,NULL,'2020-09-01 16:41:02',1598978462,NULL),(1854397392,10121184,1,1674220,1,1,1,'B',1,0.891525,295,661444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 231}, \"maximum_statistics\": {\"great\": 295}}',49.995,146390659,260410,NULL,'2019-09-20 16:54:00',1568998440,NULL),(1852632413,10121184,1,724345,1,1,1,'A',1,0.977733,135,770081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 237}, \"maximum_statistics\": {\"great\": 247}}',50.0972,143618551,199167,NULL,'2019-04-07 13:53:16',1554645196,NULL),(1860211763,10121184,1,2281608,1,1,1,'X',1,1,48,1049327,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 48}}',50.1803,155400064,27088,NULL,'2020-10-24 15:19:43',1603552783,NULL),(1859304184,10121184,1,2485100,1,1,1,'S',1,0.979695,197,985765,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 189, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 197}}',50.3308,153956020,254400,NULL,'2020-08-29 18:14:47',1598724887,NULL),(1856786651,10121184,1,1139717,1,1,1,'B',1,0.851282,170,571219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 195}}',50.4381,150029399,147836,NULL,'2020-04-11 18:59:16',1586631556,NULL),(1854146376,10121184,1,2051128,1,1,1,'S',1,0.955272,313,779240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 285}, \"maximum_statistics\": {\"great\": 313}}',50.5818,146029379,258516,NULL,'2019-08-26 08:38:09',1566808689,NULL),(1852294466,10121184,1,64329,1,1,1,'S',1,0.995238,210,892543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 208, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 210}}',50.6678,143147680,269796,NULL,'2019-03-10 18:07:26',1552241246,NULL),(1855396567,10121184,1,1646567,1,1,1,'B',1,0.842446,118,457084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 44, \"great\": 520}, \"maximum_statistics\": {\"great\": 695}}',51.0985,147887249,379212,NULL,'2019-12-28 17:07:46',1577552866,NULL),(1854413977,10121184,1,2007528,1,1,1,'A',1,0.945619,331,757575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 295}, \"maximum_statistics\": {\"great\": 331}}',51.1764,146475657,337330,NULL,'2019-09-26 18:56:35',1569524195,NULL),(1859290157,10121184,1,2328293,0,1,1,'S',1,0.975,40,851861,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 38, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 40}}',51.2118,153955965,24451,NULL,'2020-08-29 18:11:45',1598724705,NULL),(1850903614,10121184,1,392097,0,1,1,'S',1,0.961538,273,856194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 252}, \"maximum_statistics\": {\"great\": 273}}',51.3264,140899049,273740,NULL,'2018-10-28 10:32:35',1540722755,NULL),(1854417082,10121184,1,2009694,1,1,1,'S',1,0.961957,368,842089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 340}, \"maximum_statistics\": {\"great\": 368}}',51.415,146505476,353664,NULL,'2019-09-28 18:44:56',1569696296,NULL),(1854170057,10121184,1,1539844,1,1,1,'S',1,0.959016,244,809603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 224}, \"maximum_statistics\": {\"great\": 244}}',51.4366,146029350,222922,NULL,'2019-08-26 08:34:33',1566808473,NULL),(1856229998,10121184,1,2140746,1,1,1,'A',1,0.933333,135,838879,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 117}, \"maximum_statistics\": {\"great\": 135}}',52.0895,149135864,96387,NULL,'2020-03-10 16:25:14',1583857514,NULL),(1851186963,10121184,1,18874,1,1,1,'S',1,0.983871,155,853226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 150}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',52.1143,141413897,184110,NULL,'2018-11-28 17:00:59',1543424459,NULL),(1863567572,10121184,1,1655721,1,1,1,'B',1,0.897887,142,699225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 113, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 142}}',52.2384,160477850,101270,NULL,'2021-04-04 15:01:29',1617548489,NULL),(1851315427,10121184,1,1795269,1,1,1,'S',1,0.983003,353,872695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 341}, \"maximum_statistics\": {\"great\": 353}}',52.3619,141703653,341598,NULL,'2018-12-16 06:49:50',1544942990,NULL),(1854601148,10121184,1,1006036,1,1,1,'A',1,0.90274,365,688345,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 294}, \"maximum_statistics\": {\"great\": 365}}',52.3736,146698962,419299,NULL,'2019-10-12 18:42:26',1570905746,NULL),(1852573654,10121184,1,1483474,1,1,1,'A',1,0.903896,214,618149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 327}, \"maximum_statistics\": {\"great\": 385}}',52.5477,143557533,270912,NULL,'2019-04-04 06:41:30',1554360090,NULL),(1854360667,10121184,1,76725,1,1,1,'S',1,0.978448,232,811699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 222}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 3}}',52.6357,146267422,324036,NULL,'2019-09-11 14:59:47',1568213987,NULL),(1854351296,10121184,1,1154439,1,1,1,'S',1,0.95283,424,735183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 384}, \"maximum_statistics\": {\"great\": 424}}',52.706,146267589,418074,NULL,'2019-09-11 15:15:41',1568214941,NULL),(1851127019,10121184,1,1587911,0,1,1,'A',1,0.951477,223,679669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 217}, \"maximum_statistics\": {\"great\": 237}}',52.8164,141345844,208994,NULL,'2018-11-24 10:31:51',1543055511,NULL),(1850948489,10121184,1,779483,1,1,1,'S',1,0.981618,136,750769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 131}, \"maximum_statistics\": {\"great\": 136}}',52.8273,141068895,101055,NULL,'2018-11-07 14:40:53',1541601653,NULL),(1859621864,10121184,1,2550083,1,1,1,'A',1,0.952722,322,774815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 318, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 349}}',53.0385,154311091,332038,NULL,'2020-09-12 20:04:50',1599941090,NULL),(1859364791,10121184,1,395283,1,1,1,'S',1,0.985401,137,1004615,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 137}}',53.1496,153956089,93158,NULL,'2020-08-29 18:17:59',1598725079,NULL),(1855495323,10121184,1,72471,0,1,1,'S',1,0.983165,297,848379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 287}, \"maximum_statistics\": {\"great\": 297, \"legacy_combo_increase\": 1}}',53.5874,147940053,294972,NULL,'2019-12-31 17:01:52',1577811712,NULL),(1854315848,10121184,1,1580336,1,1,1,'S',1,0.965116,258,802952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 240}, \"maximum_statistics\": {\"great\": 258}}',53.7227,146183559,260551,NULL,'2019-09-05 17:12:36',1567703556,NULL),(1853949292,10121184,1,1081809,1,1,1,'S',1,0.973913,115,761728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 109}, \"maximum_statistics\": {\"great\": 115}}',53.78,145717453,86743,NULL,'2019-08-06 19:21:10',1565119270,NULL),(1855201346,10121184,1,666304,0,1,1,'A',1,0.904221,238,622675,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 250}, \"maximum_statistics\": {\"great\": 308}}',53.8615,147593020,262629,NULL,'2019-12-09 22:11:53',1575929513,NULL),(1854356616,10121184,1,653604,1,1,1,'S',1,0.971098,173,837882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 163}, \"maximum_statistics\": {\"great\": 173}}',54.0267,146258216,166212,NULL,'2019-09-10 19:02:09',1568142129,NULL),(1854402304,10121184,1,519769,1,1,1,'S',1,0.956464,379,742492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 346}, \"maximum_statistics\": {\"great\": 379}}',54.1373,146352632,330366,NULL,'2019-09-17 17:11:13',1568740273,NULL),(1856467264,10121184,1,146236,1,1,1,'S',1,0.977444,133,906105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 127, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 133}}',54.1468,149556079,255773,NULL,'2020-03-27 21:46:23',1585345583,NULL),(1851116241,10121184,1,967034,1,1,1,'A',1,0.928302,265,689700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 227}, \"maximum_statistics\": {\"great\": 265}}',54.1895,141272589,248087,NULL,'2018-11-19 17:58:47',1542650327,NULL),(1855181783,10121184,1,1018341,1,1,1,'S',1,0.985759,316,838693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 307}, \"maximum_statistics\": {\"great\": 316}}',54.2326,147629440,354060,NULL,'2019-12-12 15:13:12',1576163592,NULL),(1855313711,10121184,1,1059410,0,1,1,'X',1,1,108,892671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',54.2514,147773776,78020,NULL,'2019-12-21 20:30:38',1576960238,NULL),(1853909676,10121184,1,1946251,1,1,1,'S',1,0.974441,313,865898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 297}, \"maximum_statistics\": {\"great\": 313}}',54.3345,145717713,331785,NULL,'2019-08-06 19:38:54',1565120334,NULL),(1856115395,10121184,1,169336,1,1,1,'S',1,0.966495,194,868690,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 181}, \"maximum_statistics\": {\"great\": 194}}',54.7313,148919904,251065,NULL,'2020-02-27 18:56:42',1582829802,NULL),(1852213581,10121184,1,640487,1,1,1,'S',1,0.966216,222,758887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 207}, \"maximum_statistics\": {\"great\": 222}}',54.835,143163518,218398,NULL,'2019-03-11 20:05:24',1552334724,NULL),(1855791935,10121184,1,653602,1,1,1,'A',1,0.915254,118,734206,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 98}, \"maximum_statistics\": {\"great\": 118}}',54.9244,148653058,125536,NULL,'2020-02-12 19:43:01',1581536581,NULL),(1851257555,10121184,1,824036,1,1,1,'S',1,0.95941,271,799036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 249}, \"maximum_statistics\": {\"great\": 271}}',54.9619,141462700,312899,NULL,'2018-12-01 14:12:59',1543673579,NULL),(1851221552,10121184,1,307062,1,1,1,'S',1,0.978022,182,822953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 174}, \"maximum_statistics\": {\"great\": 182}}',54.9693,141414158,181465,NULL,'2018-11-28 17:19:16',1543425556,NULL),(1851055566,10121184,1,1762427,1,1,1,'S',1,0.961039,231,752408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 213}, \"maximum_statistics\": {\"great\": 231}}',55.2675,141345637,186192,NULL,'2018-11-24 10:14:51',1543054491,NULL),(1852536848,10121184,1,783400,0,1,1,'S',1,0.957447,235,815690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 215}, \"maximum_statistics\": {\"great\": 235}}',55.3501,143548726,226994,NULL,'2019-04-03 15:58:46',1554307126,NULL),(1859362324,10121184,1,2463116,1,1,1,'S',1,0.993289,149,1023797,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 147}, \"maximum_statistics\": {\"great\": 149}}',55.4578,153955902,96564,NULL,'2020-08-29 18:09:15',1598724555,NULL),(1854247312,10121184,1,659785,0,1,1,'S',1,0.978495,93,836759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 89}, \"maximum_statistics\": {\"great\": 93}}',55.4662,146257935,83193,NULL,'2019-09-10 18:29:47',1568140187,NULL),(1859419086,10121184,1,904307,1,1,1,'S',1,0.966292,178,837060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 166, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 178}}',55.5094,154159518,180300,NULL,'2020-09-06 18:09:46',1599415786,NULL),(1854701821,10121184,1,1643997,1,1,1,'A',1,0.948837,215,804610,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 193}, \"maximum_statistics\": {\"great\": 215}}',55.545,146798073,228160,NULL,'2019-10-19 20:58:15',1571518695,NULL),(1851285437,10121184,1,869732,1,1,1,'A',1,0.938636,220,751099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 193}, \"maximum_statistics\": {\"great\": 220}}',55.6635,141413746,346660,NULL,'2018-11-28 16:49:46',1543423786,NULL),(1857311837,10121184,1,1409614,1,1,1,'A',1,0.91844,105,681527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 125, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 141}}',55.7008,150727918,114108,NULL,'2020-05-04 17:51:53',1588614713,NULL),(1855180274,10121184,1,111104,0,1,1,'S',1,0.960784,102,860431,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 94}, \"maximum_statistics\": {\"great\": 102}}',55.7247,147677532,192270,NULL,'2019-12-15 12:43:37',1576413817,NULL),(1854986072,10121184,1,1400764,1,1,1,'A',1,0.949664,149,760635,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 134}, \"maximum_statistics\": {\"great\": 149}}',55.9576,147142506,218875,NULL,'2019-11-10 19:06:45',1573412805,NULL),(1853900116,10121184,1,35107,1,1,1,'S',1,0.97089,292,789699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 275}, \"maximum_statistics\": {\"great\": 292}}',55.9992,145681910,255042,NULL,'2019-08-04 13:17:30',1564924650,NULL),(1856361866,10121184,1,2248333,1,1,1,'A',1,0.900709,282,715780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 226, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 282}}',56.0915,149392077,314226,NULL,'2020-03-21 20:13:47',1584821627,NULL),(1856223753,10121184,1,46968,1,1,1,'S',1,0.992021,188,920489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 185, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 188}}',56.1126,149267572,249985,NULL,'2020-03-16 18:00:39',1584381639,NULL),(1853948955,10121184,1,1448106,1,1,1,'S',1,0.95852,446,786246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 409}, \"maximum_statistics\": {\"great\": 446}}',56.2653,145740141,461386,NULL,'2019-08-08 09:05:45',1565255145,NULL),(1854451419,10121184,1,558484,1,1,1,'S',1,0.979042,501,882646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 480}, \"maximum_statistics\": {\"great\": 501}}',56.3942,146352581,454730,NULL,'2019-09-17 17:06:16',1568739976,NULL),(1857367407,10121184,1,2328294,1,1,1,'S',1,0.970238,84,822829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 79, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 84}}',56.4188,150938480,63530,NULL,'2020-05-11 18:07:14',1589220434,NULL),(1857256592,10121184,1,1033429,1,1,1,'B',1,0.884615,107,528670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 144, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 182}}',56.5306,150693290,117826,NULL,'2020-05-03 14:24:11',1588515851,NULL),(1854436583,10121184,1,131666,1,1,1,'S',1,0.96978,182,847916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 171}, \"maximum_statistics\": {\"great\": 182}}',56.569,146390623,163412,NULL,'2019-09-20 16:51:26',1568998286,NULL),(1854564524,10121184,1,1271278,1,1,1,'A',1,0.94186,215,800711,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 190}, \"maximum_statistics\": {\"great\": 215}}',56.956,146697020,258986,NULL,'2019-10-12 16:41:12',1570898472,NULL),(1852233560,10121184,1,93956,1,1,1,'S',1,0.983379,361,866058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 349, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 361}}',57.0199,143147637,373042,NULL,'2019-03-10 18:04:47',1552241087,NULL),(1855156869,10121184,1,93984,1,1,1,'A',1,0.921569,153,716805,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 129}, \"maximum_statistics\": {\"great\": 153}}',57.0459,147646759,258970,NULL,'2019-12-13 18:09:08',1576260548,NULL),(1851234569,10121184,1,667686,0,1,1,'S',1,0.97995,399,866442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 383}, \"maximum_statistics\": {\"great\": 399}}',57.2119,141425833,492096,NULL,'2018-11-29 13:17:32',1543497452,NULL),(1858907902,10121184,1,355974,1,1,1,'S',1,0.985915,71,738024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 69, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 71}}',57.3464,153368967,61403,NULL,'2020-08-07 17:43:12',1596822192,NULL),(1861248667,10121184,1,753730,1,1,1,'A',1,0.934679,421,747758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 366, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 421}}',57.6521,156847416,378200,NULL,'2020-12-14 11:02:14',1607943734,NULL),(1854385260,10121184,1,848235,0,1,1,'S',1,0.980645,310,835741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 298}, \"maximum_statistics\": {\"great\": 310}}',57.6958,146475451,328754,NULL,'2019-09-26 18:38:43',1569523123,NULL),(1856262015,10121184,1,660993,1,1,1,'S',1,0.958128,203,854196,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 186, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 203}}',57.7195,149136530,377799,NULL,'2020-03-10 17:04:37',1583859877,NULL),(1851200972,10121184,1,437327,1,1,1,'S',1,0.980263,228,867105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 219}, \"maximum_statistics\": {\"great\": 228}}',57.7831,141425654,194355,NULL,'2018-11-29 13:02:51',1543496571,NULL),(1857245859,10121184,1,2224217,1,1,1,'A',1,0.925926,135,837046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 115, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 135}}',57.7843,150815936,139984,NULL,'2020-05-07 17:43:44',1588873424,NULL),(1855934101,10121184,1,1511864,1,1,1,'S',1,0.973684,342,845348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 324, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 342}}',57.8912,148813148,379328,NULL,'2020-02-21 21:19:52',1582319992,NULL),(1854380874,10121184,1,87172,0,1,1,'S',1,0.978852,331,841565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 317}, \"maximum_statistics\": {\"great\": 331}}',57.9027,146475094,350480,NULL,'2019-09-26 18:03:03',1569520983,NULL),(1857443856,10121184,1,1322507,1,1,1,'A',1,0.94685,254,803891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 227}, \"maximum_statistics\": {\"great\": 254}}',57.997,150969610,251240,NULL,'2020-05-12 18:25:03',1589307903,NULL),(1874736947,10121184,1,3914047,1,1,1,'A',1,0.954545,130,820473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 121, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 132}}',58.0174,177042233,104280,NULL,'2023-01-27 19:52:17',1674849137,NULL),(1858843157,10121184,1,1349621,1,1,1,'B',1,0.885572,123,556268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 163, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 201}}',58.098,153100127,139824,NULL,'2020-07-29 08:45:18',1596012318,NULL),(1853920354,10121184,1,1235814,1,1,1,'S',1,0.953333,600,794675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 544}, \"maximum_statistics\": {\"great\": 600}}',58.1267,145715798,606476,NULL,'2019-08-06 17:10:04',1565111404,NULL),(1857238593,10121184,1,1257142,1,1,1,'A',1,0.969565,114,866942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 109, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 115}}',58.2389,150727941,92120,NULL,'2020-05-04 17:52:43',1588614763,NULL),(1853877755,10121184,1,1173116,1,1,1,'S',1,0.974638,138,782878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 131}, \"maximum_statistics\": {\"great\": 138}}',58.2521,145717728,99122,NULL,'2019-08-06 19:39:55',1565120395,NULL),(1855180651,10121184,1,1017590,1,1,1,'A',1,0.922118,321,726290,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 271}, \"maximum_statistics\": {\"great\": 321}}',58.2609,147682748,304486,NULL,'2019-12-15 18:43:03',1576435383,NULL),(1874474210,10121184,1,3591664,1,1,1,'A',1,0.939744,296,758027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 345, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 390}}',58.3212,176657992,338776,NULL,'2023-01-06 14:55:28',1673016928,NULL),(1858092120,10121184,1,1603453,1,1,1,'S',1,0.990079,252,932865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 247, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 252}}',58.5653,152189291,257292,NULL,'2020-06-24 17:57:51',1593021471,NULL),(1854730350,10121184,1,1035927,0,1,1,'A',1,0.942164,268,800410,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 237}, \"maximum_statistics\": {\"great\": 268}}',58.629,146901051,268679,NULL,'2019-10-26 17:58:49',1572112729,NULL),(1856033249,10121184,1,1621813,1,1,1,'B',1,0.848214,115,451359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 25, \"great\": 298}, \"maximum_statistics\": {\"great\": 392}}',58.6724,148725815,225466,NULL,'2020-02-16 18:40:52',1581878452,NULL),(1855178990,10121184,1,110638,0,1,1,'S',1,0.990798,326,920355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 320}, \"maximum_statistics\": {\"great\": 326}}',58.6746,147677577,326524,NULL,'2019-12-15 12:46:22',1576413982,NULL),(1855937001,10121184,1,1516550,1,1,1,'A',1,0.945312,320,805204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 285}, \"maximum_statistics\": {\"great\": 320}}',58.7133,148813269,278638,NULL,'2020-02-21 21:27:58',1582320478,NULL),(1856185111,10121184,1,956030,1,1,1,'A',1,0.946746,169,815831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',58.9538,149135792,137530,NULL,'2020-03-10 16:21:04',1583857264,NULL),(1856063979,10121184,1,1666450,1,1,1,'S',1,0.988426,216,870839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 211}, \"maximum_statistics\": {\"great\": 216}}',59.0787,149023874,191164,NULL,'2020-03-04 18:14:55',1583345695,NULL),(1855255956,10121184,1,748103,1,1,1,'S',1,0.990521,211,857927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 207}, \"maximum_statistics\": {\"great\": 211}}',59.1153,147557369,329158,NULL,'2019-12-07 17:52:33',1575741153,NULL),(1861053095,10121184,1,1588365,1,1,1,'A',1,0.922222,180,739998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 152, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 180}}',59.1631,156611851,177630,NULL,'2020-12-06 20:57:14',1607288234,NULL),(1855518316,10121184,1,197226,1,1,1,'S',1,0.977099,262,839563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 250}, \"maximum_statistics\": {\"great\": 262}}',59.2701,147943417,291756,NULL,'2019-12-31 21:30:44',1577827844,NULL),(1855254186,10121184,1,1609622,1,1,1,'A',1,0.920904,177,780291,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 149}, \"maximum_statistics\": {\"great\": 177}}',59.3814,147706160,182253,NULL,'2019-12-17 13:33:54',1576589634,NULL),(1856517019,10121184,1,675038,1,1,1,'S',1,0.979798,99,888679,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 95, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 99}}',59.3988,149556162,103800,NULL,'2020-03-27 21:50:38',1585345838,NULL),(1859668134,10121184,1,282169,1,1,1,'S',1,0.991166,283,905563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 278, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 283}}',59.4573,154560582,407608,NULL,'2020-09-22 19:52:22',1600804342,NULL),(2284738361,10121184,1,3954685,1,1,1,'B',1,0.850877,132,499064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 254, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 342}}',59.5009,182653570,211280,NULL,'2024-02-03 19:59:06',1706990346,NULL),(1854329065,10121184,1,414353,1,1,1,'S',1,0.977454,377,826473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 360}, \"maximum_statistics\": {\"great\": 377}}',59.5206,146282407,357550,NULL,'2019-09-12 18:53:22',1568314402,NULL),(1856212785,10121184,1,2224173,1,1,1,'S',1,0.997525,202,916468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 202, \"legacy_combo_increase\": 1}}',59.6722,149267637,183654,NULL,'2020-03-16 18:03:53',1584381833,NULL),(1859631094,10121184,1,3518,0,1,1,'B',1,0.862069,124,507432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 174}, \"maximum_statistics\": {\"great\": 232}}',59.7077,154506223,140720,NULL,'2020-09-20 14:38:08',1600612688,NULL),(1851197486,10121184,1,763200,1,1,1,'S',1,0.982394,284,759799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 274}, \"maximum_statistics\": {\"great\": 284}}',59.7188,141462592,283457,NULL,'2018-12-01 14:07:37',1543673257,NULL),(1856077583,10121184,1,2015629,1,1,1,'S',1,0.964809,341,813793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 317, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 341}}',59.7224,148902359,357874,NULL,'2020-02-26 18:40:23',1582742423,NULL),(1855405139,10121184,1,1594240,1,1,1,'S',1,0.979487,390,828433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 374}, \"maximum_statistics\": {\"great\": 390}}',59.7231,147967234,406188,NULL,'2020-01-02 11:30:17',1577964617,NULL),(1851402271,10121184,1,1524388,1,1,1,'S',1,0.967298,581,796887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 543}, \"maximum_statistics\": {\"great\": 581}}',59.8183,141631398,643536,NULL,'2018-12-11 17:01:51',1544547711,NULL),(1853955227,10121184,1,941055,1,1,1,'S',1,0.977273,110,892919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 105}, \"maximum_statistics\": {\"great\": 110}}',59.8478,145715952,66906,NULL,'2019-08-06 17:21:24',1565112084,NULL),(1854034938,10121184,1,678088,0,1,1,'A',1,0.910628,207,664781,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 170}, \"maximum_statistics\": {\"great\": 207}}',59.8758,145800108,161999,NULL,'2019-08-11 19:57:15',1565553435,NULL),(1851347861,10121184,1,315553,0,1,1,'S',1,0.990775,271,841064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 266}, \"maximum_statistics\": {\"great\": 271}}',59.9751,141631423,295064,NULL,'2018-12-11 17:04:59',1544547899,NULL),(1857463612,10121184,1,24252,1,1,1,'B',1,0.875758,165,700534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 124, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 165}}',59.9804,151207360,195288,NULL,'2020-05-20 13:51:48',1589982708,NULL),(1856110557,10121184,1,60960,1,1,1,'S',1,0.961783,157,835064,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 145}, \"maximum_statistics\": {\"great\": 157}}',60.1061,148920063,148034,NULL,'2020-02-27 19:10:22',1582830622,NULL),(1854395115,10121184,1,96218,1,1,1,'S',1,0.987319,276,838000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 269}, \"maximum_statistics\": {\"great\": 276}}',60.2634,146475306,329656,NULL,'2019-09-26 18:25:29',1569522329,NULL),(1854455844,10121184,1,258819,1,1,1,'S',1,0.967014,288,859079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 269}, \"maximum_statistics\": {\"great\": 288}}',60.3507,146390961,282286,NULL,'2019-09-20 17:13:29',1568999609,NULL),(1854433393,10121184,1,1111084,1,1,1,'S',1,0.98,350,842060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 336}, \"maximum_statistics\": {\"great\": 350}}',60.3887,146487993,376812,NULL,'2019-09-27 17:36:49',1569605809,NULL),(1856047512,10121184,1,224136,1,1,1,'A',1,0.910061,260,717642,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 270}, \"maximum_statistics\": {\"great\": 328}}',60.4285,148976314,392043,NULL,'2020-03-01 16:34:56',1583080496,NULL),(1855020160,10121184,1,1390581,1,1,1,'S',1,0.96875,176,876752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 165}, \"maximum_statistics\": {\"great\": 176}}',60.4355,147498883,140344,NULL,'2019-12-03 19:11:01',1575400261,NULL),(1857372759,10121184,1,46804,0,1,1,'S',1,0.956897,232,833053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 212, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',60.5405,151030755,248178,NULL,'2020-05-14 17:38:58',1589477938,NULL),(1855211956,10121184,1,260349,1,1,1,'S',1,0.977912,249,824722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 238}, \"maximum_statistics\": {\"great\": 249}}',60.5586,147557406,331234,NULL,'2019-12-07 17:55:03',1575741303,NULL),(1855170363,10121184,1,206863,1,1,1,'S',1,0.982036,334,865037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 322}, \"maximum_statistics\": {\"great\": 334}}',60.9367,147676967,361568,NULL,'2019-12-15 12:06:17',1576411577,NULL),(1852507600,10121184,1,45946,1,1,1,'S',1,0.974359,273,806726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 259}, \"maximum_statistics\": {\"great\": 273}}',60.953,143520564,289833,NULL,'2019-04-01 18:35:57',1554143757,NULL),(1854547015,10121184,1,40560,1,1,1,'A',1,0.945205,219,808781,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 195}, \"maximum_statistics\": {\"great\": 219}}',60.9882,146699011,220851,NULL,'2019-10-12 18:45:30',1570905930,NULL),(1856184570,10121184,1,1200584,1,1,1,'A',1,0.947761,201,886534,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 180, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 201}}',60.9998,149173570,198808,NULL,'2020-03-12 16:56:05',1584032165,NULL),(1853945937,10121184,1,132730,1,1,1,'S',1,0.998024,253,848673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 252}, \"maximum_statistics\": {\"great\": 253}}',61.0186,145718097,295147,NULL,'2019-08-06 20:11:00',1565122260,NULL),(1857073687,10121184,1,1385415,1,1,1,'B',1,0.889807,363,665655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 283, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 363}}',61.3187,150580627,355796,NULL,'2020-04-29 21:42:47',1588196567,NULL),(1857463602,10121184,1,24252,1,1,1,'B',1,0.824242,62,467288,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 111, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 165}}',61.3235,151174486,113343,NULL,'2020-05-19 12:24:59',1589891099,NULL),(1854395801,10121184,1,698691,1,1,1,'S',1,0.972538,528,810135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 499}, \"maximum_statistics\": {\"great\": 528}}',61.3342,146362343,503350,NULL,'2019-09-18 13:53:02',1568814782,NULL),(1853918049,10121184,1,872836,1,1,1,'A',1,0.956869,184,723800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 295}, \"maximum_statistics\": {\"great\": 313}}',61.3398,145717505,248121,NULL,'2019-08-06 19:24:49',1565119489,NULL),(1852661464,10121184,1,937699,1,1,1,'S',1,0.96281,121,726544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 112}, \"maximum_statistics\": {\"great\": 121}}',61.4791,143618414,76134,NULL,'2019-04-07 13:44:47',1554644687,NULL),(1859645175,10121184,1,483184,1,1,1,'S',1,0.993182,220,909818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 217, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 220}}',61.7263,154505997,294807,NULL,'2020-09-20 14:27:39',1600612059,NULL),(1855182914,10121184,1,1020287,1,1,1,'S',1,0.958824,170,910855,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 156}, \"maximum_statistics\": {\"great\": 170}}',61.8273,147682698,362283,NULL,'2019-12-15 18:38:58',1576435138,NULL),(1854285056,10121184,1,866940,1,1,1,'S',1,0.987562,201,885769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 196}, \"maximum_statistics\": {\"great\": 201}}',61.9791,146267910,265536,NULL,'2019-09-11 15:44:46',1568216686,NULL),(1857378443,10121184,1,818076,0,1,1,'S',1,0.984252,254,915310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 246, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 254}}',62.0385,150938364,247168,NULL,'2020-05-11 18:03:23',1589220203,NULL),(1854390213,10121184,1,1043382,1,1,1,'S',1,0.967005,394,856367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 368}, \"maximum_statistics\": {\"great\": 394}}',62.0592,146450341,359106,NULL,'2019-09-24 16:55:29',1569344129,NULL),(1857128261,10121184,1,1608661,1,1,1,'S',1,0.988327,257,925445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 251, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 257}}',62.1249,150609561,324610,NULL,'2020-04-30 19:19:41',1588274381,NULL),(1851324933,10121184,1,779482,1,1,1,'S',1,0.98125,160,777942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 154}, \"maximum_statistics\": {\"great\": 160}}',62.1673,141631796,146534,NULL,'2018-12-11 17:38:26',1544549906,NULL),(1855944888,10121184,1,1666450,1,1,1,'A',1,0.914352,216,706123,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 179}, \"maximum_statistics\": {\"great\": 216}}',62.1925,148812920,180690,NULL,'2020-02-21 21:03:45',1582319025,NULL),(1858260726,10121184,1,1813433,1,1,1,'S',1,0.975225,222,841980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 211, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 222}}',62.2725,152344756,242380,NULL,'2020-06-30 19:13:01',1593544381,NULL),(1851360307,10121184,1,334081,1,1,1,'S',1,0.969123,502,837920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 471}, \"maximum_statistics\": {\"great\": 502}}',62.3137,141644364,526414,NULL,'2018-12-12 15:02:17',1544626937,NULL),(1858869781,10121184,1,529990,1,1,1,'B',1,0.885057,103,578995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 135, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 174}}',62.6337,153258949,118132,NULL,'2020-08-03 18:27:43',1596479263,NULL),(1854471192,10121184,1,69111,1,1,1,'S',1,0.972332,253,769135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 239}, \"maximum_statistics\": {\"great\": 253}}',62.6644,146520501,262292,NULL,'2019-09-29 15:56:30',1569772590,NULL),(1857463618,10121184,1,24252,1,1,1,'S',1,0.960606,165,832425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 152, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 165}}',62.7137,151242630,195510,NULL,'2020-05-21 17:56:27',1590083787,NULL),(1854219020,10121184,1,792478,1,1,1,'A',1,0.937908,152,773773,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 135}, \"maximum_statistics\": {\"great\": 153}}',62.7243,146034760,110927,NULL,'2019-08-26 15:47:06',1566834426,NULL),(1855031255,10121184,1,976913,1,1,1,'A',1,0.963043,225,762878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 215}, \"maximum_statistics\": {\"great\": 230}}',62.761,147485196,189951,NULL,'2019-12-02 19:00:25',1575313225,NULL),(1858881981,10121184,1,29563,1,1,1,'S',1,0.95679,243,812487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 222, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 243}}',62.8356,153331224,268200,NULL,'2020-08-06 09:40:39',1596706839,NULL),(1855189559,10121184,1,1917172,1,1,1,'S',1,0.975124,201,903746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 191}, \"maximum_statistics\": {\"great\": 201}}',63.0763,147629496,173796,NULL,'2019-12-12 15:17:01',1576163821,NULL),(1856204026,10121184,1,1233942,1,1,1,'A',1,0.964286,195,968223,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 222, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 238}}',63.0987,149136646,315992,NULL,'2020-03-10 17:12:42',1583860362,NULL),(1854450005,10121184,1,1145134,1,1,1,'S',1,0.969526,443,840663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 416}, \"maximum_statistics\": {\"great\": 443}}',63.1267,146450382,405986,NULL,'2019-09-24 16:58:55',1569344335,NULL),(1859216849,10121184,1,2381541,1,1,1,'S',1,0.955598,259,863444,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 236, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 259}}',63.1428,153727887,263882,NULL,'2020-08-21 11:29:37',1598009377,NULL),(1859261810,10121184,1,1374621,1,1,1,'B',1,0.898148,162,698021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 129}, \"maximum_statistics\": {\"great\": 162}}',63.2748,153955461,118170,NULL,'2020-08-29 17:49:53',1598723393,NULL),(1857349625,10121184,1,34205,1,1,1,'S',1,0.953226,310,785851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 281, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 310, \"legacy_combo_increase\": 1}}',63.4836,150937338,383546,NULL,'2020-05-11 17:19:10',1589217550,NULL),(1857340990,10121184,1,2363630,1,1,1,'S',1,0.971698,318,883872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 300, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 318}}',63.7063,151037046,331922,NULL,'2020-05-14 22:23:07',1589494987,NULL),(1855176112,10121184,1,1006068,1,1,1,'S',1,0.956434,746,779495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 681}, \"maximum_statistics\": {\"great\": 746}}',63.7275,147526812,701858,NULL,'2019-12-05 21:06:03',1575579963,NULL),(1851183310,10121184,1,405783,1,1,1,'S',1,0.975694,288,834519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 274}, \"maximum_statistics\": {\"great\": 288}}',63.7678,141413984,293504,NULL,'2018-11-28 17:06:47',1543424807,NULL),(1854107900,10121184,1,271848,1,1,1,'A',1,0.916329,741,728537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"great\": 617}, \"maximum_statistics\": {\"great\": 741}}',63.8353,145909641,767010,NULL,'2019-08-18 15:43:35',1566143015,NULL),(1851329609,10121184,1,27636,1,1,1,'S',1,0.971471,333,837229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 314}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 7}}',63.8404,141643679,472990,NULL,'2018-12-12 14:17:22',1544624242,NULL),(1857330401,10121184,1,17728,1,1,1,'S',1,0.988439,346,922108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 338}, \"maximum_statistics\": {\"great\": 346, \"legacy_combo_increase\": 3}}',63.8982,151036637,398020,NULL,'2020-05-14 21:59:57',1589493597,NULL),(1864469166,10121184,1,2268554,1,1,1,'S',1,0.986842,114,921796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 114}}',63.9011,161790977,80030,NULL,'2021-05-10 18:33:38',1620671618,NULL),(1856238544,10121184,1,1626831,1,1,1,'A',1,0.94964,139,842600,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 125}, \"maximum_statistics\": {\"great\": 139}}',63.921,149136483,190248,NULL,'2020-03-10 17:01:40',1583859700,NULL),(1858255242,10121184,1,2421234,1,1,1,'S',1,0.962745,255,852800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 236, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 255}}',64.1086,152418981,244268,NULL,'2020-07-03 17:41:47',1593798107,NULL),(1854253957,10121184,1,308007,0,1,1,'S',1,0.990421,261,861999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 256}, \"maximum_statistics\": {\"great\": 261}}',64.1417,146257782,260917,NULL,'2019-09-10 18:13:24',1568139204,NULL),(1857890779,10121184,1,1893917,1,1,1,'S',1,0.978803,401,893775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 384, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 401}}',64.2161,151679673,466846,NULL,'2020-06-05 19:19:58',1591384798,NULL),(1858239657,10121184,1,2409646,0,1,1,'S',1,0.95625,80,819837,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 73, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 80}}',64.3179,152447686,90062,NULL,'2020-07-04 18:54:32',1593888872,NULL),(1855307068,10121184,1,847316,0,1,1,'S',1,0.989286,420,862573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 411}, \"maximum_statistics\": {\"great\": 420}}',64.4253,147773636,460543,NULL,'2019-12-21 20:19:25',1576959565,NULL),(1854697932,10121184,1,136137,0,1,1,'S',1,0.950249,201,827030,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 181}, \"maximum_statistics\": {\"great\": 201}}',64.485,146901007,220478,NULL,'2019-10-26 17:56:19',1572112579,NULL),(1858493697,10121184,1,2060301,1,1,1,'B',1,0.89375,158,612618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 196, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 240}}',64.7448,152679085,161980,NULL,'2020-07-13 18:26:17',1594664777,NULL),(1859259604,10121184,1,266534,1,1,1,'S',1,0.977925,453,894873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 433, \"large_bonus\": 350}, \"maximum_statistics\": {\"great\": 453}}',64.8458,153945424,815580,NULL,'2020-08-29 10:13:24',1598696004,NULL),(1855338652,10121184,1,1826715,1,1,1,'S',1,0.963415,410,848481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 380}, \"maximum_statistics\": {\"great\": 410}}',64.995,147773058,433726,NULL,'2019-12-21 19:35:20',1576956920,NULL),(1854141368,10121184,1,1036394,0,1,1,'A',1,0.915663,83,753378,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 69}, \"maximum_statistics\": {\"great\": 83}}',65.0379,146022009,46516,NULL,'2019-08-25 19:04:59',1566759899,NULL),(1864403372,10121184,1,2895076,0,1,1,'A',1,0.929134,127,777499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127}}',65.0753,161699377,101784,NULL,'2021-05-08 06:55:26',1620456926,NULL),(1854384068,10121184,1,90190,1,1,1,'A',1,0.938596,228,719438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 200}, \"maximum_statistics\": {\"great\": 228, \"legacy_combo_increase\": 3}}',65.1593,146475266,242960,NULL,'2019-09-26 18:22:17',1569522137,NULL),(1854202191,10121184,1,1108752,1,1,1,'S',1,0.973505,736,875433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 697}, \"maximum_statistics\": {\"great\": 736}}',65.1599,146021965,760600,NULL,'2019-08-25 19:01:22',1566759682,NULL),(1855162354,10121184,1,976890,1,1,1,'B',1,0.899485,194,657980,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 155}, \"maximum_statistics\": {\"great\": 194}}',65.1605,147646732,138793,NULL,'2019-12-13 18:06:49',1576260409,NULL),(1856146848,10121184,1,649186,1,1,1,'S',1,0.975477,367,864227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 349, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',65.2061,148993850,414245,NULL,'2020-03-02 18:57:12',1583175432,NULL),(1856206840,10121184,1,777867,1,1,1,'A',1,0.910394,279,730741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 229}, \"maximum_statistics\": {\"great\": 279}}',65.2501,149096064,291390,NULL,'2020-03-08 14:06:01',1583676361,NULL),(1874650795,10121184,1,3878042,1,1,1,'B',1,0.874587,194,597752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 228, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 303}}',65.3265,177042203,239736,NULL,'2023-01-27 19:49:52',1674848992,NULL),(1856244104,10121184,1,1489675,1,1,1,'S',1,0.985849,318,905016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 309, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 318}}',65.471,149217595,442384,NULL,'2020-03-14 16:38:20',1584203900,NULL),(1856035031,10121184,1,1634031,1,1,1,'S',1,0.988176,296,888118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 289}, \"maximum_statistics\": {\"great\": 296}}',65.518,148725252,313397,NULL,'2020-02-16 18:03:43',1581876223,NULL),(1850948499,10121184,1,779483,1,1,1,'S',1,0.988971,136,820087,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 133}, \"maximum_statistics\": {\"great\": 136}}',65.5458,141140102,104820,NULL,'2018-11-11 16:58:09',1541955489,NULL),(1859130336,10121184,1,1936719,1,1,1,'S',1,0.99063,587,932201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 576, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 587}}',65.5971,153765052,628118,NULL,'2020-08-22 18:08:48',1598119728,NULL),(1857976625,10121184,1,1892118,1,1,1,'S',1,0.955224,134,820458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 122, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 134}}',65.6418,152050306,121300,NULL,'2020-06-19 11:21:34',1592565694,NULL),(1857889527,10121184,1,46876,1,1,1,'A',1,0.903125,160,724321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 129, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 6}}',65.725,151679831,232460,NULL,'2020-06-05 19:26:33',1591385193,NULL),(2828473933,10121184,1,146233,0,1,1,'B',1,0.836334,300,521019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 33, \"great\": 444, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 611}}',65.7383,183908675,512442,NULL,'2024-05-14 10:00:24',1715680824,NULL),(1853098993,10121184,1,3517,1,1,1,'S',1,0.991597,119,880845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 117}, \"maximum_statistics\": {\"great\": 119}}',65.7793,144390892,140540,NULL,'2019-05-20 14:46:53',1558363613,NULL),(1855352183,10121184,1,1296391,1,1,1,'S',1,0.972441,127,920462,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 120}, \"maximum_statistics\": {\"great\": 127}}',65.7845,147907305,92896,NULL,'2019-12-29 19:15:39',1577646939,NULL),(1855377936,10121184,1,80060,1,1,1,'S',1,0.964506,324,821360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 301}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 1}}',65.9117,147748831,362662,NULL,'2019-12-20 12:15:40',1576844140,NULL),(1860270796,10121184,1,2444030,1,1,1,'S',1,0.993455,382,922745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 377, \"large_bonus\": 168}, \"maximum_statistics\": {\"great\": 382}}',65.9151,155457249,559364,NULL,'2020-10-26 18:55:47',1603738547,NULL),(1855390941,10121184,1,1385400,1,1,1,'S',1,0.953795,303,794119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 275}, \"maximum_statistics\": {\"great\": 303}}',66.3786,147748579,292954,NULL,'2019-12-20 11:56:12',1576842972,NULL),(1854542020,10121184,1,374115,0,1,1,'A',1,0.936842,285,753564,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 249}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',66.4028,146696986,375518,NULL,'2019-10-12 16:39:09',1570898349,NULL),(1855820516,10121184,1,306571,1,1,1,'S',1,0.973881,134,820467,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 127}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 2}}',66.4336,148653093,141684,NULL,'2020-02-12 19:45:30',1581536730,NULL),(1859516158,10121184,1,1996753,1,1,1,'A',1,0.924324,185,756734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 157, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 185}}',66.5596,154311990,204850,NULL,'2020-09-12 20:48:10',1599943690,NULL),(1856148471,10121184,1,1624513,0,1,1,'B',1,0.862661,148,611901,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 174}, \"maximum_statistics\": {\"great\": 233}}',66.5984,148993660,196772,NULL,'2020-03-02 18:40:18',1583174418,NULL),(1858968496,10121184,1,1738151,1,1,1,'S',1,0.986301,73,844038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 71, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 73}}',66.6373,153275773,58540,NULL,'2020-08-04 10:02:58',1596535378,NULL),(1860056672,10121184,1,1739590,1,1,1,'S',1,0.962329,146,884066,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 135, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 146}}',66.6404,155076106,141701,NULL,'2020-10-11 18:47:02',1602442022,NULL),(1856210328,10121184,1,1012836,1,1,1,'S',1,0.975225,222,1003067,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 211, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 222}}',66.7777,149136573,282048,NULL,'2020-03-10 17:07:25',1583860045,NULL),(1857525852,10121184,1,1126282,1,1,1,'S',1,0.98583,494,901745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 480, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 494}}',66.7973,151174416,561618,NULL,'2020-05-19 12:21:37',1589890897,NULL),(1859336563,10121184,1,1489677,1,1,1,'S',1,0.973262,187,929133,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 177, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 187}}',66.8057,153982603,220412,NULL,'2020-08-30 17:53:26',1598810006,NULL),(1857394412,10121184,1,66941,1,1,1,'A',1,0.938159,1009,783086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 2, \"great\": 916}, \"maximum_statistics\": {\"great\": 1043}}',66.8244,150938766,1207404,NULL,'2020-05-11 18:17:15',1589221035,NULL),(1855361315,10121184,1,492077,0,1,1,'S',1,0.963768,276,845039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 256}, \"maximum_statistics\": {\"great\": 276}}',66.8673,147838014,239666,NULL,'2019-12-25 18:24:06',1577298246,NULL),(1856025300,10121184,1,1322261,1,1,1,'S',1,0.970909,275,801432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 259}, \"maximum_statistics\": {\"great\": 275}}',66.8801,148841935,266488,NULL,'2020-02-23 08:22:32',1582446152,NULL),(1856229002,10121184,1,2139341,1,1,1,'S',1,0.971963,321,862461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321, \"legacy_combo_increase\": 1}}',66.8855,149246199,338800,NULL,'2020-03-15 20:20:52',1584303652,NULL),(1859565184,10121184,1,1492016,0,1,1,'S',1,0.963303,109,858708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',67.0289,154356730,74740,NULL,'2020-09-14 17:57:06',1600106226,NULL),(1857237394,10121184,1,518792,1,1,1,'S',1,0.977183,504,837366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 481, \"large_bonus\": 253}, \"maximum_statistics\": {\"great\": 504}}',67.0399,150815902,702241,NULL,'2020-05-07 17:42:35',1588873355,NULL),(1853910371,10121184,1,510015,1,1,1,'A',1,0.942801,447,732108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 457}, \"maximum_statistics\": {\"great\": 507}}',67.2561,145679404,507842,NULL,'2019-08-04 09:54:12',1564912452,NULL),(1854258151,10121184,1,827301,0,1,1,'S',1,0.967562,447,779186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 418}, \"maximum_statistics\": {\"great\": 447}}',67.3279,146267886,441478,NULL,'2019-09-11 15:42:26',1568216546,NULL),(1854465253,10121184,1,1158667,1,1,1,'S',1,0.96313,556,840335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 515}, \"maximum_statistics\": {\"great\": 556}}',67.3523,146450287,523072,NULL,'2019-09-24 16:51:04',1569343864,NULL),(1854435933,10121184,1,131280,1,1,1,'S',1,0.960123,163,807207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 150}, \"maximum_statistics\": {\"great\": 163}}',67.3631,146520449,194137,NULL,'2019-09-29 15:51:20',1569772280,NULL),(1861254820,10121184,1,1341656,1,1,1,'S',1,0.982484,314,863330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 303, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 314}}',67.5424,156830973,294943,NULL,'2020-12-13 19:58:09',1607889489,NULL),(1858277303,10121184,1,1710250,1,1,1,'S',1,0.984375,160,916348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 155}, \"maximum_statistics\": {\"great\": 160}}',67.6662,152269091,138508,NULL,'2020-06-27 19:52:35',1593287555,NULL),(1851156831,10121184,1,1022108,1,1,1,'S',1,0.97099,586,855022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 552}, \"maximum_statistics\": {\"great\": 586}}',67.7445,141315240,540870,NULL,'2018-11-22 14:52:57',1542898377,NULL),(1856070700,10121184,1,2011064,1,1,1,'A',1,0.983645,284,843906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 415}, \"maximum_statistics\": {\"great\": 428}}',67.8341,149023793,392460,NULL,'2020-03-04 18:07:39',1583345259,NULL),(1858022058,10121184,1,2351273,1,1,1,'A',1,0.945975,471,817213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 422, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 472}}',67.8655,152050895,498150,NULL,'2020-06-19 11:47:19',1592567239,NULL),(1854447962,10121184,1,52670,1,1,1,'S',1,0.977387,398,803866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 380}, \"maximum_statistics\": {\"great\": 398, \"legacy_combo_increase\": 1}}',67.8781,146475578,390213,NULL,'2019-09-26 18:49:01',1569523741,NULL),(1855144308,10121184,1,541538,1,1,1,'S',1,0.982079,279,770645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 269}, \"maximum_statistics\": {\"great\": 279}}',67.8826,147675590,258204,NULL,'2019-12-15 10:24:14',1576405454,NULL),(1856096975,10121184,1,151068,1,1,1,'S',1,0.959615,260,849558,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 239, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 260}}',67.9193,149056502,287982,NULL,'2020-03-06 17:21:27',1583515287,NULL),(1854309157,10121184,1,1570741,1,1,1,'S',1,0.963964,444,757211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 412}, \"maximum_statistics\": {\"great\": 444}}',67.9537,146257856,450068,NULL,'2019-09-10 18:22:03',1568139723,NULL),(1857443734,10121184,1,1322346,1,1,1,'S',1,0.976351,148,883320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 141, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 148}}',68.0114,150969636,138712,NULL,'2020-05-12 18:25:55',1589307955,NULL),(1856333254,10121184,1,523421,1,1,1,'S',1,0.997807,228,897945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 228}}',68.0796,149392936,218118,NULL,'2020-03-21 20:52:16',1584823936,NULL),(1855253481,10121184,1,744649,1,1,1,'A',1,0.938596,228,771984,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 200}, \"maximum_statistics\": {\"great\": 228}}',68.1247,147706143,298578,NULL,'2019-12-17 13:32:39',1576589559,NULL),(1858233051,10121184,1,1643998,1,1,1,'S',1,0.982972,323,899708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 312, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 323}}',68.1279,152419482,439777,NULL,'2020-07-03 18:06:04',1593799564,NULL),(1855420174,10121184,1,109938,0,1,1,'S',1,0.966121,428,854793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 399}, \"maximum_statistics\": {\"great\": 428}}',68.2372,147973023,471428,NULL,'2020-01-02 17:50:16',1577987416,NULL),(1857977672,10121184,1,2333502,1,1,1,'S',1,0.976303,422,892664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 402, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 422}}',68.2841,152050838,481270,NULL,'2020-06-19 11:44:56',1592567096,NULL),(1855223266,10121184,1,1071233,0,1,1,'S',1,0.965517,116,769941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 108}, \"maximum_statistics\": {\"great\": 116}}',68.2948,147668027,82188,NULL,'2019-12-14 22:26:31',1576362391,NULL),(1857459169,10121184,1,750664,1,1,1,'S',1,0.991611,298,918149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 293, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 298, \"legacy_combo_increase\": 1}}',68.329,151207820,411210,NULL,'2020-05-20 14:07:54',1589983674,NULL),(1855945697,10121184,1,1667882,1,1,1,'S',1,0.980836,287,823064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 276}, \"maximum_statistics\": {\"great\": 287}}',68.3854,148811618,289750,NULL,'2020-02-21 19:34:50',1582313690,NULL),(1858170361,10121184,1,1371319,1,1,1,'S',1,0.989362,470,930305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 460, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 470}}',68.409,152116178,482144,NULL,'2020-06-21 20:00:30',1592769630,NULL),(1856211501,10121184,1,45386,1,1,1,'A',1,0.982527,322,827502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 360, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 372, \"legacy_combo_increase\": 16}}',68.429,149237003,552146,NULL,'2020-03-15 12:52:31',1584276751,NULL),(2719785285,10121184,1,834589,1,1,1,'B',1,0.845034,188,461445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 37, \"great\": 440, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 584}}',68.5755,183655408,428084,NULL,'2024-04-23 20:17:28',1713903448,NULL),(1855986819,10121184,1,1582903,1,1,1,'S',1,0.994167,600,439888,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 593}, \"maximum_statistics\": {\"great\": 600}}',68.5988,148761732,440032,NULL,'2020-02-18 22:01:51',1582063311,NULL),(1853901552,10121184,1,2033658,1,1,1,'S',1,0.994937,395,860120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 391}, \"maximum_statistics\": {\"great\": 395}}',68.6842,145717813,407887,NULL,'2019-08-06 19:46:37',1565120797,NULL),(1856205574,10121184,1,777193,1,1,1,'S',1,0.969419,327,860821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 307, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 327}}',68.7545,149173683,416606,NULL,'2020-03-12 17:03:06',1584032586,NULL),(1856529004,10121184,1,1897757,1,1,1,'S',1,0.986726,339,971218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 330, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 339}}',68.9934,149555812,342895,NULL,'2020-03-27 21:33:45',1585344825,NULL),(1856219479,10121184,1,1764543,1,1,1,'S',1,0.982301,226,997424,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 218, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 226}}',69.0164,149153952,290593,NULL,'2020-03-11 15:58:17',1583942297,NULL),(1859795044,10121184,1,2550967,1,1,1,'A',1,0.905882,85,757852,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 69}, \"maximum_statistics\": {\"great\": 85}}',69.0821,154673670,49555,NULL,'2020-09-26 13:01:47',1601125307,NULL),(1855783990,10121184,1,824037,1,1,1,'S',1,0.973171,205,900928,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 194}, \"maximum_statistics\": {\"great\": 205}}',69.1559,148653039,218699,NULL,'2020-02-12 19:41:37',1581536497,NULL),(1856335579,10121184,1,1255313,1,1,1,'S',1,0.988579,394,923410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 385, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 394}}',69.2039,149392648,435170,NULL,'2020-03-21 20:39:28',1584823168,NULL),(1851076619,10121184,1,908846,1,1,1,'S',1,0.990029,351,893908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 344}, \"maximum_statistics\": {\"great\": 351}}',69.2859,141329280,377018,NULL,'2018-11-23 12:39:16',1542976756,NULL),(1855219351,10121184,1,1063265,1,1,1,'S',1,0.981897,580,877503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 559}, \"maximum_statistics\": {\"great\": 580}}',69.3151,147704712,606875,NULL,'2019-12-17 11:05:47',1576580747,NULL),(1856255924,10121184,1,1846599,1,1,1,'S',1,0.994518,456,942280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 451, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 456}}',69.3983,149246049,524020,NULL,'2020-03-15 20:12:15',1584303135,NULL),(1854617449,10121184,1,1514865,1,1,1,'A',1,0.944706,425,785709,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 378}, \"maximum_statistics\": {\"great\": 425}}',69.5059,146698907,432924,NULL,'2019-10-12 18:38:58',1570905538,NULL),(1858969661,10121184,1,804520,1,1,1,'S',1,0.958042,143,837341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 131, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 143}}',69.6609,153369214,128868,NULL,'2020-08-07 17:53:01',1596822781,NULL),(1855057743,10121184,1,34253,1,1,1,'A',1,0.954654,283,769567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 390}, \"maximum_statistics\": {\"great\": 419}}',69.7335,147485302,368400,NULL,'2019-12-02 19:10:26',1575313826,NULL),(1854384081,10121184,1,1402505,1,1,1,'S',1,0.988402,388,776060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 379}, \"maximum_statistics\": {\"great\": 388}}',69.7657,146450432,361148,NULL,'2019-09-24 17:03:02',1569344582,NULL),(1854422102,10121184,1,119953,0,1,1,'S',1,0.996173,392,939958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 389}, \"maximum_statistics\": {\"great\": 392}}',69.7682,146362272,373018,NULL,'2019-09-18 13:47:54',1568814474,NULL),(1855663437,10121184,1,1093529,1,1,1,'B',1,0.890654,171,559302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 16, \"great\": 434}, \"maximum_statistics\": {\"great\": 535}}',69.9052,148386411,380230,NULL,'2020-01-28 19:07:39',1580238459,NULL),(1855240836,10121184,1,1594969,1,1,1,'S',1,0.963942,208,770083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 193}, \"maximum_statistics\": {\"great\": 208}}',69.9166,147676901,160610,NULL,'2019-12-15 12:01:26',1576411286,NULL),(1853883928,10121184,1,1373905,1,1,1,'A',1,0.947674,175,675887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 235}, \"maximum_statistics\": {\"great\": 258}}',69.9903,145717473,167058,NULL,'2019-08-06 19:22:39',1565119359,NULL),(1861117252,10121184,1,944546,1,1,1,'S',1,0.982692,260,903879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 251, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 260}}',70.0423,156762168,278260,NULL,'2020-12-11 19:08:17',1607713697,NULL),(1856247778,10121184,1,830081,1,1,1,'S',1,0.974747,198,918716,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 188, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 198}}',70.0864,149136447,304552,NULL,'2020-03-10 16:59:21',1583859561,NULL),(1851384022,10121184,1,128323,0,1,1,'S',1,0.991781,365,872721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 359}, \"maximum_statistics\": {\"great\": 365}}',70.1211,141631638,465848,NULL,'2018-12-11 17:26:05',1544549165,NULL),(1855193227,10121184,1,1242071,1,1,1,'S',1,0.981579,190,873360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 183}, \"maximum_statistics\": {\"great\": 190}}',70.1737,147526822,172290,NULL,'2019-12-05 21:07:15',1575580035,NULL),(1856022223,10121184,1,1082600,1,1,1,'S',1,0.973517,472,834398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 447, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 472}}',70.2176,148774614,453492,NULL,'2020-02-19 17:07:29',1582132049,NULL),(1854403286,10121184,1,29833,0,1,1,'S',1,0.961905,315,774734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 291}, \"maximum_statistics\": {\"great\": 315}}',70.2774,146362213,301456,NULL,'2019-09-18 13:43:58',1568814238,NULL),(1857436889,10121184,1,932716,1,1,1,'S',1,0.970339,118,881905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 111, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 118}}',70.4318,151030861,92308,NULL,'2020-05-14 17:43:31',1589478211,NULL),(1854630409,10121184,1,1696239,1,1,1,'S',1,0.981728,301,843761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 290}, \"maximum_statistics\": {\"great\": 301}}',70.5527,146797968,273404,NULL,'2019-10-19 20:48:42',1571518122,NULL),(1854459471,10121184,1,598911,1,1,1,'S',1,0.970067,451,801783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 424}, \"maximum_statistics\": {\"great\": 451}}',70.5839,146352485,417356,NULL,'2019-09-17 16:57:24',1568739444,NULL),(1852507357,10121184,1,1624513,1,1,1,'S',1,0.991416,233,917257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 229}, \"maximum_statistics\": {\"great\": 233}}',70.6054,143557551,278432,NULL,'2019-04-04 06:43:42',1554360222,NULL),(1855603303,10121184,1,969038,1,1,1,'S',1,0.983645,428,889209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 414}, \"maximum_statistics\": {\"great\": 428}}',70.8804,148152695,407464,NULL,'2020-01-13 21:28:22',1578950902,NULL),(1858793350,10121184,1,1838647,1,1,1,'B',1,0.876006,289,603870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 7, \"great\": 474, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 621}}',71.0136,153052471,512878,NULL,'2020-07-27 14:32:20',1595860340,NULL),(1856528916,10121184,1,1897590,1,1,1,'S',1,0.971564,422,879708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 398, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 422}}',71.0722,149555447,478200,NULL,'2020-03-27 21:14:22',1585343662,NULL),(1858484037,10121184,1,490679,1,1,1,'B',1,0.865878,168,542750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 8, \"great\": 379, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 507}}',71.0891,152759390,387002,NULL,'2020-07-16 19:28:57',1594927737,NULL),(1855667484,10121184,1,2241479,1,1,1,'S',1,0.988854,314,826526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 307}, \"maximum_statistics\": {\"great\": 314}}',71.3128,148463702,251154,NULL,'2020-02-02 10:45:52',1580640352,NULL),(1856211788,10121184,1,1252717,1,1,1,'S',1,0.994302,351,893420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 347}, \"maximum_statistics\": {\"great\": 351}}',71.3587,149268197,316920,NULL,'2020-03-16 18:32:22',1584383542,NULL),(1856053661,10121184,1,110002,0,1,1,'S',1,0.968966,145,865883,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 136, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 145}}',71.3819,149056459,228426,NULL,'2020-03-06 17:18:48',1583515128,NULL),(1858971089,10121184,1,490367,1,1,1,'A',1,0.945378,119,782624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',71.3966,153259209,101506,NULL,'2020-08-03 18:39:12',1596479952,NULL),(1855723491,10121184,1,1432762,1,1,1,'S',1,0.996855,159,814307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 158}, \"maximum_statistics\": {\"great\": 159}}',71.3969,148303075,135072,NULL,'2020-01-23 16:46:26',1579797986,NULL),(1854639435,10121184,1,2024093,1,1,1,'S',1,0.955724,463,842479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 422}, \"maximum_statistics\": {\"great\": 463}}',71.4939,146900947,431858,NULL,'2019-10-26 17:52:58',1572112378,NULL),(1855181716,10121184,1,1418648,1,1,1,'S',1,0.955904,669,769343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 610}, \"maximum_statistics\": {\"great\": 669}}',71.5325,147704680,626294,NULL,'2019-12-17 11:01:36',1576580496,NULL),(1856458312,10121184,1,136457,1,1,1,'S',1,0.981061,264,917377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 254, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 264}}',71.6341,149556142,329356,NULL,'2020-03-27 21:49:34',1585345774,NULL),(1852865638,10121184,1,1039538,0,1,1,'S',1,0.981516,541,886524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 521}, \"maximum_statistics\": {\"great\": 541}}',71.6775,144056726,523378,NULL,'2019-05-02 18:44:39',1556822679,NULL),(1862583207,10121184,1,2484168,1,1,1,'S',1,0.976351,444,856969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 423, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 444}}',71.7894,159009277,527440,NULL,'2021-02-21 08:25:34',1613895934,NULL),(1859761284,10121184,1,468989,0,1,1,'A',1,0.93128,195,829466,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 183, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 211}}',71.8264,154650581,241668,NULL,'2020-09-25 18:41:05',1601059265,NULL),(1857412276,10121184,1,655753,1,1,1,'S',1,0.970657,426,879183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 401, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 426}}',71.8655,150876921,498070,NULL,'2020-05-09 17:36:16',1589045776,NULL),(1867767821,10121184,1,1036392,1,1,1,'A',1,0.911348,141,717300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 116}, \"maximum_statistics\": {\"great\": 141}}',71.9304,166862099,107010,NULL,'2021-10-22 18:36:20',1634927780,NULL),(1857299910,10121184,1,1385401,1,1,1,'A',1,0.938865,229,829471,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 201, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 229}}',72.0302,150728592,243737,NULL,'2020-05-04 18:19:42',1588616382,NULL),(1855065126,10121184,1,1808059,1,1,1,'S',1,0.97,500,816110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 470}, \"maximum_statistics\": {\"great\": 500}}',72.076,147485330,478406,NULL,'2019-12-02 19:13:10',1575313990,NULL),(1861796114,10121184,1,2558486,1,1,1,'S',1,0.989378,659,929765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 645, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 659}}',72.1733,157765665,727720,NULL,'2021-01-13 19:02:59',1610564579,NULL),(1856616118,10121184,1,1854047,1,1,1,'S',1,0.983696,92,870835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 89, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 92}}',72.1745,149758776,76739,NULL,'2020-04-03 12:23:40',1585916620,NULL),(1855500975,10121184,1,369033,1,1,1,'S',1,0.991667,240,936046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 236}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 1}}',72.257,147940183,437295,NULL,'2019-12-31 17:10:13',1577812213,NULL),(1855188593,10121184,1,41140,0,1,1,'S',1,0.98822,382,833589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 373}, \"maximum_statistics\": {\"great\": 382}}',72.2574,147675297,383518,NULL,'2019-12-15 09:58:23',1576403903,NULL),(1855188986,10121184,1,41499,1,1,1,'S',1,0.973262,187,845662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 177}, \"maximum_statistics\": {\"great\": 187}}',72.3045,147629361,200020,NULL,'2019-12-12 15:06:25',1576163185,NULL),(1855498837,10121184,1,1559211,1,1,1,'S',1,0.986762,491,894762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 478}, \"maximum_statistics\": {\"great\": 491}}',72.3973,147942167,608503,NULL,'2019-12-31 19:42:33',1577821353,NULL),(1856060104,10121184,1,117104,1,1,1,'S',1,0.99389,491,900055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 485}, \"maximum_statistics\": {\"great\": 491, \"legacy_combo_increase\": 2}}',72.4156,149023667,535694,NULL,'2020-03-04 17:57:39',1583344659,NULL),(1855147798,10121184,1,763440,0,1,1,'S',1,0.965596,218,739620,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 203}, \"maximum_statistics\": {\"great\": 218}}',72.5101,147682728,185444,NULL,'2019-12-15 18:41:22',1576435282,NULL),(1855190442,10121184,1,1236756,1,1,1,'S',1,0.967568,185,835612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 173}, \"maximum_statistics\": {\"great\": 185}}',72.6056,147663328,165580,NULL,'2019-12-14 16:43:08',1576341788,NULL),(1857528138,10121184,1,1410860,1,1,1,'A',1,0.900568,109,623863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 145}, \"maximum_statistics\": {\"great\": 176}}',72.6261,151098633,99990,NULL,'2020-05-16 20:47:40',1589662060,NULL),(1855156977,10121184,1,1649185,1,1,1,'S',1,0.97084,583,816563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 549}, \"maximum_statistics\": {\"great\": 583}}',72.6368,147526679,617239,NULL,'2019-12-05 20:53:21',1575579201,NULL),(1856113896,10121184,1,167101,1,1,1,'S',1,0.950311,322,848966,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 290}, \"maximum_statistics\": {\"great\": 322}}',72.9,148919942,363665,NULL,'2020-02-27 18:59:31',1582829971,NULL),(1853939765,10121184,1,913347,1,1,1,'S',1,0.972603,657,869741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 621}, \"maximum_statistics\": {\"great\": 657}}',72.9435,145715708,633434,NULL,'2019-08-06 17:04:06',1565111046,NULL),(1856021941,10121184,1,212095,1,1,1,'S',1,0.986111,540,428502,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 525}, \"maximum_statistics\": {\"great\": 540}}',72.9449,148761782,451608,NULL,'2020-02-18 22:05:57',1582063557,NULL),(1854253079,10121184,1,306207,1,1,1,'S',1,0.97549,306,846151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 291}, \"maximum_statistics\": {\"great\": 306}}',72.9476,146258356,337272,NULL,'2019-09-10 19:15:18',1568142918,NULL),(1855238318,10121184,1,2025952,1,1,1,'S',1,0.961268,426,790172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 393}, \"maximum_statistics\": {\"great\": 426}}',72.9827,147526739,395925,NULL,'2019-12-05 20:59:21',1575579561,NULL),(1857406229,10121184,1,75928,1,1,1,'S',1,0.97089,292,807430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 275, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 292}}',73.0103,151030684,408884,NULL,'2020-05-14 17:36:08',1589477768,NULL),(1859962290,10121184,1,372211,0,1,1,'A',1,0.944226,661,221302,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 78, \"great\": 2794, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 3057, \"legacy_combo_increase\": 1}}',73.0988,154900314,1419800,NULL,'2020-10-04 17:45:03',1601833503,NULL),(1862054798,10121184,1,2717075,1,1,1,'A',1,0.937269,271,796922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 237, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 271}}',73.126,158002441,255000,NULL,'2021-01-21 21:48:50',1611265730,NULL),(1857139337,10121184,1,2090618,1,1,1,'S',1,0.980453,486,849055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 467, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 486}}',73.1642,150637196,456412,NULL,'2020-05-01 17:07:23',1588352843,NULL),(1856077719,10121184,1,132652,1,1,1,'S',1,0.958333,216,882431,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 198}, \"maximum_statistics\": {\"great\": 216}}',73.1997,149008866,216091,NULL,'2020-03-03 18:38:10',1583260690,NULL),(1856022453,10121184,1,1609429,1,1,1,'S',1,0.980435,230,845213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 221}, \"maximum_statistics\": {\"great\": 230}}',73.2888,148884197,177186,NULL,'2020-02-25 16:50:34',1582649434,NULL),(1856020276,10121184,1,88626,1,1,1,'S',1,0.954023,522,774219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 474}, \"maximum_statistics\": {\"great\": 522, \"legacy_combo_increase\": 2}}',73.3764,148761518,551220,NULL,'2020-02-18 21:42:01',1582062121,NULL),(1852501621,10121184,1,1618129,1,1,1,'S',1,0.989619,289,840228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 283}, \"maximum_statistics\": {\"great\": 289}}',73.394,143520482,320950,NULL,'2019-04-01 18:28:08',1554143288,NULL),(1853917849,10121184,1,113395,1,1,1,'A',1,0.941948,267,782638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 236}, \"maximum_statistics\": {\"great\": 267}}',73.4391,145619031,256350,NULL,'2019-07-31 16:35:35',1564590935,NULL),(1859526669,10121184,1,31543,1,1,1,'A',1,0.948171,256,792058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 297, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 328, \"legacy_combo_increase\": 3}}',73.4482,154282018,422674,NULL,'2020-09-11 18:44:17',1599849857,NULL),(1856183968,10121184,1,1200029,1,1,1,'S',1,0.986328,256,887649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 249, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 256}}',73.5219,149289965,276338,NULL,'2020-03-17 17:14:46',1584465286,NULL),(1863934066,10121184,1,1241727,1,1,1,'S',1,0.97973,74,768059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',73.5449,160959515,63554,NULL,'2021-04-17 19:47:52',1618688872,NULL),(1865832511,10121184,1,3037433,1,1,1,'A',1,0.944,125,816295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 111, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 125}}',73.5873,163886431,105224,NULL,'2021-07-12 19:12:49',1626117169,NULL),(1857596359,10121184,1,489620,1,1,1,'A',1,0.905751,313,703924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 254, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 313}}',73.5965,151419511,311890,NULL,'2020-05-27 18:46:47',1590605207,NULL),(1855430896,10121184,1,1841186,1,1,1,'S',1,0.980655,336,856480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 323}, \"maximum_statistics\": {\"great\": 336}}',73.6362,148001474,306808,NULL,'2020-01-04 11:47:55',1578138475,NULL),(1853901336,10121184,1,36570,1,1,1,'A',1,0.964489,347,853092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 332}, \"maximum_statistics\": {\"great\": 352}}',73.6366,145713928,356850,NULL,'2019-08-06 15:00:19',1565103619,NULL),(1855421672,10121184,1,1296463,1,1,1,'S',1,0.990741,162,869409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 159}, \"maximum_statistics\": {\"great\": 162}}',73.8333,147943623,135390,NULL,'2019-12-31 21:49:14',1577828954,NULL),(1855273433,10121184,1,1655882,1,1,1,'S',1,0.951157,389,854323,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 351}, \"maximum_statistics\": {\"great\": 389}}',73.8886,147907390,292758,NULL,'2019-12-29 19:21:34',1577647294,NULL),(1859828664,10121184,1,907592,0,1,1,'A',1,0.926554,177,812923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 151}, \"maximum_statistics\": {\"great\": 177}}',73.9512,154675667,143952,NULL,'2020-09-26 14:16:02',1601129762,NULL),(1854187893,10121184,1,49068,1,1,1,'S',1,0.986842,228,819597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 222}, \"maximum_statistics\": {\"great\": 228}}',74.0075,146129983,313664,NULL,'2019-09-01 14:48:22',1567349302,NULL),(1858083113,10121184,1,2403235,1,1,1,'S',1,0.967655,371,863382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 347, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 371}}',74.3555,152061428,391640,NULL,'2020-06-19 19:17:26',1592594246,NULL),(1856329509,10121184,1,2133968,1,1,1,'S',1,0.965077,587,814183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 546, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 587}}',74.3559,149393653,632774,NULL,'2020-03-21 21:28:55',1584826135,NULL),(1856456033,10121184,1,133734,1,1,1,'S',1,0.975069,361,867747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 343}, \"maximum_statistics\": {\"great\": 361}}',74.3585,149521624,420310,NULL,'2020-03-26 16:48:43',1585241323,NULL),(2825978364,10121184,1,4263211,1,1,1,'A',1,0.911765,238,734703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 196, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 238}}',74.4764,183903009,221750,NULL,'2024-05-13 19:24:36',1715628276,NULL),(1854570856,10121184,1,955613,1,1,1,'S',1,0.952381,441,892330,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 399}, \"maximum_statistics\": {\"great\": 441}}',74.4875,146696888,357011,NULL,'2019-10-12 16:33:55',1570898035,NULL),(1854275039,10121184,1,687196,1,1,1,'S',1,0.967803,264,857091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 247}, \"maximum_statistics\": {\"great\": 264}}',74.6899,146257997,268440,NULL,'2019-09-10 18:36:55',1568140615,NULL),(1858141764,10121184,1,818077,1,1,1,'S',1,0.977564,156,933779,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 149, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 156}}',74.7424,152216924,124171,NULL,'2020-06-25 18:57:51',1593111471,NULL),(1874372925,10121184,1,2521306,1,1,1,'A',1,0.949627,265,797540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 243, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 268}}',74.7865,176702376,282080,NULL,'2023-01-08 18:12:32',1673201552,NULL),(1856044048,10121184,1,1649182,1,1,1,'S',1,0.967662,402,909420,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 376, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 402}}',74.8227,149056550,401857,NULL,'2020-03-06 17:24:16',1583515456,NULL),(1856921975,10121184,1,2132328,1,1,1,'S',1,0.951818,550,829976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 497, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 550}}',74.9757,150126042,614660,NULL,'2020-04-14 20:34:35',1586896475,NULL),(1855390742,10121184,1,990437,1,1,1,'S',1,0.993075,361,895183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 356}, \"maximum_statistics\": {\"great\": 361}}',75.0546,147773582,435772,NULL,'2019-12-21 20:13:24',1576959204,NULL),(1857354658,10121184,1,999726,1,1,1,'B',1,0.897143,308,622080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 281, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 350}}',75.2726,150876988,353478,NULL,'2020-05-09 17:38:40',1589045920,NULL),(1858665545,10121184,1,1432365,1,1,1,'A',1,0.949865,369,825381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 332, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 369}}',75.2905,153050278,411014,NULL,'2020-07-27 12:55:43',1595854543,NULL),(1858214574,10121184,1,2440002,1,1,1,'S',1,0.983146,267,867481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 258, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',75.3923,152189401,228106,NULL,'2020-06-24 18:02:14',1593021734,NULL),(1858895075,10121184,1,623417,1,1,1,'S',1,0.966942,121,851485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 113, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 121}}',75.408,153369142,108270,NULL,'2020-08-07 17:49:55',1596822595,NULL),(1856053392,10121184,1,697225,1,1,1,'S',1,0.967213,305,839886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 285}, \"maximum_statistics\": {\"great\": 305}}',75.4217,148903566,320120,NULL,'2020-02-26 20:15:10',1582748110,NULL),(1855163150,10121184,1,381008,1,1,1,'S',1,0.988176,592,854218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 578}, \"maximum_statistics\": {\"great\": 592}}',75.441,147675483,628656,NULL,'2019-12-15 10:15:28',1576404928,NULL),(1858890929,10121184,1,869310,1,1,1,'A',1,0.963576,133,807837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 151}}',75.7241,153259233,114990,NULL,'2020-08-03 18:40:33',1596480033,NULL),(1856178505,10121184,1,465760,1,1,1,'S',1,0.98301,618,874807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 597, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 618}}',75.7962,149267711,621018,NULL,'2020-03-16 18:07:42',1584382062,NULL),(1855773475,10121184,1,1959587,1,1,1,'A',1,0.90544,386,696170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 313}, \"maximum_statistics\": {\"great\": 386}}',75.8341,148321460,401010,NULL,'2020-01-24 20:06:40',1579896400,NULL),(1856276501,10121184,1,1672657,1,1,1,'A',1,0.90806,272,662526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 327}, \"maximum_statistics\": {\"great\": 397}}',75.8612,149136055,319830,NULL,'2020-03-10 16:36:36',1583858196,NULL),(1859862623,10121184,1,2595629,1,1,1,'A',1,0.934846,417,771094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 596, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 683}}',75.9167,154817032,699580,NULL,'2020-10-01 17:35:37',1601573737,NULL),(1858510394,10121184,1,556948,1,1,1,'S',1,0.988263,213,881329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 208, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 213}}',75.974,152720761,188330,NULL,'2020-07-15 10:19:30',1594808370,NULL),(1855221618,10121184,1,55660,1,1,1,'S',1,0.986737,377,836794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 367}, \"maximum_statistics\": {\"great\": 377}}',76.0187,147677128,367132,NULL,'2019-12-15 12:17:44',1576412264,NULL),(1858536028,10121184,1,168700,1,1,1,'S',1,0.975655,267,868874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 254, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 267}}',76.0616,152720681,293870,NULL,'2020-07-15 10:14:48',1594808088,NULL),(1861996429,10121184,1,2409640,1,1,1,'S',1,0.963816,152,812185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 141, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 152}}',76.0692,158002467,180060,NULL,'2021-01-21 21:50:03',1611265803,NULL),(1855083812,10121184,1,138835,1,1,1,'S',1,0.966418,536,833705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 500}, \"maximum_statistics\": {\"great\": 536}}',76.0709,147485414,629300,NULL,'2019-12-02 19:20:18',1575314418,NULL),(1850902780,10121184,1,69406,0,1,1,'S',1,0.982201,309,876759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 298}, \"maximum_statistics\": {\"great\": 309}}',76.0842,140946446,298746,NULL,'2018-10-31 10:24:25',1540981465,NULL),(1851322129,10121184,1,1381992,1,1,1,'S',1,0.993776,241,906733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 238}, \"maximum_statistics\": {\"great\": 241}}',76.0896,141628587,221266,NULL,'2018-12-11 13:42:20',1544535740,NULL),(1857222251,10121184,1,34208,0,1,1,'A',1,0.966049,311,820856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 303, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 324}}',76.1345,150758771,463616,NULL,'2020-05-05 19:29:21',1588706961,NULL),(1858177868,10121184,1,890366,1,1,1,'S',1,0.954082,196,896815,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 178, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 196}}',76.1397,152216953,240583,NULL,'2020-06-25 18:59:10',1593111550,NULL),(1855391279,10121184,1,2059705,1,1,1,'A',1,0.923913,395,709052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 392}, \"maximum_statistics\": {\"great\": 460}}',76.241,147907267,409300,NULL,'2019-12-29 19:12:44',1577646764,NULL),(1859888249,10121184,1,4502,1,1,1,'S',1,0.952381,189,898225,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 171}, \"maximum_statistics\": {\"great\": 189}}',76.3547,154902181,225440,NULL,'2020-10-04 19:10:36',1601838636,NULL),(1860677844,10121184,1,1119043,1,1,1,'S',1,0.957672,189,837811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',76.5413,156175287,176376,NULL,'2020-11-22 11:55:05',1606046105,NULL),(1856625335,10121184,1,2224215,1,1,1,'S',1,0.98927,233,929560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 228, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 233}}',76.5433,149736625,263778,NULL,'2020-04-02 18:09:24',1585850964,NULL),(1867777255,10121184,1,674347,1,1,1,'B',1,0.875,118,551250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 189, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 248}}',76.5468,166862391,184102,NULL,'2021-10-22 18:46:34',1634928394,NULL),(1859589812,10121184,1,2076765,1,1,1,'S',1,0.981429,350,856436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 337, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 350}}',76.6445,154403013,372686,NULL,'2020-09-16 18:03:17',1600279397,NULL),(1858755925,10121184,1,128492,1,1,1,'A',1,0.939139,534,791089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 469, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 534, \"legacy_combo_increase\": 1}}',76.6787,153058497,600130,NULL,'2020-07-27 19:01:49',1595876509,NULL),(1858978770,10121184,1,2388284,1,1,1,'S',1,0.963181,679,857024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 629, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 679}}',76.6791,153370680,766980,NULL,'2020-08-07 18:55:08',1596826508,NULL),(1857330691,10121184,1,104507,1,1,1,'S',1,0.972527,364,846645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 344, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 364}}',76.7158,151031826,481020,NULL,'2020-05-14 18:20:58',1589480458,NULL),(1854396147,10121184,1,339319,1,1,1,'S',1,0.964286,658,821277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 611}, \"maximum_statistics\": {\"great\": 658}}',76.782,146475620,756910,NULL,'2019-09-26 18:53:10',1569523990,NULL),(1866229330,10121184,1,62154,0,1,1,'A',1,0.911111,243,681169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 336, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 405}}',76.7873,164525233,361824,NULL,'2021-08-01 20:22:50',1627849370,NULL),(1856145524,10121184,1,846258,1,1,1,'S',1,0.988861,404,891832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 395}, \"maximum_statistics\": {\"great\": 404}}',76.8056,148920026,377940,NULL,'2020-02-27 19:07:04',1582830424,NULL),(1862631864,10121184,1,1291653,1,1,1,'A',1,0.907583,422,716484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 344, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 422}}',76.9638,159020102,465020,NULL,'2021-02-21 16:10:00',1613923800,NULL),(1857372071,10121184,1,1503074,1,1,1,'S',1,0.969388,245,875391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 230, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 245}}',76.9903,150969549,242850,NULL,'2020-05-12 18:21:57',1589307717,NULL),(1855235171,10121184,1,1093244,0,1,1,'S',1,0.99375,320,846482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 316}, \"maximum_statistics\": {\"great\": 320}}',77.0822,147668021,345320,NULL,'2019-12-14 22:25:49',1576362349,NULL),(1858213413,10121184,1,2425598,1,1,1,'S',1,0.991745,424,885565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 417, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 424}}',77.0979,152116225,424955,NULL,'2020-06-21 20:03:05',1592769785,NULL),(1855921897,10121184,1,898830,1,1,1,'S',1,0.979487,390,845097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 374}, \"maximum_statistics\": {\"great\": 390}}',77.1262,148813327,385654,NULL,'2020-02-21 21:31:51',1582320711,NULL),(1859461174,10121184,1,1667882,1,1,1,'S',1,0.970383,287,916887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 270, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 287}}',77.152,154159649,374256,NULL,'2020-09-06 18:15:23',1599416123,NULL),(1865315195,10121184,1,2913766,1,1,1,'S',1,0.988636,396,919945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 387, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 396}}',77.169,163210524,428470,NULL,'2021-06-21 19:18:12',1624303092,NULL),(1858435479,10121184,1,905993,1,1,1,'A',1,0.946043,139,817148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 124}, \"maximum_statistics\": {\"great\": 139}}',77.2112,152477457,108166,NULL,'2020-07-05 21:10:15',1593983415,NULL),(1856281654,10121184,1,1677137,1,1,1,'S',1,0.98954,478,891539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 468, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 478}}',77.4352,149292381,530040,NULL,'2020-03-17 19:21:19',1584472879,NULL),(1867777856,10121184,1,1070639,1,1,1,'B',1,0.840625,142,536046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 111, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 160}}',77.4368,166862153,114700,NULL,'2021-10-22 18:38:09',1634927889,NULL),(1852517737,10121184,1,1520629,1,1,1,'A',1,0.977848,157,888553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 152}, \"maximum_statistics\": {\"great\": 158}}',77.566,143548809,116426,NULL,'2019-04-03 16:03:11',1554307391,NULL),(1857407448,10121184,1,865480,1,1,1,'A',1,0.934132,167,733028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 145}, \"maximum_statistics\": {\"great\": 167}}',77.5851,150938178,144200,NULL,'2020-05-11 17:56:54',1589219814,NULL),(1876453025,10121184,1,3785968,1,1,1,'A',1,0.934066,182,791094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 158, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 182}}',77.6519,179716685,166642,NULL,'2023-07-06 21:50:15',1688680215,NULL),(1851257740,10121184,1,51426,1,1,1,'S',1,0.957627,177,756066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 162}, \"maximum_statistics\": {\"great\": 177}}',77.6698,141413514,255550,NULL,'2018-11-28 16:32:54',1543422774,NULL),(1858371531,10121184,1,792479,1,1,1,'B',1,0.89577,140,603913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 269, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 331}}',77.7146,152541064,239180,NULL,'2020-07-08 09:23:45',1594200225,NULL),(1858968517,10121184,1,1738151,1,1,1,'S',1,0.979452,73,890016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 70, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 73}}',77.7188,153331140,62118,NULL,'2020-08-06 09:36:12',1596706572,NULL),(1857125921,10121184,1,511241,1,1,1,'A',1,0.946991,349,789740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 312, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 349}}',77.7741,150580695,392068,NULL,'2020-04-29 21:47:01',1588196821,NULL),(1859307575,10121184,1,1205931,0,1,1,'S',1,0.990991,111,895946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 109, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 111}}',77.7952,153972946,126292,NULL,'2020-08-30 10:20:51',1598782851,NULL),(1864037494,10121184,1,2835595,1,1,1,'S',1,0.960526,304,848324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 280, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 304}}',77.8478,161200183,331206,NULL,'2021-04-24 09:59:38',1619258378,NULL),(1857404459,10121184,1,1710249,1,1,1,'S',1,0.967568,185,833492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 173}, \"maximum_statistics\": {\"great\": 185}}',77.8878,150999507,164254,NULL,'2020-05-13 18:05:32',1589393132,NULL),(1856690727,10121184,1,942386,1,1,1,'S',1,0.960417,960,857728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 884, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 960}}',78.0091,150029737,1202380,NULL,'2020-04-11 19:11:37',1586632297,NULL),(1851259742,10121184,1,1153238,1,1,1,'A',1,0.937888,161,774125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 141}, \"maximum_statistics\": {\"great\": 161}}',78.0419,141425852,140500,NULL,'2018-11-29 13:19:09',1543497549,NULL),(1857139373,10121184,1,1623310,1,1,1,'S',1,0.995575,339,901417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 336, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 339}}',78.0793,150516347,319206,NULL,'2020-04-27 19:00:56',1588014056,NULL),(1857265628,10121184,1,2118442,1,1,1,'S',1,0.96875,416,870339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 390, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 416}}',78.151,150758651,459650,NULL,'2020-05-05 19:24:38',1588706678,NULL),(1856890648,10121184,1,59765,1,1,1,'S',1,0.965567,697,860629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 649, \"large_bonus\": 148}, \"maximum_statistics\": {\"great\": 697}}',78.1657,150216667,928000,NULL,'2020-04-17 18:29:38',1587148178,NULL),(1864624780,10121184,1,279610,1,1,1,'A',1,0.942731,227,793320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 201, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 227}}',78.2491,162172912,229960,NULL,'2021-05-21 14:56:40',1621609000,NULL),(1857328010,10121184,1,1961156,1,1,1,'S',1,0.996546,579,939527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 575, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 579}}',78.2509,151030837,645308,NULL,'2020-05-14 17:42:34',1589478154,NULL),(1858235931,10121184,1,26692,1,1,1,'S',1,0.972772,606,876277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 573, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 606}}',78.281,152336742,769820,NULL,'2020-06-30 13:07:07',1593522427,NULL),(1855938250,10121184,1,31097,1,1,1,'A',1,0.951762,499,749385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 497}, \"maximum_statistics\": {\"great\": 539}}',78.3403,148774430,505408,NULL,'2020-02-19 16:54:58',1582131298,NULL),(1856898052,10121184,1,65390,1,1,1,'S',1,0.978998,619,888183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 593, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 619}}',78.3583,150122106,690252,NULL,'2020-04-14 18:02:05',1586887325,NULL),(1855486697,10121184,1,1539929,1,1,1,'S',1,0.979064,406,823597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 389}, \"maximum_statistics\": {\"great\": 406}}',78.4784,147943696,481318,NULL,'2019-12-31 21:55:07',1577829307,NULL),(1856310186,10121184,1,1576689,1,1,1,'S',1,0.998571,350,860726,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 349}, \"maximum_statistics\": {\"great\": 350}}',78.6221,149392424,322510,NULL,'2020-03-21 20:29:42',1584822582,NULL),(1856109590,10121184,1,2116803,1,1,1,'S',1,0.986979,192,896017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 187}, \"maximum_statistics\": {\"great\": 192}}',78.6377,148903403,151873,NULL,'2020-02-26 20:00:40',1582747240,NULL),(1855187035,10121184,1,40456,1,1,1,'A',1,0.936992,492,714539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 430}, \"maximum_statistics\": {\"great\": 492, \"legacy_combo_increase\": 1}}',78.6477,147619546,538390,NULL,'2019-12-11 20:49:39',1576097379,NULL),(1864491282,10121184,1,2856566,1,1,1,'S',1,0.990826,218,934367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 214}, \"maximum_statistics\": {\"great\": 218}}',78.7189,161699409,194040,NULL,'2021-05-08 06:56:53',1620457013,NULL),(1862850825,10121184,1,2209099,1,1,1,'B',1,0.86041,166,510408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 39, \"great\": 496, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 634}}',78.7338,159432170,363180,NULL,'2021-03-06 18:28:06',1615055286,NULL),(1857328516,10121184,1,459651,1,1,1,'S',1,0.992669,341,884188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 336, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 341}}',78.7534,151036559,346440,NULL,'2020-05-14 21:55:38',1589493338,NULL),(1856240220,10121184,1,1307737,1,1,1,'S',1,0.998534,341,946240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 340, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 341}}',78.8083,149241783,433228,NULL,'2020-03-15 16:30:33',1584289833,NULL),(1855253514,10121184,1,744674,1,1,1,'S',1,0.978178,527,814319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 504}, \"maximum_statistics\": {\"great\": 527}}',78.9355,147619612,574428,NULL,'2019-12-11 20:55:50',1576097750,NULL),(1855834937,10121184,1,350236,1,1,1,'A',1,0.973545,188,912130,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 180}, \"maximum_statistics\": {\"great\": 189}}',79.0298,148653009,263528,NULL,'2020-02-12 19:39:17',1581536357,NULL),(1855224999,10121184,1,837204,1,1,1,'A',1,0.946181,288,836665,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 257}, \"maximum_statistics\": {\"great\": 288}}',79.1045,147646791,397059,NULL,'2019-12-13 18:11:43',1576260703,NULL),(1855240519,10121184,1,866940,0,1,1,'A',1,0.942786,201,780985,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 178}, \"maximum_statistics\": {\"great\": 201}}',79.2049,147682542,243576,NULL,'2019-12-15 18:28:57',1576434537,NULL),(1855246890,10121184,1,1745587,1,1,1,'S',1,0.983761,585,899392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 566}, \"maximum_statistics\": {\"great\": 585}}',79.3519,147605390,573390,NULL,'2019-12-10 20:01:24',1576008084,NULL),(1855213996,10121184,1,138357,1,1,1,'A',1,0.93482,583,717221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 507}, \"maximum_statistics\": {\"great\": 583}}',79.3589,147663302,631670,NULL,'2019-12-14 16:41:20',1576341680,NULL),(1855423930,10121184,1,869732,1,1,1,'S',1,0.965909,220,862820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 205}, \"maximum_statistics\": {\"great\": 220}}',79.3675,147941956,356000,NULL,'2019-12-31 19:27:19',1577820439,NULL),(2852539797,10121184,1,3210033,1,1,1,'S',1,0.960976,205,855880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 189, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 205}}',79.368,183961600,210360,NULL,'2024-05-18 19:27:17',1716060437,NULL),(1858940246,10121184,1,446733,1,1,1,'S',1,0.989209,139,898051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 136, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 139}}',79.4254,153369009,111810,NULL,'2020-08-07 17:44:59',1596822299,NULL),(1860261552,10121184,1,2620422,1,1,1,'S',1,0.985949,427,921234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 415, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 427}}',79.4511,155378824,454290,NULL,'2020-10-23 19:44:46',1603482286,NULL),(1856276481,10121184,1,1672656,1,1,1,'S',1,0.953869,336,808502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 305}, \"maximum_statistics\": {\"great\": 336}}',79.4771,149136026,332110,NULL,'2020-03-10 16:34:37',1583858077,NULL),(1856223758,10121184,1,46969,1,1,1,'S',1,0.995935,246,896914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 244, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 246}}',79.4907,149267825,349245,NULL,'2020-03-16 18:14:11',1584382451,NULL),(1856393489,10121184,1,665129,1,1,1,'S',1,0.966418,134,819527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 125}, \"maximum_statistics\": {\"great\": 134}}',79.4999,149392760,128810,NULL,'2020-03-21 20:44:29',1584823469,NULL),(1858809273,10121184,1,731449,1,1,1,'S',1,0.951613,434,824701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 392, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 434}}',79.5825,153052328,462660,NULL,'2020-07-27 14:26:00',1595859960,NULL),(1859922558,10121184,1,2564460,1,1,1,'S',1,0.965461,304,853715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 283, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 304}}',79.6657,154900394,349044,NULL,'2020-10-04 17:48:50',1601833730,NULL),(1856021608,10121184,1,660994,1,1,1,'S',1,0.956067,717,825128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 654}, \"maximum_statistics\": {\"great\": 717}}',79.7756,148774858,769380,NULL,'2020-02-19 17:21:18',1582132878,NULL),(1858869791,10121184,1,529992,1,1,1,'A',1,0.927215,158,761971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 135, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 158}}',79.8564,153259026,150572,NULL,'2020-08-03 18:31:01',1596479461,NULL),(1856605533,10121184,1,154049,1,1,1,'A',1,0.940265,226,782637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 199, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 226}}',79.9334,149861102,214030,NULL,'2020-04-06 14:50:35',1586184635,NULL),(1858903900,10121184,1,657675,1,1,1,'A',1,0.945205,82,674560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 146}}',80.0012,153369153,80780,NULL,'2020-08-07 17:50:38',1596822638,NULL),(1856112461,10121184,1,1723800,1,1,1,'S',1,0.97619,609,865084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 580}, \"maximum_statistics\": {\"great\": 609}}',80.0733,148902987,577070,NULL,'2020-02-26 19:27:34',1582745254,NULL),(1859142116,10121184,1,2410671,1,1,1,'S',1,0.971302,453,875454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 427, \"large_bonus\": 167}, \"maximum_statistics\": {\"great\": 453}}',80.1862,153683183,746676,NULL,'2020-08-19 17:33:16',1597858396,NULL),(1856509859,10121184,1,1513428,1,1,1,'A',1,0.945882,425,811895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 379}, \"maximum_statistics\": {\"great\": 425}}',80.1929,149641853,436560,NULL,'2020-03-30 18:37:49',1585593469,NULL),(1857317386,10121184,1,2385250,1,1,1,'S',1,0.98615,361,918137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 351, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 361}}',80.2759,150687253,379410,NULL,'2020-05-03 10:12:46',1588500766,NULL),(1859213432,10121184,1,219394,1,1,1,'A',1,0.913514,312,685286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 309, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 370}}',80.3172,153683398,446716,NULL,'2020-08-19 17:41:47',1597858907,NULL),(1859690777,10121184,1,1830198,1,1,1,'A',1,0.988839,440,910482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 439, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 448}}',80.342,154560140,592754,NULL,'2020-09-22 19:32:05',1600803125,NULL),(1856023812,10121184,1,1085755,1,1,1,'A',1,0.939723,481,759900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 451}, \"maximum_statistics\": {\"great\": 506}}',80.571,148812092,536138,NULL,'2020-02-21 20:03:36',1582315416,NULL),(1858267459,10121184,1,557815,1,1,1,'S',1,0.983665,704,903892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 681, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 704}}',80.6656,152319709,827962,NULL,'2020-06-29 20:02:32',1593460952,NULL),(2858857906,10121184,1,74498,0,1,1,'A',1,0.907801,144,652892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 361, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 423}}',80.8877,183976352,325072,NULL,'2024-05-19 20:41:52',1716151312,NULL),(1857091401,10121184,1,31003,1,1,1,'S',1,0.994493,454,862125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 449, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 454}}',80.9716,150514630,396286,NULL,'2020-04-27 17:47:04',1588009624,NULL),(1857445755,10121184,1,1373950,1,1,1,'A',1,0.917647,130,643448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 143, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 170}}',80.9807,151031859,125092,NULL,'2020-05-14 18:22:27',1589480547,NULL),(1857994860,10121184,1,1016391,1,1,1,'S',1,0.983553,152,888473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 147, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 152}}',80.9854,152050557,160874,NULL,'2020-06-19 11:33:21',1592566401,NULL),(1857017985,10121184,1,1897897,1,1,1,'S',1,0.956693,508,824450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 464, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 508}}',81.0104,150339027,534010,NULL,'2020-04-21 18:52:40',1587495160,NULL),(1857368907,10121184,1,2118445,1,1,1,'A',1,0.945043,464,813554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 413, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 464}}',81.0756,150896136,505430,NULL,'2020-05-10 09:49:37',1589104177,NULL),(1857416931,10121184,1,890367,1,1,1,'S',1,0.991124,338,929033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 332, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 338}}',81.1084,151030957,394140,NULL,'2020-05-14 17:47:07',1589478427,NULL),(1856490326,10121184,1,1059390,1,1,1,'A',1,0.906114,151,639030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 187, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 229}}',81.1336,149641804,154450,NULL,'2020-03-30 18:35:44',1585593344,NULL),(1857357539,10121184,1,2369547,1,1,1,'A',1,0.95686,669,833496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 648}, \"maximum_statistics\": {\"great\": 707}}',81.2611,151036867,720360,NULL,'2020-05-14 22:12:07',1589494327,NULL),(1856393000,10121184,1,664472,0,1,1,'S',1,0.981752,137,837584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 132}, \"maximum_statistics\": {\"great\": 137}}',81.3816,149469192,114344,NULL,'2020-03-24 18:04:15',1585073055,NULL),(1858906175,10121184,1,352135,1,1,1,'S',1,0.969697,132,869907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 124, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 132}}',81.439,153259049,108580,NULL,'2020-08-03 18:31:53',1596479513,NULL),(1856195523,10121184,1,1223877,1,1,1,'S',1,0.970414,338,874113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 318, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 338}}',81.7413,149242367,347750,NULL,'2020-03-15 16:59:45',1584291585,NULL),(1867913998,10121184,1,2608041,1,1,1,'S',1,0.990724,539,933402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 529, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 539}}',81.8113,166922006,615610,NULL,'2021-10-24 17:32:04',1635096724,NULL),(1858184716,10121184,1,905991,1,1,1,'S',1,0.973684,76,975965,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 72, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 76}}',81.8652,152216886,47335,NULL,'2020-06-25 18:56:34',1593111394,NULL),(1856625628,10121184,1,61016,1,1,1,'S',1,0.971264,348,844122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 328, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 348}}',81.9429,149759962,443180,NULL,'2020-04-03 13:04:17',1585919057,NULL),(1874499971,10121184,1,3907768,1,1,1,'S',1,0.982517,429,890031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 414, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 429}}',81.9658,176917896,477000,NULL,'2023-01-20 20:15:43',1674245743,NULL),(1858916954,10121184,1,386139,1,1,1,'S',1,0.975806,124,873941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 118}, \"maximum_statistics\": {\"great\": 124}}',81.974,153259159,105790,NULL,'2020-08-03 18:37:14',1596479834,NULL),(1860086943,10121184,1,2371631,1,1,1,'S',1,0.953988,326,825928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',82.0669,155067360,347140,NULL,'2020-10-11 12:03:56',1602417836,NULL),(1863646904,10121184,1,1068384,1,1,1,'S',1,0.956395,172,828862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 157, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 172}}',82.0895,160579738,155430,NULL,'2021-04-07 13:58:30',1617803910,NULL),(1856026730,10121184,1,1488231,1,1,1,'S',1,0.966102,472,822029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 440}, \"maximum_statistics\": {\"great\": 472}}',82.1793,148812601,528900,NULL,'2020-02-21 20:38:51',1582317531,NULL),(1859630864,10121184,1,223670,1,1,1,'S',1,0.998195,277,906544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 276, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 277, \"legacy_combo_increase\": 4}}',82.2807,154506170,393910,NULL,'2020-09-20 14:35:50',1600612550,NULL),(1856741345,10121184,1,315551,1,1,1,'S',1,0.986287,474,898869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 461, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 474}}',82.3129,150061790,543180,NULL,'2020-04-12 18:33:39',1586716419,NULL),(1857533669,10121184,1,889728,1,1,1,'S',1,0.985523,449,864682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 436, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 449}}',82.3323,151216224,492714,NULL,'2020-05-20 19:44:57',1590003897,NULL),(1855233322,10121184,1,848511,1,1,1,'S',1,0.974672,533,796981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 506}, \"maximum_statistics\": {\"great\": 533}}',82.34,147605265,619510,NULL,'2019-12-10 19:49:55',1576007395,NULL),(1857093902,10121184,1,1831283,1,1,1,'A',1,0.947788,565,778113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 506, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 565}}',82.3671,150662954,613000,NULL,'2020-05-02 14:29:12',1588429752,NULL),(1855486592,10121184,1,169608,1,1,1,'S',1,0.97806,433,827546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 414}, \"maximum_statistics\": {\"great\": 433}}',82.39,147939987,433544,NULL,'2019-12-31 16:57:51',1577811471,NULL),(1857106917,10121184,1,255309,1,1,1,'S',1,0.991071,504,915638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 495, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 504}}',82.4779,150636851,537808,NULL,'2020-05-01 16:54:13',1588352053,NULL),(1857334739,10121184,1,1218649,1,1,1,'A',1,0.941176,126,691051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 170}}',82.8603,151031536,125284,NULL,'2020-05-14 18:09:37',1589479777,NULL),(1857379193,10121184,1,2131284,1,1,1,'S',1,0.993631,471,943521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 465, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 471}}',82.8623,151037007,507964,NULL,'2020-05-14 22:20:55',1589494855,NULL),(1859811913,10121184,1,863290,1,1,1,'S',1,0.961207,464,847441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 428, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 464}}',82.9093,154768096,549870,NULL,'2020-09-29 19:15:08',1601406908,NULL),(1856672661,10121184,1,1938195,1,1,1,'S',1,0.979764,593,848132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 569, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 593}}',83.3386,149785163,623090,NULL,'2020-04-04 08:08:07',1585987687,NULL),(1859509826,10121184,1,2024691,1,1,1,'S',1,0.980916,262,906752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 252, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 262}}',83.4061,154311848,308860,NULL,'2020-09-12 20:42:11',1599943331,NULL),(1855142200,10121184,1,1628528,1,1,1,'S',1,0.972585,383,859965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 362}, \"maximum_statistics\": {\"great\": 383}}',83.437,147605123,418670,NULL,'2019-12-10 19:36:36',1576006596,NULL),(1857359537,10121184,1,2233455,1,1,1,'S',1,0.986443,627,873001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 610, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 627}}',83.4381,151031473,724640,NULL,'2020-05-14 18:07:21',1589479641,NULL),(1855793849,10121184,1,22025,1,1,1,'A',1,0.964185,617,807875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 663}, \"maximum_statistics\": {\"great\": 712}}',83.4632,148636332,722390,NULL,'2020-02-11 19:08:18',1581448098,NULL),(1857424267,10121184,1,905461,1,1,1,'S',1,0.965385,130,865127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 121, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 130}}',83.6178,150969678,104798,NULL,'2020-05-12 18:27:33',1589308053,NULL),(1859266790,10121184,1,280899,0,1,1,'A',1,0.909953,201,723188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 180, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 211}}',83.6454,154031244,192388,NULL,'2020-09-01 16:45:21',1598978721,NULL),(1857971252,10121184,1,1892115,1,1,1,'S',1,0.963542,96,900453,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 89, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 96}}',84.0008,152050282,81037,NULL,'2020-06-19 11:20:45',1592565645,NULL),(1858193995,10121184,1,2411483,1,1,1,'S',1,0.988581,613,923744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 599, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 613}}',84.1615,152217207,710860,NULL,'2020-06-25 19:11:01',1593112261,NULL),(1874609512,10121184,1,3898021,1,1,1,'B',1,0.886364,116,550092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',84.1771,176917977,184274,NULL,'2023-01-20 20:21:11',1674246071,NULL),(1856077782,10121184,1,132662,1,1,1,'S',1,0.981735,438,892604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 422}, \"maximum_statistics\": {\"great\": 438}}',84.223,149008908,481500,NULL,'2020-03-03 18:41:24',1583260884,NULL),(1855639496,10121184,1,586753,0,1,1,'S',1,0.980337,534,879604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 513}, \"maximum_statistics\": {\"great\": 534}}',84.2296,148244323,560460,NULL,'2020-01-19 18:52:19',1579459939,NULL),(1856097949,10121184,1,152474,1,1,1,'S',1,0.971058,501,842582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 472}, \"maximum_statistics\": {\"great\": 501}}',84.4337,148903552,620720,NULL,'2020-02-26 20:13:12',1582747992,NULL),(1856543355,10121184,1,237694,1,1,1,'A',1,0.913725,255,698039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 211, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 255}}',84.4551,149641937,235290,NULL,'2020-03-30 18:41:17',1585593677,NULL),(1855405876,10121184,1,1594554,1,1,1,'S',1,0.956274,263,764137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 240}, \"maximum_statistics\": {\"great\": 263}}',84.7097,147967268,243170,NULL,'2020-01-02 11:32:51',1577964771,NULL),(1855443212,10121184,1,688710,1,1,1,'S',1,0.983849,743,867922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 719}, \"maximum_statistics\": {\"great\": 743}}',84.7445,147934997,758958,NULL,'2019-12-31 11:08:18',1577790498,NULL),(1859896096,10121184,1,1036656,1,1,1,'S',1,0.98136,456,893822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 439, \"large_bonus\": 182}, \"maximum_statistics\": {\"great\": 456}}',84.7568,154997062,653296,NULL,'2020-10-08 19:11:10',1602184270,NULL),(1859805808,10121184,1,2281610,1,1,1,'A',1,0.947853,163,819396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 146, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 163}}',84.8175,154673023,151826,NULL,'2020-09-26 12:40:43',1601124043,NULL),(1856861299,10121184,1,2009762,1,1,1,'A',1,0.924071,415,714283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 2, \"great\": 527, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 619}}',84.8239,150176980,619640,NULL,'2020-04-16 13:46:36',1587044796,NULL),(1856196797,10121184,1,271776,0,1,1,'A',1,0.922043,186,767064,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',84.8432,149096189,211710,NULL,'2020-03-08 14:12:44',1583676764,NULL),(1858867318,10121184,1,525317,1,1,1,'A',1,0.92638,163,761935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 139, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 163}}',84.8621,153369119,139552,NULL,'2020-08-07 17:49:07',1596822547,NULL),(1858259794,10121184,1,1879612,1,1,1,'S',1,0.996945,491,950815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 488, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 491}}',84.884,152447308,586150,NULL,'2020-07-04 18:37:52',1593887872,NULL),(1855185711,10121184,1,1021802,1,1,1,'S',1,0.986759,793,803454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 772}, \"maximum_statistics\": {\"great\": 793}}',84.8915,147557573,804608,NULL,'2019-12-07 18:06:47',1575742007,NULL),(2719603531,10121184,1,1569122,1,1,1,'A',1,0.93319,271,733538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 413, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 464}}',85.0298,183655022,436280,NULL,'2024-04-23 19:35:29',1713900929,NULL),(1855212303,10121184,1,1273122,1,1,1,'S',1,0.971883,409,806947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 386}, \"maximum_statistics\": {\"great\": 409}}',85.0337,147677611,440490,NULL,'2019-12-15 12:48:29',1576414109,NULL),(1855834950,10121184,1,350237,1,1,1,'S',1,0.967391,552,849833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 516}, \"maximum_statistics\": {\"great\": 552}}',85.2313,148636279,622720,NULL,'2020-02-11 19:03:58',1581447838,NULL),(1855648955,10121184,1,1746208,1,1,1,'S',1,0.98,675,842852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 648}, \"maximum_statistics\": {\"great\": 675}}',85.25,148152635,685682,NULL,'2020-01-13 21:22:46',1578950566,NULL),(1856577611,10121184,1,787717,1,1,1,'A',1,0.916479,213,657985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 372, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 443}}',85.3958,149770058,429676,NULL,'2020-04-03 19:06:19',1585940779,NULL),(1858299437,10121184,1,669141,1,1,1,'S',1,0.952802,339,827226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 307, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 339}}',85.4011,152319820,342230,NULL,'2020-06-29 20:07:28',1593461248,NULL),(1855252968,10121184,1,515642,1,1,1,'A',1,0.943925,535,792429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 475}, \"maximum_statistics\": {\"great\": 535}}',85.699,147677296,584862,NULL,'2019-12-15 12:26:53',1576412813,NULL),(1856026023,10121184,1,1329015,1,1,1,'S',1,0.995155,516,927000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 511}, \"maximum_statistics\": {\"great\": 516}}',85.7614,148725548,504521,NULL,'2020-02-16 18:24:07',1581877447,NULL),(1873861112,10121184,1,3000148,1,1,1,'A',1,0.967118,579,853307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 967, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1034}}',85.9916,175877491,1170500,NULL,'2022-11-25 16:13:20',1669392800,NULL),(1855938809,10121184,1,127232,0,1,1,'S',1,0.998201,556,873121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 554}, \"maximum_statistics\": {\"great\": 556}}',86.0401,148824916,455122,NULL,'2020-02-22 12:49:04',1582375744,NULL),(1856143111,10121184,1,191661,1,1,1,'S',1,0.991051,447,932198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 439, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 447}}',86.0464,149078226,486308,NULL,'2020-03-07 17:31:25',1583602285,NULL),(1855670411,10121184,1,453359,0,1,1,'S',1,0.974747,396,876394,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 376}, \"maximum_statistics\": {\"great\": 396}}',86.1043,148451380,316043,NULL,'2020-02-01 18:33:02',1580581982,NULL),(1859614526,10121184,1,2116801,1,1,1,'S',1,0.961131,283,852770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 261, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 283}}',86.1064,154334867,274800,NULL,'2020-09-13 17:54:58',1600019698,NULL),(1867788745,10121184,1,1119026,1,1,1,'A',1,0.92029,207,750142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 207}}',86.1341,166862217,187510,NULL,'2021-10-22 18:41:08',1634928068,NULL),(1857993663,10121184,1,1665702,1,1,1,'S',1,0.991289,287,914688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 282, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 287}}',86.2101,152009080,402374,NULL,'2020-06-17 20:54:15',1592427255,NULL),(1855458841,10121184,1,1381993,1,1,1,'S',1,0.97561,369,865812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 351}, \"maximum_statistics\": {\"great\": 369}}',86.2257,147943647,383950,NULL,'2019-12-31 21:51:33',1577829093,NULL),(1861225324,10121184,1,699850,1,1,1,'S',1,0.976471,425,875684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 405, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 425}}',86.3241,156831115,482970,NULL,'2020-12-13 20:03:42',1607889822,NULL),(1859508606,10121184,1,2024164,1,1,1,'B',1,0.877226,171,546076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 20, \"great\": 613, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 786}}',86.357,154334652,456380,NULL,'2020-09-13 17:45:17',1600019117,NULL),(1858934480,10121184,1,425986,1,1,1,'S',1,0.97651,149,888854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 142}, \"maximum_statistics\": {\"great\": 149}}',86.3657,153259077,138384,NULL,'2020-08-03 18:33:10',1596479590,NULL),(1855084175,10121184,1,1059128,1,1,1,'S',1,0.964286,798,804339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 741}, \"maximum_statistics\": {\"great\": 798}}',86.3662,147346430,751532,NULL,'2019-11-23 16:31:10',1574526670,NULL),(1859347282,10121184,1,1660973,1,1,1,'A',1,0.94434,296,754825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 475, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 530}}',86.4206,153872703,485214,NULL,'2020-08-26 18:00:57',1598464857,NULL),(1859259866,10121184,1,1367293,1,1,1,'S',1,0.992908,141,939448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',86.5156,153955448,111220,NULL,'2020-08-29 17:49:07',1598723347,NULL),(1857108577,10121184,1,1582620,1,1,1,'S',1,0.994108,594,912987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 587, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 594}}',86.546,150579821,772601,NULL,'2020-04-29 21:03:24',1588194204,NULL),(1857493708,10121184,1,144181,1,1,1,'S',1,0.969741,347,841898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 326, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 347}}',86.5618,151174096,490000,NULL,'2020-05-19 12:07:22',1589890042,NULL),(1856583484,10121184,1,1644944,1,1,1,'S',1,0.988439,519,872318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 507, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 519}}',86.576,149821985,536104,NULL,'2020-04-05 11:00:25',1586084425,NULL),(1874432815,10121184,1,3321644,1,1,1,'B',1,0.892523,178,651201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 169}, \"maximum_statistics\": {\"great\": 214}}',86.6033,176702329,159170,NULL,'2023-01-08 18:09:52',1673201392,NULL),(1859933200,10121184,1,561069,1,1,1,'S',1,0.974828,437,886962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 415, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 437}}',86.63,154901951,556046,NULL,'2020-10-04 19:00:27',1601838027,NULL),(1859267220,10121184,1,281133,0,1,1,'S',1,0.977444,133,893242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 127, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 133}}',86.6542,154031225,116754,NULL,'2020-09-01 16:44:17',1598978657,NULL),(1858242170,10121184,1,2162081,1,1,1,'S',1,0.986166,506,901002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 492, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 506}}',86.6832,152369445,605494,NULL,'2020-07-01 18:49:21',1593629361,NULL),(1857423388,10121184,1,1149303,1,1,1,'A',1,0.941176,129,715453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 170}}',86.7542,151031147,126432,NULL,'2020-05-14 17:55:07',1589478907,NULL),(1857515606,10121184,1,846263,1,1,1,'S',1,0.985782,633,886544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 615, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 633}}',86.7901,151242736,750436,NULL,'2020-05-21 18:00:46',1590084046,NULL),(1866831080,10121184,1,3046021,1,1,1,'A',1,0.938272,342,767891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 358, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 405}}',86.8016,165422679,402420,NULL,'2021-08-30 18:46:24',1630349184,NULL),(1857519345,10121184,1,1394179,1,1,1,'A',1,0.924242,165,765512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 140}, \"maximum_statistics\": {\"great\": 165}}',86.8426,151098624,127630,NULL,'2020-05-16 20:46:56',1589662016,NULL),(1856636709,10121184,1,1827828,1,1,1,'A',1,0.914151,530,714319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 439}, \"maximum_statistics\": {\"great\": 530}}',86.8594,149821781,517680,NULL,'2020-04-05 10:51:22',1586083882,NULL),(1860032080,10121184,1,1949009,1,1,1,'S',1,0.956229,297,829441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 271, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 297}}',86.8598,155047339,325500,NULL,'2020-10-10 17:12:45',1602349965,NULL),(1863694759,10121184,1,2780517,1,1,1,'S',1,0.981675,191,908103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 184}, \"maximum_statistics\": {\"great\": 191}}',86.9178,160617718,171360,NULL,'2021-04-08 15:52:35',1617897155,NULL),(1856264782,10121184,1,1659906,1,1,1,'S',1,0.976228,631,927585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 601}, \"maximum_statistics\": {\"great\": 631}}',87.0148,149268068,607966,NULL,'2020-03-16 18:26:57',1584383217,NULL),(1856891232,10121184,1,1323128,1,1,1,'A',1,0.93733,198,735191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 325, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 367}}',87.0366,150156637,341056,NULL,'2020-04-15 20:22:20',1586982140,NULL),(1855944372,10121184,1,936800,1,1,1,'A',1,0.928571,140,700480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 120}, \"maximum_statistics\": {\"great\": 140}}',87.1571,148774728,102280,NULL,'2020-02-19 17:14:55',1582132495,NULL),(1855521250,10121184,1,1718228,1,1,1,'S',1,0.962406,266,903269,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 246}, \"maximum_statistics\": {\"great\": 266}}',87.3208,147988075,287506,NULL,'2020-01-03 16:15:20',1578068120,NULL),(1855150050,10121184,1,352284,1,1,1,'A',1,0.939909,441,789075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 388}, \"maximum_statistics\": {\"great\": 441}}',87.4084,147629404,438880,NULL,'2019-12-12 15:10:04',1576163404,NULL),(1877826249,10121184,1,3525946,1,1,1,'A',1,0.935849,205,721120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 475}, \"maximum_statistics\": {\"great\": 530}}',87.6128,181635752,446622,NULL,'2023-11-17 21:19:33',1700255973,NULL),(2731310192,10121184,1,4001774,1,1,1,'S',1,0.969112,259,875671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 243}, \"maximum_statistics\": {\"great\": 259}}',87.6285,183683976,254380,NULL,'2024-04-26 07:10:47',1714115447,NULL),(1855428711,10121184,1,882805,1,1,1,'S',1,0.98324,358,872634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 346}, \"maximum_statistics\": {\"great\": 358}}',87.7129,147974244,453128,NULL,'2020-01-02 19:22:22',1577992942,NULL),(1857373150,10121184,1,813357,1,1,1,'S',1,0.960838,549,852798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 506, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 549}}',87.7171,150970130,630530,NULL,'2020-05-12 18:45:58',1589309158,NULL),(1858941259,10121184,1,452185,1,1,1,'S',1,0.969178,146,851311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 137, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 146}}',87.7528,153369038,128990,NULL,'2020-08-07 17:45:57',1596822357,NULL),(1856494402,10121184,1,60545,1,1,1,'S',1,0.952715,571,809854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 517, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 571}}',87.7927,149669998,652040,NULL,'2020-03-31 15:59:16',1585670356,NULL),(1856111447,10121184,1,553728,1,1,1,'S',1,0.976415,530,837330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 505}, \"maximum_statistics\": {\"great\": 530}}',88.0198,149009448,672270,NULL,'2020-03-03 19:23:42',1583263422,NULL),(1860285920,10121184,1,1347841,1,1,1,'S',1,0.970899,189,882503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',88.0358,155452167,171570,NULL,'2020-10-26 14:56:43',1603724203,NULL),(1855284245,10121184,1,397534,1,1,1,'S',1,0.968707,719,792048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 674}, \"maximum_statistics\": {\"great\": 719}}',88.0678,147773388,794100,NULL,'2019-12-21 19:59:22',1576958362,NULL),(1860375685,10121184,1,743972,1,1,1,'A',1,0.947778,226,766651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 408, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 450}}',88.07,155457516,439742,NULL,'2020-10-26 19:06:58',1603739218,NULL),(1856089317,10121184,1,1209945,1,1,1,'S',1,0.958967,329,848381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 302}, \"maximum_statistics\": {\"great\": 329}}',88.0756,149009499,354354,NULL,'2020-03-03 19:27:35',1583263655,NULL),(2852531519,10121184,1,1451824,0,1,1,'S',1,0.960993,141,853830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 130, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 141}}',88.1793,183961586,109110,NULL,'2024-05-18 19:25:45',1716060345,NULL),(1865701706,10121184,1,2941621,1,1,1,'S',1,0.950495,202,801730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 182, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 202}}',88.1847,163694152,207620,NULL,'2021-07-06 20:30:56',1625603456,NULL),(1857181534,10121184,1,1675835,0,1,1,'S',1,0.960733,191,853410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',88.2119,150662270,160630,NULL,'2020-05-02 14:00:44',1588428044,NULL),(1863803976,10121184,1,2502531,1,1,1,'S',1,0.964684,269,862200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 250}, \"maximum_statistics\": {\"great\": 269}}',88.2473,160914108,257440,NULL,'2021-04-16 18:16:58',1618597018,NULL),(1856124680,10121184,1,346874,1,1,1,'S',1,0.958484,277,864876,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 254}, \"maximum_statistics\": {\"great\": 277}}',88.538,148903475,260438,NULL,'2020-02-26 20:05:59',1582747559,NULL),(1860023360,10121184,1,1939222,0,1,1,'S',1,0.97027,185,879709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 174, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 185}}',88.5958,155148411,165644,NULL,'2020-10-14 19:06:57',1602702417,NULL),(1857472812,10121184,1,1656915,1,1,1,'S',1,0.992175,639,883843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 629, \"large_bonus\": 156}, \"maximum_statistics\": {\"great\": 639}}',88.6026,151098957,820434,NULL,'2020-05-16 21:05:14',1589663114,NULL),(1855484918,10121184,1,758134,1,1,1,'S',1,0.99287,561,877574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 553}, \"maximum_statistics\": {\"great\": 561}}',88.625,147934874,565078,NULL,'2019-12-31 10:59:12',1577789952,NULL),(1857469201,10121184,1,28978,1,1,1,'S',1,0.962375,598,806919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 553, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 598}}',88.6317,151099039,694960,NULL,'2020-05-16 21:09:05',1589663345,NULL),(1856612500,10121184,1,1848233,1,1,1,'A',1,0.989914,473,949581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 681, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 694}}',88.6582,149763515,676813,NULL,'2020-04-03 15:03:16',1585926196,NULL),(1855920727,10121184,1,897981,1,1,1,'S',1,0.983871,403,855671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 390}, \"maximum_statistics\": {\"great\": 403}}',88.6801,148813220,459580,NULL,'2020-02-21 21:24:10',1582320250,NULL),(1873949202,10121184,1,3603346,1,1,1,'S',1,0.976744,172,883552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 172}}',88.7006,175953042,161240,NULL,'2022-11-29 18:07:37',1669745257,NULL),(1855917327,10121184,1,1349620,1,1,1,'S',1,0.97205,161,828633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 152}, \"maximum_statistics\": {\"great\": 161}}',88.7126,148811785,147960,NULL,'2020-02-21 19:45:05',1582314305,NULL),(1855496934,10121184,1,1415674,1,1,1,'X',1,1,296,904210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296}, \"maximum_statistics\": {\"great\": 296}}',88.7189,147943720,316544,NULL,'2019-12-31 21:57:22',1577829442,NULL),(1857352076,10121184,1,35802,1,1,1,'S',1,0.974693,652,882923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 619, \"large_bonus\": 153}, \"maximum_statistics\": {\"great\": 652}}',88.768,151003529,843620,NULL,'2020-05-13 20:51:50',1589403110,NULL),(1855116537,10121184,1,2124069,1,1,1,'S',1,0.986527,334,858834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 325}, \"maximum_statistics\": {\"great\": 334}}',88.9043,147498858,305274,NULL,'2019-12-03 19:08:21',1575400101,NULL),(1857385568,10121184,1,58975,1,1,1,'S',1,0.993687,396,881386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 391, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 396, \"legacy_combo_increase\": 1}}',88.9611,151036709,450448,NULL,'2020-05-14 22:03:38',1589493818,NULL),(1857257301,10121184,1,161052,0,1,1,'A',1,0.918886,377,789419,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 348, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 413}}',89.1725,150728644,430482,NULL,'2020-05-04 18:22:03',1588616523,NULL),(1858492781,10121184,1,1036230,1,1,1,'S',1,0.965094,530,854642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 493, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 530}}',89.2116,152759297,641920,NULL,'2020-07-16 19:23:33',1594927413,NULL),(1856152679,10121184,1,2051808,1,1,1,'A',1,0.935743,268,689881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 438}, \"maximum_statistics\": {\"great\": 498}}',89.2213,149056668,419550,NULL,'2020-03-06 17:31:40',1583515900,NULL),(1856071481,10121184,1,937689,1,1,1,'S',1,0.985507,69,827323,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 67}, \"maximum_statistics\": {\"great\": 69}}',89.2448,149007924,40788,NULL,'2020-03-03 17:23:50',1583256230,NULL),(1859512855,10121184,1,1850887,1,1,1,'A',1,0.923781,224,682882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 421, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 492}}',89.2718,154403117,418680,NULL,'2020-09-16 18:06:59',1600279619,NULL),(1856843990,10121184,1,1608849,1,1,1,'A',1,0.903846,312,704612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 312}}',89.2831,150126087,267880,NULL,'2020-04-14 20:37:03',1586896623,NULL),(1857108980,10121184,1,1205930,1,1,1,'S',1,0.975,140,866672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 133, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 140}}',89.3238,150662362,168320,NULL,'2020-05-02 14:04:28',1588428268,NULL),(1867814554,10121184,1,1763478,1,1,1,'S',1,0.971774,124,857671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 117, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 124}}',89.329,166783214,111590,NULL,'2021-10-19 19:56:08',1634673368,NULL),(1857447034,10121184,1,1405980,1,1,1,'A',1,0.909091,170,685540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 175, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 209}}',89.3543,150896410,211778,NULL,'2020-05-10 10:03:30',1589105010,NULL),(1857471595,10121184,1,119881,1,1,1,'S',1,0.996825,315,907280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 313, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 315}}',89.3583,151099150,409313,NULL,'2020-05-16 21:14:54',1589663694,NULL),(1862308356,10121184,1,235098,0,1,1,'B',1,0.872093,146,536888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 273, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',89.3904,158440674,200164,NULL,'2021-02-04 20:22:24',1612470144,NULL),(1877929059,10121184,1,3998621,1,1,1,'B',1,0.889113,339,627965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 19, \"great\": 405, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 496}}',89.4226,181662226,417160,NULL,'2023-11-19 17:40:13',1700415613,NULL),(1856281428,10121184,1,94186,1,1,1,'S',1,0.966317,668,839235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 623, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 668, \"legacy_combo_increase\": 2}}',89.4905,149173643,863110,NULL,'2020-03-12 17:00:23',1584032423,NULL),(1856270055,10121184,1,877898,1,1,1,'S',1,0.971591,440,831799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 415, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',89.561,149267775,511680,NULL,'2020-03-16 18:11:08',1584382268,NULL),(1856069787,10121184,1,1520847,1,1,1,'A',1,0.941964,448,737727,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 396}, \"maximum_statistics\": {\"great\": 448}}',89.5712,148976358,433366,NULL,'2020-03-01 16:38:18',1583080698,NULL),(1857461074,10121184,1,108212,1,1,1,'A',1,0.947189,587,799510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 525, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 587}}',89.608,151207976,704350,NULL,'2020-05-20 14:12:50',1589983970,NULL),(1856640471,10121184,1,672178,1,1,1,'S',1,0.956633,196,826596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 179, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 196}}',89.7914,149785321,215428,NULL,'2020-04-04 08:17:04',1585988224,NULL),(1855202290,10121184,1,1257239,1,1,1,'S',1,0.96875,144,904570,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 135}, \"maximum_statistics\": {\"great\": 144}}',89.9014,147605554,96558,NULL,'2019-12-10 20:15:53',1576008953,NULL),(1860766646,10121184,1,791636,1,1,1,'A',1,0.905,311,649155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 326, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 400}}',89.9843,156012209,353582,NULL,'2020-11-16 16:53:02',1605545582,NULL),(1859254940,10121184,1,2389386,1,1,1,'S',1,0.996835,474,948652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 471, \"large_bonus\": 135}, \"maximum_statistics\": {\"great\": 474}}',89.9885,153874481,624457,NULL,'2020-08-26 19:31:44',1598470304,NULL),(1864554867,10121184,1,2536356,1,1,1,'S',1,0.967078,243,872791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 227, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 243}}',90.0413,162045665,219620,NULL,'2021-05-17 20:26:31',1621283191,NULL),(1857722028,10121184,1,117184,1,1,1,'A',1,0.929402,386,714644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 522, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 602, \"legacy_combo_increase\": 1}}',90.1214,151566481,546000,NULL,'2020-06-01 19:21:54',1591039314,NULL),(1874484305,10121184,1,3597295,1,1,1,'A',1,0.925806,138,647260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 272, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 310}}',90.1498,176939557,196754,NULL,'2023-01-21 21:18:08',1674335888,NULL),(1856269125,10121184,1,82508,1,1,1,'S',1,0.956594,599,794815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 547}, \"maximum_statistics\": {\"great\": 599}}',90.2056,149136396,670650,NULL,'2020-03-10 16:56:36',1583859396,NULL),(1857265773,10121184,1,168456,1,1,1,'S',1,0.980296,609,893757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 585, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 609}}',90.2413,150693262,770750,NULL,'2020-05-03 14:23:04',1588515784,NULL),(1857087318,10121184,1,27726,1,1,1,'S',1,0.971474,631,858871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 595, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 631, \"legacy_combo_increase\": 1}}',90.2513,150636948,859260,NULL,'2020-05-01 16:58:11',1588352291,NULL),(1857914492,10121184,1,1556368,1,1,1,'S',1,0.957547,318,819086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 291, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 318}}',90.2829,151679768,371210,NULL,'2020-06-05 19:23:41',1591385021,NULL),(1855918400,10121184,1,1497765,1,1,1,'S',1,0.972301,704,829809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 665}, \"maximum_statistics\": {\"great\": 704}}',90.299,148812803,682766,NULL,'2020-02-21 20:54:40',1582318480,NULL),(1856504555,10121184,1,1661959,1,1,1,'A',1,0.946314,338,736123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 564, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 624}}',90.3271,149552046,630732,NULL,'2020-03-27 18:35:31',1585334131,NULL),(1856557164,10121184,1,967387,1,1,1,'A',1,0.939531,277,739395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 494, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 554}}',90.3934,149860759,509930,NULL,'2020-04-06 14:40:45',1586184045,NULL),(1858919833,10121184,1,391716,1,1,1,'A',1,0.943452,168,809284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 149, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 168}}',90.4208,153259184,177624,NULL,'2020-08-03 18:38:11',1596479891,NULL),(1859536888,10121184,1,40635,1,1,1,'S',1,0.966173,473,832570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 441, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 473}}',90.473,154334750,648866,NULL,'2020-09-13 17:49:47',1600019387,NULL),(1857199698,10121184,1,1175841,1,1,1,'S',1,0.955357,168,821663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 153, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 168}}',90.4886,150774347,182104,NULL,'2020-05-06 09:39:30',1588757970,NULL),(1856278010,10121184,1,899462,1,1,1,'S',1,0.989443,521,859295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 510, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 521}}',90.5572,149267910,489816,NULL,'2020-03-16 18:18:48',1584382728,NULL),(1859638546,10121184,1,468991,1,1,1,'S',1,0.989362,282,930439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 276, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 282}}',90.5732,154560524,343386,NULL,'2020-09-22 19:50:06',1600804206,NULL),(1857181645,10121184,1,1675842,1,1,1,'B',1,0.867089,216,617990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 177}, \"maximum_statistics\": {\"great\": 237}}',90.6465,150662202,194370,NULL,'2020-05-02 13:58:31',1588427911,NULL),(1856630608,10121184,1,374113,1,1,1,'A',1,0.918658,318,696068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 42, \"great\": 778, \"large_bonus\": 227}, \"maximum_statistics\": {\"great\": 879}}',90.7828,149770618,998386,NULL,'2020-04-03 19:27:45',1585942065,NULL),(1856753434,10121184,1,168794,1,1,1,'S',1,0.984007,594,909525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 575, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 594}}',90.7874,150045727,677450,NULL,'2020-04-12 08:42:33',1586680953,NULL),(1856627899,10121184,1,1542343,1,1,1,'S',1,0.973492,547,879770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 518, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 547}}',90.9151,149822163,570510,NULL,'2020-04-05 11:07:21',1586084841,NULL),(1856183973,10121184,1,1200330,1,1,1,'S',1,0.976485,404,856280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 385}, \"maximum_statistics\": {\"great\": 404}}',90.9853,149290157,440400,NULL,'2020-03-17 17:25:38',1584465938,NULL),(1859795454,10121184,1,282165,1,1,1,'S',1,0.9775,400,879904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 382, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 400}}',91.0364,154650534,591000,NULL,'2020-09-25 18:39:05',1601059145,NULL),(1858915405,10121184,1,169505,1,1,1,'A',1,0.926332,272,728822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 274, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 319}}',91.0599,153331264,293708,NULL,'2020-08-06 09:42:16',1596706936,NULL),(1873938943,10121184,1,2900942,1,1,1,'A',1,0.916914,257,680253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 282, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 337}}',91.0734,175877528,306682,NULL,'2022-11-25 16:15:19',1669392919,NULL),(1856729959,10121184,1,46264,1,1,1,'A',1,0.976724,579,828160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 554, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 580}}',91.0794,150045818,586824,NULL,'2020-04-12 08:47:12',1586681232,NULL),(1863468961,10121184,1,1939652,1,1,1,'A',1,0.901554,283,636983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 323, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 386}}',91.1218,160364522,342954,NULL,'2021-04-01 17:14:16',1617297256,NULL),(1858287710,10121184,1,59469,1,1,1,'A',1,0.913366,404,687737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 334, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 404}}',91.1438,152320017,552080,NULL,'2020-06-29 20:16:54',1593461814,NULL),(1854385935,10121184,1,1520848,1,1,1,'S',1,0.987216,704,842838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 686}, \"maximum_statistics\": {\"great\": 704}}',91.1698,146475182,667348,NULL,'2019-09-26 18:12:45',1569521565,NULL),(1860391654,10121184,1,967612,1,1,1,'S',1,0.968085,329,852373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 308, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 329}}',91.2673,155452223,373486,NULL,'2020-10-26 14:59:10',1603724350,NULL),(1857887959,10121184,1,1683487,1,1,1,'A',1,0.953988,196,788512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 298, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 326}}',91.295,151679715,289982,NULL,'2020-06-05 19:21:29',1591384889,NULL),(1855187330,10121184,1,40636,1,1,1,'A',1,0.931624,351,755037,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 303}, \"maximum_statistics\": {\"great\": 351}}',91.4425,147605500,414320,NULL,'2019-12-10 20:11:09',1576008669,NULL),(1855962000,10121184,1,1556409,1,1,1,'A',1,0.931535,453,835026,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 417}, \"maximum_statistics\": {\"great\": 482}}',91.5081,148842036,455622,NULL,'2020-02-23 08:29:10',1582446550,NULL),(1857250790,10121184,1,310541,1,1,1,'S',1,0.969605,658,867345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 618, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 658}}',91.5293,150727654,774490,NULL,'2020-05-04 17:41:02',1588614062,NULL),(1877832506,10121184,1,3754115,1,1,1,'B',1,0.898917,250,638721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 10, \"great\": 452, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 554}}',91.6349,181662197,427262,NULL,'2023-11-19 17:37:58',1700415478,NULL),(1855663876,10121184,1,437327,1,1,1,'S',1,0.951754,228,864355,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 206}, \"maximum_statistics\": {\"great\": 228}}',91.6756,148303156,196176,NULL,'2020-01-23 16:53:09',1579798389,NULL),(1857322947,10121184,1,939749,1,1,1,'S',1,0.967391,138,875177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',91.8018,150969654,106470,NULL,'2020-05-12 18:26:38',1589307998,NULL),(1855691581,10121184,1,1150820,1,1,1,'S',1,0.95114,307,873522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 277}, \"maximum_statistics\": {\"great\": 307}}',91.8534,148321542,340236,NULL,'2020-01-24 20:12:40',1579896760,NULL),(1859297353,10121184,1,2333502,1,1,1,'S',1,0.992891,422,991365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 416, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 422}}',91.9314,153874980,506250,NULL,'2020-08-26 19:53:31',1598471611,NULL),(1856206914,10121184,1,1588473,1,1,1,'S',1,0.969697,330,808619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 310}, \"maximum_statistics\": {\"great\": 330}}',91.9506,149095787,335720,NULL,'2020-03-08 13:50:48',1583675448,NULL),(1856554437,10121184,1,2039027,1,1,1,'X',1,1,391,960353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 391}}',92.0168,149770126,421860,NULL,'2020-04-03 19:08:48',1585940928,NULL),(1858155872,10121184,1,341382,0,1,1,'S',1,0.975578,389,876482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 370, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',92.1029,152217322,482940,NULL,'2020-06-25 19:17:29',1593112649,NULL),(1856614509,10121184,1,1805884,1,1,1,'S',1,0.966543,269,814745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 251, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 269}}',92.2136,149770682,248728,NULL,'2020-04-03 19:30:28',1585942228,NULL),(1856158103,10121184,1,669142,1,1,1,'S',1,0.964455,211,887217,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 196}, \"maximum_statistics\": {\"great\": 211}}',92.2585,148920051,188162,NULL,'2020-02-27 19:08:49',1582830529,NULL),(1874425732,10121184,1,90220,1,1,1,'S',1,0.967509,277,864106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 259, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 277}}',92.2926,176590732,278100,NULL,'2023-01-02 23:50:03',1672703403,NULL),(1868138171,10121184,1,3103688,1,1,1,'A',1,0.906134,164,613845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 451, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 538}}',92.3057,167293255,366216,NULL,'2021-11-07 08:23:11',1636273391,NULL),(1859771802,10121184,1,2366166,1,1,1,'S',1,0.978723,611,898308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 585, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 611}}',92.3203,154673155,681900,NULL,'2020-09-26 12:45:23',1601124323,NULL),(1856110484,10121184,1,549629,1,1,1,'S',1,0.964506,324,783101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 301}, \"maximum_statistics\": {\"great\": 324}}',92.3733,149009375,344490,NULL,'2020-03-03 19:17:54',1583263074,NULL),(1857468007,10121184,1,28177,1,1,1,'S',1,0.95723,491,838488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 449, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 491}}',92.4305,151183397,506190,NULL,'2020-05-19 18:00:06',1589911206,NULL),(1856275784,10121184,1,219604,1,1,1,'S',1,0.975638,431,875089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 410, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 431}}',92.6468,149245918,454800,NULL,'2020-03-15 20:05:41',1584302741,NULL),(1863931220,10121184,1,2652045,1,1,1,'A',1,0.924528,371,759931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 315, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 371}}',92.7064,160982494,346860,NULL,'2021-04-18 10:12:45',1618740765,NULL),(1856152715,10121184,1,2051918,1,1,1,'S',1,0.9814,457,837887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 440}, \"maximum_statistics\": {\"great\": 457}}',92.7502,149008971,471650,NULL,'2020-03-03 18:46:08',1583261168,NULL),(1855951106,10121184,1,950856,1,1,1,'A',1,0.961415,542,775158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 579}, \"maximum_statistics\": {\"great\": 622}}',92.7993,148824847,636580,NULL,'2020-02-22 12:45:15',1582375515,NULL),(1858172290,10121184,1,2403320,1,1,1,'S',1,0.966,250,932589,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 233, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 250}}',92.8596,152217055,267523,NULL,'2020-06-25 19:03:45',1593111825,NULL),(1858083613,10121184,1,2409602,1,1,1,'S',1,0.968208,173,834552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 162, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 173}}',92.868,152061457,199690,NULL,'2020-06-19 19:18:46',1592594326,NULL),(1856840805,10121184,1,31014,1,1,1,'S',1,0.975664,226,805589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 215, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 226}}',92.9226,150216907,256050,NULL,'2020-04-17 18:39:21',1587148761,NULL),(2406995523,10121184,1,4168854,1,1,1,'A',1,0.927305,193,701401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 248}, \"maximum_statistics\": {\"great\": 282}}',92.9543,182930860,220792,NULL,'2024-02-25 13:49:17',1708868957,NULL),(1874456082,10121184,1,138130,1,1,1,'S',1,0.976562,192,859922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 183, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 192}}',93.0041,176623813,194280,NULL,'2023-01-04 18:31:11',1672857071,NULL),(1860114423,10121184,1,2017863,1,1,1,'S',1,0.955839,1019,841010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 929, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1019}}',93.0667,155148538,1153210,NULL,'2020-10-14 19:11:55',1602702715,NULL),(1856577759,10121184,1,29859,1,1,1,'S',1,0.973517,472,836102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 447, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 472}}',93.1297,149822292,560830,NULL,'2020-04-05 11:12:21',1586085141,NULL),(1855167789,10121184,1,26730,0,1,1,'S',1,0.990453,419,902961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 411}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',93.1323,147704867,425480,NULL,'2019-12-17 11:27:35',1576582055,NULL),(1856889146,10121184,1,1667483,1,1,1,'S',1,0.959007,866,848876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 795, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 866}}',93.1354,150201552,927132,NULL,'2020-04-17 08:57:51',1587113871,NULL),(1859623846,10121184,1,2564097,1,1,1,'S',1,0.974453,137,831180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',93.3668,154356916,115910,NULL,'2020-09-14 18:06:15',1600106775,NULL),(1856269486,10121184,1,82755,1,1,1,'S',1,0.970113,619,833739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 582, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 619}}',93.3677,149292141,789090,NULL,'2020-03-17 19:07:55',1584472075,NULL),(1858214580,10121184,1,2440002,1,1,1,'S',1,0.990637,267,938429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',93.37,152189433,236864,NULL,'2020-06-24 18:03:44',1593021824,NULL),(1857139346,10121184,1,1623309,1,1,1,'A',1,0.949761,418,826058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 376, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 418}}',93.3836,150516402,445670,NULL,'2020-04-27 19:03:01',1588014181,NULL),(1862210211,10121184,1,1606605,1,1,1,'B',1,0.891348,218,599232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 6, \"great\": 395, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 497}}',93.6036,158440528,388058,NULL,'2021-02-04 20:16:26',1612469786,NULL),(1856197533,10121184,1,980751,1,1,1,'S',1,0.977586,290,870839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 277}, \"maximum_statistics\": {\"great\": 290}}',93.6253,149292291,292270,NULL,'2020-03-17 19:16:13',1584472573,NULL),(1857536910,10121184,1,895076,1,1,1,'A',1,0.933481,233,752232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 397, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 451}}',93.6387,151174169,428966,NULL,'2020-05-19 12:09:55',1589890195,NULL),(1857539916,10121184,1,75185,1,1,1,'S',1,0.970814,651,875980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 613, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 651}}',93.6664,151208082,698500,NULL,'2020-05-20 14:16:39',1589984199,NULL),(1874589857,10121184,1,3042628,1,1,1,'S',1,0.989744,390,921986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 382, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 390}}',93.7472,176939458,451980,NULL,'2023-01-21 21:08:29',1674335309,NULL),(1867772342,10121184,1,2357987,1,1,1,'A',1,0.948795,166,785907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 166}}',93.7483,166862071,132670,NULL,'2021-10-22 18:35:25',1634927725,NULL),(1856660488,10121184,1,1914719,1,1,1,'S',1,0.995763,590,948029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 585, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 590}}',93.8436,149692907,687186,NULL,'2020-04-01 10:31:51',1585737111,NULL),(1855412382,10121184,1,659015,1,1,1,'S',1,0.989224,696,872296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 681}, \"maximum_statistics\": {\"great\": 696}}',93.885,147940122,655222,NULL,'2019-12-31 17:06:48',1577812008,NULL),(1856274634,10121184,1,890903,1,1,1,'A',1,0.943633,479,770323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 425, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 479}}',93.9924,149292200,542870,NULL,'2020-03-17 19:11:07',1584472267,NULL),(1855214813,10121184,1,1052277,1,1,1,'S',1,0.967583,509,868857,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 476}, \"maximum_statistics\": {\"great\": 509}}',94.1659,147682583,409832,NULL,'2019-12-15 18:31:26',1576434686,NULL),(1862971967,10121184,1,646654,1,1,1,'A',1,0.990922,713,890566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 705, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 716}}',94.1796,159672104,830382,NULL,'2021-03-13 18:44:00',1615661040,NULL),(1856664486,10121184,1,1591550,1,1,1,'S',1,0.961424,337,791990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 311}, \"maximum_statistics\": {\"great\": 337}}',94.2173,149860257,340460,NULL,'2020-04-06 14:25:27',1586183127,NULL),(1858735359,10121184,1,107671,0,1,1,'S',1,0.962963,513,852263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 475, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 513}}',94.2397,153099677,590840,NULL,'2020-07-29 08:20:58',1596010858,NULL),(1858819735,10121184,1,52275,1,1,1,'A',1,0.941176,476,786107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 420, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 476}}',94.3351,153052258,521370,NULL,'2020-07-27 14:22:45',1595859765,NULL),(1856033608,10121184,1,1624694,1,1,1,'S',1,0.98873,488,822145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 477}, \"maximum_statistics\": {\"great\": 488}}',94.4646,148761667,480770,NULL,'2020-02-18 21:55:41',1582062941,NULL),(1856246214,10121184,1,824038,1,1,1,'S',1,0.951585,568,815464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 513}, \"maximum_statistics\": {\"great\": 568}}',94.5006,149136305,624448,NULL,'2020-03-10 16:52:26',1583859146,NULL),(1860807585,10121184,1,2115741,1,1,1,'S',1,0.997608,418,948752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 416, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 418}}',94.5535,156270828,417680,NULL,'2020-11-25 19:40:29',1606333229,NULL),(1873912947,10121184,1,2826677,1,1,1,'A',1,0.961111,116,769590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 167, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 180}}',94.5872,175852517,140048,NULL,'2022-11-24 04:59:28',1669265968,NULL),(1856579475,10121184,1,126048,1,1,1,'S',1,0.992257,452,869021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 445, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 452}}',94.5957,149825710,493490,NULL,'2020-04-05 13:15:08',1586092508,NULL),(1855322527,10121184,1,1448106,1,1,1,'A',1,0.919282,446,768835,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 374}, \"maximum_statistics\": {\"great\": 446}}',94.6552,147907345,479018,NULL,'2019-12-29 19:18:29',1577647109,NULL),(1856977066,10121184,1,1855874,1,1,1,'S',1,0.975926,540,890321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 514, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 540}}',94.7058,150478786,560760,NULL,'2020-04-26 13:30:42',1587907842,NULL),(1860503429,10121184,1,791635,1,1,1,'S',1,0.970238,336,853581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 316}, \"maximum_statistics\": {\"great\": 336}}',94.7061,155765738,379280,NULL,'2020-11-07 19:24:40',1604777080,NULL),(1859189204,10121184,1,63225,1,1,1,'S',1,0.993617,235,884682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 232}, \"maximum_statistics\": {\"great\": 235}}',94.82,153792364,272732,NULL,'2020-08-23 18:32:08',1598207528,NULL),(1874531548,10121184,1,3494732,1,1,1,'B',1,0.889972,274,638120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 289, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 359}}',94.8375,176939540,320564,NULL,'2023-01-21 21:16:30',1674335790,NULL),(1860022801,10121184,1,1939220,0,1,1,'A',1,0.940945,95,789514,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 113, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 127}}',94.9269,155076070,78344,NULL,'2020-10-11 18:45:44',1602441944,NULL),(1859746007,10121184,1,980812,1,1,1,'S',1,0.984906,530,906313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 514, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 530}}',94.9467,154560254,498130,NULL,'2020-09-22 19:37:07',1600803427,NULL),(1859301721,10121184,1,2484843,0,1,1,'B',1,0.882883,111,694206,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 85, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 111}}',94.9795,154031169,104593,NULL,'2020-09-01 16:41:39',1598978499,NULL),(1855247782,10121184,1,736217,0,1,1,'S',1,0.958254,527,865598,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 483}, \"maximum_statistics\": {\"great\": 527}}',95.1214,147677488,509087,NULL,'2019-12-15 12:40:35',1576413635,NULL),(1859624460,10121184,1,2578434,1,1,1,'S',1,0.963489,493,848764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 457, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 493}}',95.2248,154356899,584140,NULL,'2020-09-14 18:05:31',1600106731,NULL),(1857373213,10121184,1,2016123,1,1,1,'S',1,0.986441,295,919695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 287, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 295}}',95.2527,151031046,442140,NULL,'2020-05-14 17:50:53',1589478653,NULL),(1855349718,10121184,1,1291656,1,1,1,'S',1,0.980952,315,886624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 303}, \"maximum_statistics\": {\"great\": 315}}',95.2644,147773672,346282,NULL,'2019-12-21 20:22:26',1576959746,NULL),(1863638914,10121184,1,1046358,1,1,1,'S',1,0.968404,902,872031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 845, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 902}}',95.3854,160579930,1040760,NULL,'2021-04-07 14:04:41',1617804281,NULL),(1857099674,10121184,1,120569,1,1,1,'S',1,0.974315,584,880002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 554, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 584}}',95.4029,150545103,749656,NULL,'2020-04-28 18:30:51',1588098651,NULL),(1856249028,10121184,1,1328841,1,1,1,'S',1,0.977848,158,826664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 151}, \"maximum_statistics\": {\"great\": 158}}',95.4842,149242156,151426,NULL,'2020-03-15 16:49:02',1584290942,NULL),(1856269104,10121184,1,208085,1,1,1,'S',1,0.963489,493,852560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 457}, \"maximum_statistics\": {\"great\": 493}}',95.6159,149173923,509770,NULL,'2020-03-12 17:17:30',1584033450,NULL),(1860107562,10121184,1,72403,1,1,1,'A',1,0.949246,373,783050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 658, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 729, \"legacy_combo_increase\": 1}}',95.6308,155067303,876870,NULL,'2020-10-11 12:01:58',1602417718,NULL),(1856054372,10121184,1,698250,1,1,1,'S',1,0.977398,907,828825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 866}, \"maximum_statistics\": {\"great\": 907}}',95.6564,149009358,912172,NULL,'2020-03-03 19:16:01',1583262961,NULL),(1863008907,10121184,1,2325515,1,1,1,'S',1,0.983582,670,914675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 648, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 670}}',95.6718,159672387,760570,NULL,'2021-03-13 18:52:12',1615661532,NULL),(1858017806,10121184,1,146163,1,1,1,'S',1,0.976923,195,887252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 186, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',95.7906,152050581,183690,NULL,'2020-06-19 11:34:19',1592566459,NULL),(1858296356,10121184,1,2367473,1,1,1,'A',1,0.94052,269,869325,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 237, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 269, \"legacy_combo_increase\": 1}}',95.8376,152308931,300161,NULL,'2020-06-29 11:30:16',1593430216,NULL),(1856942029,10121184,1,218456,1,1,1,'S',1,0.97017,704,854985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 662, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 704}}',95.8591,150478713,821880,NULL,'2020-04-26 13:27:52',1587907672,NULL),(1860304747,10121184,1,1551413,1,1,1,'S',1,0.976852,648,893759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 618}, \"maximum_statistics\": {\"great\": 648}}',95.93,155452117,722660,NULL,'2020-10-26 14:54:38',1603724078,NULL),(1855953085,10121184,1,952068,1,1,1,'S',1,0.969799,447,858317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 420, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 447}}',95.982,148741021,458890,NULL,'2020-02-17 16:39:19',1581957559,NULL),(1856587926,10121184,1,283917,1,1,1,'S',1,0.972222,648,879520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 612, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 648}}',96.0757,149693094,733300,NULL,'2020-04-01 10:40:13',1585737613,NULL),(1857413329,10121184,1,2170029,1,1,1,'S',1,0.967437,476,868548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 445, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 476}}',96.1252,151031009,519300,NULL,'2020-05-14 17:49:07',1589478547,NULL),(1857465361,10121184,1,2335543,1,1,1,'S',1,0.963134,217,889595,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 201, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 217}}',96.2094,151207403,200010,NULL,'2020-05-20 13:53:37',1589982817,NULL),(1867777891,10121184,1,1070687,1,1,1,'A',1,0.929487,156,757590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 134, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 156}}',96.2884,166862119,133270,NULL,'2021-10-22 18:37:06',1634927826,NULL),(1858040678,10121184,1,1932035,1,1,1,'S',1,0.997512,603,946440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 600, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 603}}',96.2968,151899847,747004,NULL,'2020-06-13 20:27:56',1592080076,NULL),(1862044001,10121184,1,822871,1,1,1,'S',1,0.981848,606,901089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 584, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 606}}',96.3238,158096728,722210,NULL,'2021-01-24 22:08:30',1611526110,NULL),(1857616338,10121184,1,1907327,1,1,1,'A',1,0.926806,457,740391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 450, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 526}}',96.3598,151304003,534350,NULL,'2020-05-23 19:04:20',1590260660,NULL),(1857548945,10121184,1,1593847,1,1,1,'A',1,0.932759,290,772269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 251, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 290}}',96.4606,151208667,334080,NULL,'2020-05-20 14:38:21',1589985501,NULL),(1857384856,10121184,1,2335545,1,1,1,'S',1,0.978125,320,899545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 306, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 320}}',96.4663,151036238,337650,NULL,'2020-05-14 21:39:12',1589492352,NULL),(1856595150,10121184,1,298731,1,1,1,'S',1,0.971201,816,871772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 769, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 816}}',96.4699,149834925,955730,NULL,'2020-04-05 18:43:42',1586112222,NULL),(3310869380,10121184,1,4502505,1,1,1,'A',1,0.955497,380,832885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 349, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 382}}',96.6773,184979761,443476,NULL,'2024-08-10 11:12:48',1723288368,NULL),(1855307939,10121184,1,34252,1,1,1,'A',1,0.9453,343,738433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 585}, \"maximum_statistics\": {\"great\": 649}}',96.7014,147722990,552630,NULL,'2019-12-18 16:14:37',1576685677,NULL),(1857904386,10121184,1,1828034,1,1,1,'S',1,0.991228,399,932435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 392, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 399}}',96.7141,151707265,349306,NULL,'2020-06-06 19:30:59',1591471859,NULL),(1863911161,10121184,1,2496982,1,1,1,'A',1,0.948965,398,783918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 654, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 725}}',96.7333,160981271,798530,NULL,'2021-04-18 09:21:41',1618737701,NULL),(1876529577,10121184,1,4140292,1,1,1,'A',1,0.918605,300,693536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 405, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 473}}',97.025,179704301,391270,NULL,'2023-07-06 02:08:54',1688609334,NULL),(1859801900,10121184,1,1829381,1,1,1,'A',1,0.94697,465,800337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 651, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 726}}',97.0518,154767790,862632,NULL,'2020-09-29 19:02:18',1601406138,NULL),(1858217533,10121184,1,2124786,1,1,1,'A',1,0.914914,174,630944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 447, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 523}}',97.0859,152369492,347680,NULL,'2020-07-01 18:51:25',1593629485,NULL),(1856660216,10121184,1,445961,1,1,1,'S',1,0.985602,382,919523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 371, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 382}}',97.2908,149693017,396980,NULL,'2020-04-01 10:36:53',1585737413,NULL),(1868202999,10121184,1,3191211,1,1,1,'S',1,0.985981,321,919904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 312, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 321}}',97.3422,167330270,349330,NULL,'2021-11-08 18:56:26',1636397786,NULL),(1856895682,10121184,1,1060652,1,1,1,'A',1,0.921413,479,705353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 22, \"great\": 821, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 948}}',97.4888,150216546,885090,NULL,'2020-04-17 18:25:17',1587147917,NULL),(1856258090,10121184,1,1498811,1,1,1,'A',1,0.938776,490,855937,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 430}, \"maximum_statistics\": {\"great\": 490}}',97.4943,149237305,488029,NULL,'2020-03-15 13:05:17',1584277517,NULL),(1856338437,10121184,1,2140678,1,1,1,'S',1,0.981793,357,900753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 344, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 357}}',97.5149,149469329,368030,NULL,'2020-03-24 18:11:08',1585073468,NULL),(1859789948,10121184,1,818078,1,1,1,'S',1,0.979798,396,904833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 380, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 396}}',97.6939,154675887,409970,NULL,'2020-09-26 14:23:56',1601130236,NULL),(1859571790,10121184,1,2241478,1,1,1,'A',1,0.942568,302,754600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 527, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 592}}',97.9074,154334561,559310,NULL,'2020-09-13 17:40:11',1600018811,NULL),(1856206117,10121184,1,1587909,1,1,1,'A',1,0.933249,397,724207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 344}, \"maximum_statistics\": {\"great\": 397}}',98.0661,149292229,432130,NULL,'2020-03-17 19:12:57',1584472377,NULL),(1861421583,10121184,1,513966,1,1,1,'A',1,0.953252,311,794379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 449, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 492}}',98.1882,157203371,499886,NULL,'2020-12-25 18:07:55',1608919675,NULL),(1859314736,10121184,1,56883,1,1,1,'S',1,0.971818,550,873280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 519, \"large_bonus\": 154}, \"maximum_statistics\": {\"great\": 550, \"legacy_combo_increase\": 2}}',98.5821,153945255,733310,NULL,'2020-08-29 10:03:34',1598695414,NULL),(1857596897,10121184,1,27498,1,1,1,'S',1,0.981481,351,893438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 338, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 351}}',98.597,151447621,411160,NULL,'2020-05-28 18:03:57',1590689037,NULL),(1859558183,10121184,1,168314,1,1,1,'S',1,0.977778,540,894846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 516, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 540}}',98.8806,154312628,592890,NULL,'2020-09-12 21:20:03',1599945603,NULL),(1866252678,10121184,1,1608664,1,1,1,'S',1,0.974811,397,890125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 377, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 397}}',98.9772,164540553,478580,NULL,'2021-08-02 10:08:36',1627898916,NULL),(1874034791,10121184,1,77249,1,1,1,'S',1,0.97549,204,895207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 194, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 204, \"legacy_combo_increase\": 3}}',98.983,176066916,228252,NULL,'2022-12-05 22:48:44',1670280524,NULL),(1857691372,10121184,1,1200500,1,1,1,'A',1,0.930622,221,737297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 361, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 418}}',99.0078,151303834,432632,NULL,'2020-05-23 18:57:29',1590260249,NULL),(1857356374,10121184,1,131156,1,1,1,'S',1,0.974178,213,891287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 202}, \"maximum_statistics\": {\"great\": 213}}',99.0764,150969719,280704,NULL,'2020-05-12 18:29:18',1589308158,NULL),(1856056780,10121184,1,1377271,1,1,1,'S',1,0.960133,301,793055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 277}, \"maximum_statistics\": {\"great\": 301}}',99.0867,148903516,290440,NULL,'2020-02-26 20:09:42',1582747782,NULL),(1855156817,10121184,1,93957,1,1,1,'B',1,0.89781,327,625016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 7, \"great\": 552}, \"maximum_statistics\": {\"great\": 685}}',99.1808,147704948,637996,NULL,'2019-12-17 11:37:49',1576582669,NULL),(1857337351,10121184,1,24253,1,1,1,'S',1,0.973077,260,835081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 246, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 260}}',99.1951,151036470,268830,NULL,'2020-05-14 21:50:38',1589493038,NULL),(1856643161,10121184,1,2113992,1,1,1,'A',1,0.9052,626,661439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 17, \"great\": 765, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 923}}',99.1989,149770315,786662,NULL,'2020-04-03 19:15:38',1585941338,NULL),(1861153385,10121184,1,1370427,1,1,1,'S',1,0.972222,306,883140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 289, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 306}}',99.2479,156611924,367080,NULL,'2020-12-06 20:59:59',1607288399,NULL),(1856693304,10121184,1,465673,1,1,1,'S',1,0.952948,882,813487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 799, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 882}}',99.27,149914127,969930,NULL,'2020-04-08 07:27:46',1586330866,NULL),(1857072264,10121184,1,417885,1,1,1,'S',1,0.961422,661,823336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 610, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 661}}',99.3497,150580164,755300,NULL,'2020-04-29 21:20:40',1588195240,NULL),(1859601133,10121184,1,1378704,1,1,1,'A',1,0.909709,223,639650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 430, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 515}}',99.3705,154282140,360830,NULL,'2020-09-11 18:50:59',1599850259,NULL),(1857357189,10121184,1,131665,1,1,1,'S',1,0.970588,238,878589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 224, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 238}}',99.7681,150999707,304646,NULL,'2020-05-13 18:14:00',1589393640,NULL),(1857106902,10121184,1,1200994,1,1,1,'B',1,0.88588,185,573998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 10, \"great\": 409}, \"maximum_statistics\": {\"great\": 517}}',99.8411,150514556,373840,NULL,'2020-04-27 17:44:10',1588009450,NULL),(1874064705,10121184,1,2977096,1,1,1,'S',1,0.964052,306,863089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 284, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 306}}',99.9659,176049130,313760,NULL,'2022-12-04 22:00:42',1670191242,NULL),(1856947868,10121184,1,909391,1,1,1,'A',1,0.90689,665,636201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 41, \"great\": 1352, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1611}}',99.976,150339651,1504840,NULL,'2020-04-21 19:18:36',1587496716,NULL),(1855385731,10121184,1,980740,1,1,1,'S',1,0.97352,321,816586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 304}, \"maximum_statistics\": {\"great\": 321}}',100.102,147773172,337480,NULL,'2019-12-21 19:44:12',1576957452,NULL),(1856487851,10121184,1,54637,1,1,1,'S',1,0.972746,477,850953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 451, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 477}}',100.167,149641715,494682,NULL,'2020-03-30 18:32:43',1585593163,NULL),(1858341711,10121184,1,891250,1,1,1,'A',1,0.932099,498,755076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 1, \"great\": 701, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 810}}',100.168,152419790,902664,NULL,'2020-07-03 18:21:42',1593800502,NULL),(1859509813,10121184,1,2024690,1,1,1,'A',1,0.940476,336,800228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 296, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 336}}',100.221,154311891,353750,NULL,'2020-09-12 20:43:56',1599943436,NULL),(1868094064,10121184,1,144172,0,1,1,'B',1,0.864338,160,514608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 50, \"great\": 853, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1102}}',100.237,167249017,647990,NULL,'2021-11-05 19:38:21',1636141101,NULL),(1864334510,10121184,1,69534,1,1,1,'A',1,0.920035,249,712523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 483, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 569}}',100.238,161556237,532714,NULL,'2021-05-04 05:28:49',1620106129,NULL),(1857378579,10121184,1,307804,1,1,1,'A',1,0.925993,258,692838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 15, \"great\": 723, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 831}}',100.255,150896090,701432,NULL,'2020-05-10 09:47:23',1589104043,NULL),(1863776018,10121184,1,1078178,1,1,1,'A',1,0.934524,140,709611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 221, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 252}}',100.278,160771614,222780,NULL,'2021-04-12 18:57:16',1618253836,NULL),(1867705479,10121184,1,1978164,1,1,1,'S',1,0.965184,517,865465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 481, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 517}}',100.459,166783126,553840,NULL,'2021-10-19 19:51:57',1634673117,NULL),(1867904971,10121184,1,3098250,1,1,1,'A',1,0.96124,414,825727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 478, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 516}}',100.46,166949003,512880,NULL,'2021-10-25 18:53:50',1635188030,NULL),(1855765213,10121184,1,1059389,1,1,1,'S',1,0.983871,186,873747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 180}, \"maximum_statistics\": {\"great\": 186}}',100.503,148386425,165780,NULL,'2020-01-28 19:08:34',1580238514,NULL),(1857158778,10121184,1,1296859,1,1,1,'A',1,0.93633,237,756366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 234}, \"maximum_statistics\": {\"great\": 267}}',100.569,150514505,232164,NULL,'2020-04-27 17:42:20',1588009340,NULL),(1864307834,10121184,1,186166,1,1,1,'S',1,0.988406,345,882948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 337, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 345}}',100.594,161556204,351976,NULL,'2021-05-04 05:26:48',1620106008,NULL),(1856550616,10121184,1,2352120,1,1,1,'S',1,0.989943,348,913254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 341, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 348}}',100.621,149521751,403442,NULL,'2020-03-26 16:54:57',1585241697,NULL),(1855509840,10121184,1,1708784,1,1,1,'S',1,0.957547,318,835138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 291}, \"maximum_statistics\": {\"great\": 318}}',100.623,147988043,313750,NULL,'2020-01-03 16:13:10',1578067990,NULL),(1862334845,10121184,1,2509217,1,1,1,'A',1,0.974482,608,880212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 596, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 627}}',100.806,158750086,710172,NULL,'2021-02-13 17:35:30',1613237730,NULL),(1856601801,10121184,1,309626,1,1,1,'S',1,0.956169,616,837983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 562, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 616}}',100.817,149835361,700510,NULL,'2020-04-05 19:00:24',1586113224,NULL),(1856126397,10121184,1,178488,1,1,1,'S',1,0.965926,675,845088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 629}, \"maximum_statistics\": {\"great\": 675}}',100.821,148976198,766064,NULL,'2020-03-01 16:26:49',1583080009,NULL),(1856553801,10121184,1,2039002,1,1,1,'S',1,0.979846,521,891609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 500, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 521}}',100.875,149821848,541380,NULL,'2020-04-05 10:54:04',1586084044,NULL),(1857449019,10121184,1,736216,1,1,1,'S',1,0.983117,770,910569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 744, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 770}}',100.972,151216148,958888,NULL,'2020-05-20 19:41:18',1590003678,NULL),(1863948731,10121184,1,558483,1,1,1,'A',1,0.942671,794,789708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 2, \"great\": 751, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 846}}',100.999,160947288,867564,NULL,'2021-04-17 14:17:12',1618669032,NULL),(1858282892,10121184,1,1919494,1,1,1,'A',1,0.946721,326,806860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 329, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 366}}',101.016,152369625,372220,NULL,'2020-07-01 18:57:27',1593629847,NULL),(1874714750,10121184,1,3415002,1,1,1,'A',1,0.948905,242,724408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 371, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 411}}',101.04,177044583,442852,NULL,'2023-01-27 22:49:54',1674859794,NULL),(1863920483,10121184,1,486511,1,1,1,'S',1,0.953297,182,831935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 165, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 182}}',101.052,160959571,151050,NULL,'2021-04-17 19:49:33',1618688973,NULL),(1857480153,10121184,1,36249,1,1,1,'A',1,0.932819,454,729639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 393, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',101.11,151183625,567420,NULL,'2020-05-19 18:09:05',1589911745,NULL),(1862868179,10121184,1,665378,1,1,1,'A',1,0.913851,233,635352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 507, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 592}}',101.204,159432268,404728,NULL,'2021-03-06 18:31:40',1615055500,NULL),(1856606127,10121184,1,315922,1,1,1,'A',1,0.966495,772,844826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 726, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 776}}',101.288,149770508,916560,NULL,'2020-04-03 19:23:50',1585941830,NULL),(2407008836,10121184,1,3896942,1,1,1,'B',1,0.885144,255,615124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 32, \"great\": 592, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 727}}',101.308,182930897,583156,NULL,'2024-02-25 13:51:53',1708869113,NULL),(1858452303,10121184,1,2252929,1,1,1,'S',1,0.953297,546,828863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 495, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 546}}',101.409,152477096,607890,NULL,'2020-07-05 20:52:18',1593982338,NULL),(1863766955,10121184,1,2023985,1,1,1,'S',1,0.956164,365,842801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 333, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 365}}',101.44,160771133,378120,NULL,'2021-04-12 18:42:10',1618252930,NULL),(1859176227,10121184,1,1448105,1,1,1,'S',1,0.977273,616,874883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 588, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 616}}',101.469,153781594,789970,NULL,'2020-08-23 10:14:35',1598177675,NULL),(1860993268,10121184,1,2381634,1,1,1,'S',1,0.976115,628,894198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 598, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 628}}',101.631,156578858,711216,NULL,'2020-12-05 21:38:48',1607204328,NULL),(1857093792,10121184,1,1170478,1,1,1,'S',1,0.989822,393,923496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 385, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 393}}',101.813,150515195,434780,NULL,'2020-04-27 18:09:47',1588010987,NULL),(1857413995,10121184,1,1123277,1,1,1,'A',1,0.961491,607,830317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 756, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 818}}',101.888,151061165,942934,NULL,'2020-05-15 17:30:15',1589563815,NULL),(1857149267,10121184,1,169846,0,1,1,'S',1,0.97505,501,891060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 476, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 501}}',101.942,150607891,562480,NULL,'2020-04-30 18:16:34',1588270594,NULL),(1867760352,10121184,1,1435203,1,1,1,'A',1,0.954902,252,813520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 234, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 255}}',101.954,166862468,301030,NULL,'2021-10-22 18:49:25',1634928565,NULL),(1874609535,10121184,1,3898041,1,1,1,'S',1,0.957565,271,845114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 248, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 271}}',102.035,176939518,258690,NULL,'2023-01-21 21:14:17',1674335657,NULL),(1856883902,10121184,1,1307728,1,1,1,'S',1,0.974138,522,879373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 495, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 522}}',102.091,150125865,645232,NULL,'2020-04-14 20:26:10',1586895970,NULL),(1858306070,10121184,1,73494,1,1,1,'S',1,0.976,750,851615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 714, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 750}}',102.136,152419168,792510,NULL,'2020-07-03 17:51:09',1593798669,NULL),(1859319229,10121184,1,1627149,1,1,1,'A',1,0.932609,230,753742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 199}, \"maximum_statistics\": {\"great\": 230}}',102.216,153945831,216590,NULL,'2020-08-29 10:34:27',1598697267,NULL),(1859562311,10121184,1,46805,0,1,1,'S',1,0.97076,342,874230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 322, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',102.305,154356841,380026,NULL,'2020-09-14 18:02:55',1600106575,NULL),(1874501469,10121184,1,168746,1,1,1,'A',1,0.944915,444,799811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 423, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 472}}',102.315,176811237,482160,NULL,'2023-01-14 19:26:40',1673724400,NULL),(1857543980,10121184,1,682815,1,1,1,'S',1,0.989899,198,891307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 194, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 198}}',102.331,151208509,233012,NULL,'2020-05-20 14:32:02',1589985122,NULL),(2719491855,10121184,1,112450,0,1,1,'A',1,0.944249,217,735560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 770, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 852}}',102.348,183654740,696452,NULL,'2024-04-23 19:10:35',1713899435,NULL),(1874371003,10121184,1,2224219,1,1,1,'A',1,0.928398,204,690865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 365, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 412}}',102.374,176623835,329206,NULL,'2023-01-04 18:32:36',1672857156,NULL),(1856517412,10121184,1,200670,1,1,1,'S',1,0.964286,490,830139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 455, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 490}}',102.434,149521526,575660,NULL,'2020-03-26 16:44:42',1585241082,NULL),(1856764070,10121184,1,369629,1,1,1,'S',1,0.977012,696,884403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 664, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 696}}',102.553,150046010,805090,NULL,'2020-04-12 08:56:03',1586681763,NULL),(1857067591,10121184,1,872455,1,1,1,'S',1,0.977193,570,888020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 544, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 570}}',102.553,150545298,681410,NULL,'2020-04-28 18:38:15',1588099095,NULL),(1873877920,10121184,1,3638603,1,1,1,'S',1,0.974719,178,882006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 178}}',102.583,175880965,174780,NULL,'2022-11-25 19:46:31',1669405591,NULL),(1862849342,10121184,1,28555,1,1,1,'S',1,0.959128,367,792171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 337}, \"maximum_statistics\": {\"great\": 367}}',102.591,159383209,390780,NULL,'2021-03-05 10:11:59',1614939119,NULL),(1856585167,10121184,1,524776,1,1,1,'S',1,0.963068,176,792019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 163}, \"maximum_statistics\": {\"great\": 176}}',102.64,149769920,167650,NULL,'2020-04-03 18:59:55',1585940395,NULL),(1862692713,10121184,1,2679109,1,1,1,'A',1,0.930887,747,763969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 4, \"great\": 908, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1049}}',102.647,158988163,1118510,NULL,'2021-02-20 17:14:35',1613841275,NULL),(1866336936,10121184,1,821660,1,1,1,'S',1,0.974206,252,890902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 252}}',102.672,164669605,230010,NULL,'2021-08-06 06:48:53',1628232533,NULL),(1857601143,10121184,1,120893,1,1,1,'S',1,0.964684,538,861800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 500, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 538}}',102.682,151419592,637520,NULL,'2020-05-27 18:50:40',1590605440,NULL),(1856632803,10121184,1,380646,1,1,1,'A',1,0.918142,121,611608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 226}}',102.763,149825943,127910,NULL,'2020-04-05 13:23:01',1586092981,NULL),(1859630603,10121184,1,222877,1,1,1,'S',1,0.963134,434,841804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 402, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 434}}',102.855,154560485,539090,NULL,'2020-09-22 19:47:56',1600804076,NULL),(2406824496,10121184,1,2874173,1,1,1,'B',1,0.860577,256,547197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 16, \"great\": 466, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 624}}',103,182930414,436700,NULL,'2024-02-25 13:15:08',1708866908,NULL),(1858942155,10121184,1,453357,1,1,1,'A',1,0.943252,383,749011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 582, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 652}}',103.079,153359512,591722,NULL,'2020-08-07 10:31:08',1596796268,NULL),(1873932766,10121184,1,3186789,1,1,1,'A',1,0.931737,300,730392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 8, \"great\": 729, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 835}}',103.118,175880898,763656,NULL,'2022-11-25 19:42:19',1669405339,NULL),(1877972323,10121184,1,3294865,1,1,1,'A',1,0.910173,311,674559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 384, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 462}}',103.15,181875778,403562,NULL,'2023-12-06 15:26:20',1701876380,NULL),(1859137346,10121184,1,2333503,1,1,1,'S',1,0.982505,543,908596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 524, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 543}}',103.192,153765219,622050,NULL,'2020-08-22 18:16:20',1598120180,NULL),(1856431127,10121184,1,245736,1,1,1,'S',1,0.967262,504,844773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 471, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 504}}',103.211,149579721,568370,NULL,'2020-03-28 17:26:39',1585416399,NULL),(1859592238,10121184,1,1035280,1,1,1,'A',1,0.915217,326,638688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 42, \"great\": 1188, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 1380}}',103.218,154311259,1071496,NULL,'2020-09-12 20:11:51',1599941511,NULL),(1874547078,10121184,1,74040,1,1,1,'B',1,0.885939,286,569816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 25, \"great\": 1057}, \"maximum_statistics\": {\"great\": 1337}}',103.224,176939656,931828,NULL,'2023-01-21 21:26:09',1674336369,NULL),(1862992284,10121184,1,1874336,1,1,1,'S',1,0.994429,359,940294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 355, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 359}}',103.277,159557115,385380,NULL,'2021-03-10 15:40:40',1615390840,NULL),(1855450153,10121184,1,136399,1,1,1,'S',1,0.96368,413,833184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 383}, \"maximum_statistics\": {\"great\": 413}}',103.285,147974213,465570,NULL,'2020-01-02 19:19:04',1577992744,NULL),(1874975589,10121184,1,3978440,1,1,1,'S',1,0.982587,201,867546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 194, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 201}}',103.316,177461774,186530,NULL,'2023-02-20 11:24:18',1676892258,NULL),(1858371594,10121184,1,2366569,1,1,1,'S',1,0.954248,459,836396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 417, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 459}}',103.331,152477425,493930,NULL,'2020-07-05 21:08:23',1593983303,NULL),(1856926042,10121184,1,1846601,1,1,1,'S',1,0.979936,623,902550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 598, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 623}}',103.55,150125780,715320,NULL,'2020-04-14 20:22:52',1586895772,NULL),(1855667557,10121184,1,2241479,1,1,1,'A',1,0.94586,273,772092,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 284}, \"maximum_statistics\": {\"great\": 314}}',103.552,148463737,235807,NULL,'2020-02-02 10:48:15',1580640495,NULL),(1858510039,10121184,1,829567,1,1,1,'S',1,0.970383,861,866996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 810, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 861}}',103.572,152758792,901130,NULL,'2020-07-16 18:59:10',1594925950,NULL),(1859261760,10121184,1,1794942,1,1,1,'A',1,0.947548,734,815625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 657}, \"maximum_statistics\": {\"great\": 734}}',103.664,153945565,774950,NULL,'2020-08-29 10:20:35',1598696435,NULL),(1860142200,10121184,1,468992,1,1,1,'S',1,0.971429,385,881559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 363, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 385}}',103.667,155379198,513540,NULL,'2020-10-23 19:59:34',1603483174,NULL),(1856082717,10121184,1,1786526,1,1,1,'S',1,0.990468,577,917235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 566}, \"maximum_statistics\": {\"great\": 577}}',103.751,149007529,610560,NULL,'2020-03-03 16:58:46',1583254726,NULL),(1857351296,10121184,1,1994942,1,1,1,'A',1,0.913618,181,675963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 418, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 492}}',103.758,150896228,400246,NULL,'2020-05-10 09:54:32',1589104472,NULL),(1856604947,10121184,1,153754,1,1,1,'S',1,0.956982,709,830106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 648, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 709}}',103.774,149835063,813444,NULL,'2020-04-05 18:49:06',1586112546,NULL),(1874562528,10121184,1,87898,1,1,1,'A',1,0.910405,172,650952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 435, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 519}}',103.776,176811286,419200,NULL,'2023-01-14 19:30:03',1673724603,NULL),(1859248728,10121184,1,804519,1,1,1,'S',1,0.958791,182,845437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 167, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 182}}',103.777,154031208,176640,NULL,'2020-09-01 16:43:19',1598978599,NULL),(1858298280,10121184,1,2367625,1,1,1,'A',1,0.942029,483,874699,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 427, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 483}}',103.94,152308990,558495,NULL,'2020-06-29 11:33:17',1593430397,NULL),(1858483374,10121184,1,17908,1,1,1,'A',1,0.949451,455,806974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 409, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 455}}',103.948,152720458,595980,NULL,'2020-07-15 10:02:08',1594807328,NULL),(1856057467,10121184,1,913346,1,1,1,'S',1,0.969136,810,866034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 760}, \"maximum_statistics\": {\"great\": 810}}',103.948,148977079,907790,NULL,'2020-03-01 17:27:19',1583083639,NULL),(1858797393,10121184,1,402494,1,1,1,'S',1,0.989362,141,920368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',103.965,153099695,121606,NULL,'2020-07-29 08:22:01',1596010921,NULL),(1859821584,10121184,1,890368,1,1,1,'S',1,0.962617,428,852781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 396, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 428}}',103.976,154699133,512964,NULL,'2020-09-27 07:27:43',1601191663,NULL),(1856077075,10121184,1,132490,1,1,1,'S',1,0.955437,561,825639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 511}, \"maximum_statistics\": {\"great\": 561}}',104.006,148976232,618610,NULL,'2020-03-01 16:29:10',1583080150,NULL),(1856898277,10121184,1,2020914,1,1,1,'S',1,0.961794,602,857592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 556}, \"maximum_statistics\": {\"great\": 602}}',104.025,150153787,644260,NULL,'2020-04-15 18:19:06',1586974746,NULL),(1856560870,10121184,1,1610432,1,1,1,'S',1,0.969108,437,857143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 410, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 437}}',104.032,149834264,483380,NULL,'2020-04-05 18:16:11',1586110571,NULL),(1862303020,10121184,1,2023364,1,1,1,'B',1,0.895495,207,582108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 17, \"great\": 456, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 555}}',104.113,158440402,334734,NULL,'2021-02-04 20:11:26',1612469486,NULL),(1860230935,10121184,1,2408866,1,1,1,'S',1,0.964047,598,843663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 555, \"large_bonus\": 178}, \"maximum_statistics\": {\"great\": 598}}',104.276,155349655,802150,NULL,'2020-10-22 17:29:14',1603387754,NULL),(1856912681,10121184,1,182255,1,1,1,'S',1,0.959588,631,823773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 580, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 631}}',104.339,150156901,858300,NULL,'2020-04-15 20:33:14',1586982794,NULL),(1863477092,10121184,1,281523,1,1,1,'A',1,0.949324,148,771083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 133}, \"maximum_statistics\": {\"great\": 148}}',104.469,160478958,115830,NULL,'2021-04-04 15:33:58',1617550438,NULL),(1859814494,10121184,1,2564432,1,1,1,'S',1,0.966357,431,866652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 402, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 431}}',104.508,154672920,533540,NULL,'2020-09-26 12:37:27',1601123847,NULL),(1859796342,10121184,1,1826769,1,1,1,'S',1,0.986033,179,919964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 174}, \"maximum_statistics\": {\"great\": 179}}',104.54,154672621,174184,NULL,'2020-09-26 12:26:43',1601123203,NULL),(1858092385,10121184,1,2333500,1,1,1,'S',1,0.97973,296,987981,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 284, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 296}}',104.55,152216995,358163,NULL,'2020-06-25 19:01:09',1593111669,NULL),(1859473459,10121184,1,209484,0,1,1,'S',1,0.964991,557,865076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 518, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 557}}',104.56,154133418,615700,NULL,'2020-09-05 18:40:39',1599331239,NULL),(1859272992,10121184,1,2136818,1,1,1,'S',1,0.977839,361,890999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 345, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 361}}',104.687,153877497,390790,NULL,'2020-08-26 21:44:32',1598478272,NULL),(1873926972,10121184,1,3415612,1,1,1,'S',1,0.991228,171,935270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 168}, \"maximum_statistics\": {\"great\": 171}}',104.717,175897730,152218,NULL,'2022-11-26 15:41:08',1669477268,NULL),(1862836958,10121184,1,256020,0,1,1,'B',1,0.898742,152,570435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 35, \"great\": 669, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 795}}',104.725,159431628,473470,NULL,'2021-03-06 18:09:32',1615054172,NULL),(1859289893,10121184,1,146234,1,1,1,'A',1,0.935824,239,727405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 459, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 522}}',104.742,153872968,512598,NULL,'2020-08-26 18:13:44',1598465624,NULL),(1856563360,10121184,1,976681,1,1,1,'A',1,0.95677,557,789334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 563}, \"maximum_statistics\": {\"great\": 613}}',104.873,149763380,620840,NULL,'2020-04-03 14:58:48',1585925928,NULL),(1863028652,10121184,1,1078865,1,1,1,'S',1,0.983051,590,912605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 570, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 590}}',105.023,159557627,653230,NULL,'2021-03-10 15:56:25',1615391785,NULL),(1856268508,10121184,1,82034,0,1,1,'S',1,0.983297,928,838453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 897, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 928}}',105.083,149237540,900408,NULL,'2020-03-15 13:14:38',1584278078,NULL),(1860663852,10121184,1,2367475,1,1,1,'S',1,0.997361,379,949058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 377, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',105.085,156175334,435594,NULL,'2020-11-22 11:57:18',1606046238,NULL),(1855763213,10121184,1,653603,1,1,1,'S',1,0.973856,306,872227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 290}, \"maximum_statistics\": {\"great\": 306}}',105.125,148321221,314380,NULL,'2020-01-24 19:50:09',1579895409,NULL),(1861228457,10121184,1,712825,1,1,1,'A',1,0.957407,309,788247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 497, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 540}}',105.152,156831169,502470,NULL,'2020-12-13 20:06:05',1607889965,NULL),(1862985041,10121184,1,2751906,1,1,1,'A',1,0.986168,942,914435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 952, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 976}}',105.196,159672705,1062030,NULL,'2021-03-13 19:02:33',1615662153,NULL),(1859697497,10121184,1,351188,1,1,1,'A',1,0.954011,773,804972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 852, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 935}}',105.291,154506090,954348,NULL,'2020-09-20 14:31:55',1600612315,NULL),(1863591847,10121184,1,1841189,1,1,1,'S',1,0.961468,545,846584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 503, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 545}}',105.349,160478262,632780,NULL,'2021-04-04 15:14:04',1617549244,NULL),(1858738819,10121184,1,829238,1,1,1,'S',1,0.952206,408,803211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 369, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 408}}',105.526,153099867,520380,NULL,'2020-07-29 08:31:37',1596011497,NULL),(1864135319,10121184,1,980743,1,1,1,'A',1,0.945013,257,777472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 351, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 391}}',105.555,161320544,433240,NULL,'2021-04-27 16:47:56',1619542076,NULL),(1858904215,10121184,1,659333,1,1,1,'S',1,0.986413,184,912858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 184}}',105.564,153369182,187428,NULL,'2020-08-07 17:51:59',1596822719,NULL),(1859578825,10121184,1,435821,0,1,1,'A',1,0.978353,825,881989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 908, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',105.6,154356818,1116450,NULL,'2020-09-14 18:01:19',1600106479,NULL),(1856106437,10121184,1,161558,1,1,1,'S',1,0.968336,679,840103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 636}, \"maximum_statistics\": {\"great\": 679}}',105.741,148902735,778780,NULL,'2020-02-26 19:08:09',1582744089,NULL),(1857290822,10121184,1,190951,1,1,1,'S',1,0.966102,472,847175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 440, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 472}}',105.752,150774270,609690,NULL,'2020-05-06 09:36:20',1588757780,NULL),(1859287521,10121184,1,1154438,1,1,1,'S',1,0.961676,561,855588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 518}, \"maximum_statistics\": {\"great\": 561}}',105.825,153955604,607020,NULL,'2020-08-29 17:56:34',1598723794,NULL),(1857207160,10121184,1,22240,1,1,1,'A',1,0.958994,1590,786113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 6, \"great\": 1685, \"large_bonus\": 164}, \"maximum_statistics\": {\"great\": 1829, \"legacy_combo_increase\": 24}}',106.02,150815448,2108350,NULL,'2020-05-07 17:23:43',1588872223,NULL),(1857082958,10121184,1,1710792,1,1,1,'A',1,0.929549,721,735129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 4, \"great\": 632}, \"maximum_statistics\": {\"great\": 731}}',106.068,150514945,701170,NULL,'2020-04-27 18:00:02',1588010402,NULL),(1859297498,10121184,1,2333503,1,1,1,'S',1,0.953959,543,882662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 493, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 543}}',106.07,153875053,627906,NULL,'2020-08-26 19:56:28',1598471788,NULL),(1856510789,10121184,1,2108396,1,1,1,'S',1,0.976407,551,857082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 525}, \"maximum_statistics\": {\"great\": 551}}',106.084,149556313,582280,NULL,'2020-03-27 21:58:06',1585346286,NULL),(2719588300,10121184,1,3957906,1,1,1,'S',1,0.97549,714,890274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 679, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 714}}',106.159,183654972,833560,NULL,'2024-04-23 19:32:03',1713900723,NULL),(1855694423,10121184,1,132731,1,1,1,'S',1,0.975455,550,842482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 523}, \"maximum_statistics\": {\"great\": 550}}',106.234,148337347,592504,NULL,'2020-01-25 17:35:15',1579973715,NULL),(1859877949,10121184,1,2537920,1,1,1,'S',1,0.964557,395,859254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 367, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 395}}',106.26,154675819,442160,NULL,'2020-09-26 14:22:01',1601130121,NULL),(1857112870,10121184,1,1588277,1,1,1,'S',1,0.95977,348,833119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 320, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 348}}',106.33,150663112,483170,NULL,'2020-05-02 14:35:23',1588430123,NULL),(1859755853,10121184,1,1892119,1,1,1,'S',1,0.955801,181,824552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 165, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 181}}',106.518,154673449,170100,NULL,'2020-09-26 12:54:44',1601124884,NULL),(1858215379,10121184,1,2451478,1,1,1,'S',1,0.982301,452,908949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 436, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 452}}',106.543,152139074,505500,NULL,'2020-06-22 18:06:22',1592849182,NULL),(1856883123,10121184,1,156163,1,1,1,'S',1,0.967831,544,810824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 509, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 544}}',106.579,150156986,622320,NULL,'2020-04-15 20:37:00',1586983020,NULL),(1856914912,10121184,1,184178,1,1,1,'A',1,0.975267,541,862802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 712, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 748}}',106.613,150156581,859562,NULL,'2020-04-15 20:19:31',1586981971,NULL),(1861068084,10121184,1,2100988,1,1,1,'S',1,0.971519,632,876667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 596, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 632}}',106.752,156762718,724380,NULL,'2020-12-11 19:30:20',1607715020,NULL),(1863685170,10121184,1,847863,1,1,1,'A',1,0.98552,585,907487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 571, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 587}}',106.773,160579606,813700,NULL,'2021-04-07 13:54:23',1617803663,NULL),(1859620428,10121184,1,2504932,1,1,1,'A',1,0.940891,558,783350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 3, \"great\": 1092, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1235}}',106.778,154335475,1293692,NULL,'2020-09-13 18:23:52',1600021432,NULL),(1859062816,10121184,1,2136409,1,1,1,'S',1,0.960059,338,854768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 311, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 338}}',106.796,153582246,380850,NULL,'2020-08-15 19:23:48',1597519428,NULL),(1863048869,10121184,1,2130425,1,1,1,'S',1,0.974419,430,887845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 408, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 430}}',106.805,159556654,510688,NULL,'2021-03-10 15:26:09',1615389969,NULL),(1856782646,10121184,1,192314,1,1,1,'S',1,0.988372,645,921917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 630, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 645}}',106.891,150060845,777850,NULL,'2020-04-12 18:01:21',1586714481,NULL),(1863636409,10121184,1,382314,1,1,1,'S',1,0.96875,192,873254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 180, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 192}}',106.903,160579801,177420,NULL,'2021-04-07 14:00:37',1617804037,NULL),(1864122427,10121184,1,2841495,1,1,1,'A',1,0.953761,506,783514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 740, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 811}}',107.016,161325398,805450,NULL,'2021-04-27 19:21:26',1619551286,NULL),(1858756937,10121184,1,1420165,1,1,1,'A',1,0.935484,806,776697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"great\": 702, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 806}}',107.057,153100091,896180,NULL,'2020-07-29 08:43:42',1596012222,NULL),(1859282935,10121184,1,2324623,1,1,1,'S',1,0.993703,397,994716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 392, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 397}}',107.077,153874911,434448,NULL,'2020-08-26 19:50:52',1598471452,NULL),(1856589204,10121184,1,133654,1,1,1,'S',1,0.96267,442,836151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 409, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 442}}',107.215,149785386,567760,NULL,'2020-04-04 08:20:25',1585988425,NULL),(1857152675,10121184,1,2227897,1,1,1,'S',1,0.958678,363,842893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 363}}',107.306,150671236,377470,NULL,'2020-05-02 19:55:53',1588449353,NULL),(1855783304,10121184,1,96219,1,1,1,'A',1,0.92654,323,653529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 5, \"great\": 545}, \"maximum_statistics\": {\"great\": 633, \"legacy_combo_increase\": 1}}',107.367,148636378,561240,NULL,'2020-02-11 19:11:33',1581448293,NULL),(1859365662,10121184,1,406358,1,1,1,'A',1,0.907225,252,661858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 15, \"great\": 511, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 609}}',107.463,153874578,544980,NULL,'2020-08-26 19:36:12',1598470572,NULL),(1866837231,10121184,1,1675836,1,1,1,'B',1,0.873932,234,687534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',107.565,165512736,192486,NULL,'2021-09-03 05:14:14',1630646054,NULL),(1864512601,10121184,1,2332504,1,1,1,'S',1,0.959596,198,812135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198}}',107.613,162045416,167580,NULL,'2021-05-17 20:17:32',1621282652,NULL),(1862300909,10121184,1,2577741,1,1,1,'A',1,0.924242,329,711093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 15, \"great\": 631, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 726}}',107.631,158441210,677076,NULL,'2021-02-04 20:43:57',1612471437,NULL),(1857138994,10121184,1,1006821,1,1,1,'S',1,0.967617,772,869407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 722, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 772}}',107.673,150516545,849320,NULL,'2020-04-27 19:09:03',1588014543,NULL),(1862263800,10121184,1,1000662,0,1,1,'B',1,0.898048,130,579589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 385, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 461}}',107.784,158440804,268382,NULL,'2021-02-04 20:26:57',1612470417,NULL),(2719745050,10121184,1,172359,0,1,1,'A',1,0.942326,409,744339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 24, \"great\": 929, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1023}}',108.024,183655332,861508,NULL,'2024-04-23 20:07:47',1713902867,NULL),(1858236236,10121184,1,2409601,1,1,1,'S',1,0.953488,129,843290,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 117, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 129}}',108.085,152309036,142174,NULL,'2020-06-29 11:35:22',1593430522,NULL),(1856814476,10121184,1,94187,1,1,1,'S',1,0.958445,746,831883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 684, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 746, \"legacy_combo_increase\": 3}}',108.141,150156791,967150,NULL,'2020-04-15 20:29:05',1586982545,NULL),(1865145406,10121184,1,1763479,0,1,1,'S',1,0.96129,155,838613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 143, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 155}}',108.145,162972940,144440,NULL,'2021-06-14 05:33:13',1623648793,NULL),(1863914301,10121184,1,2502527,1,1,1,'A',1,0.932153,339,783219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 293}, \"maximum_statistics\": {\"great\": 339}}',108.16,160958816,326636,NULL,'2021-04-17 19:28:20',1618687700,NULL),(1857479205,10121184,1,1022638,1,1,1,'S',1,0.954813,509,795312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 463, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 509}}',108.394,151216424,578660,NULL,'2020-05-20 19:53:32',1590004412,NULL),(1859334313,10121184,1,191663,0,1,1,'A',1,0.960067,548,835109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 554, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 601}}',108.455,153982727,637418,NULL,'2020-08-30 17:59:47',1598810387,NULL),(1859405747,10121184,1,35723,1,1,1,'S',1,0.952026,469,812104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 424, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 469}}',108.466,154108610,495890,NULL,'2020-09-04 20:14:34',1599250474,NULL),(1859195633,10121184,1,2484845,1,1,1,'S',1,0.967742,155,847986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 145, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 155}}',108.576,153764829,168670,NULL,'2020-08-22 17:57:37',1598119057,NULL),(1876460590,10121184,1,3898216,1,1,1,'A',1,0.951473,460,806282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 523, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 577}}',108.597,179704433,570084,NULL,'2023-07-06 02:25:55',1688610355,NULL),(1859266424,10121184,1,822872,1,1,1,'A',1,0.937733,265,733065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 713, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 803}}',108.658,153986094,732338,NULL,'2020-08-30 20:48:25',1598820505,NULL),(1861484553,10121184,1,1704661,1,1,1,'A',1,0.969549,468,840485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 774, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 821}}',108.664,157266761,832354,NULL,'2020-12-27 20:45:13',1609101913,NULL),(1856474631,10121184,1,1622381,1,1,1,'A',1,0.942926,622,776481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 551}, \"maximum_statistics\": {\"great\": 622}}',108.666,149521462,656470,NULL,'2020-03-26 16:42:01',1585240921,NULL),(1859825594,10121184,1,1618269,1,1,1,'S',1,0.981838,468,910715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 451, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 468}}',108.669,154816799,518740,NULL,'2020-10-01 17:26:41',1601573201,NULL),(2719641617,10121184,1,74500,0,1,1,'A',1,0.95942,258,794221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 320, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 345}}',108.704,183655118,301142,NULL,'2024-04-23 19:44:03',1713901443,NULL),(1859350323,10121184,1,2363529,1,1,1,'S',1,0.984127,378,897870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 366, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 378}}',108.711,153872595,427368,NULL,'2020-08-26 17:56:18',1598464578,NULL),(1858362992,10121184,1,1489678,1,1,1,'S',1,0.976054,522,885268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 497, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 522}}',109.069,152526796,700072,NULL,'2020-07-07 18:45:04',1594147504,NULL),(1859759531,10121184,1,761802,1,1,1,'S',1,0.982828,495,907920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 478, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 495}}',109.089,154767691,534100,NULL,'2020-09-29 18:56:47',1601405807,NULL),(1864844545,10121184,1,2718152,1,1,1,'A',1,0.949477,266,805864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 259, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 287}}',109.115,162295170,266240,NULL,'2021-05-24 20:20:10',1621887610,NULL),(1860376068,10121184,1,437328,1,1,1,'S',1,0.960114,351,846339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 323, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 351}}',109.196,155452296,377480,NULL,'2020-10-26 15:02:52',1603724572,NULL),(1864448558,10121184,1,2224218,1,1,1,'S',1,0.979299,314,903478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 301, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 314}}',109.416,161699357,360402,NULL,'2021-05-08 06:54:22',1620456862,NULL),(1856773301,10121184,1,70090,1,1,1,'S',1,0.979094,287,867616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 275, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 287}}',109.508,149901800,376140,NULL,'2020-04-07 20:22:37',1586290957,NULL),(1873953277,10121184,1,3698279,1,1,1,'S',1,0.986364,220,922148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 214, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 220}}',109.575,175953007,220190,NULL,'2022-11-29 18:04:55',1669745095,NULL),(1859828675,10121184,1,907592,0,1,1,'A',1,0.912429,177,803843,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 146}, \"maximum_statistics\": {\"great\": 177}}',109.617,154675687,145510,NULL,'2020-09-26 14:16:47',1601129807,NULL),(1859606476,10121184,1,2485103,1,1,1,'S',1,0.990578,796,933415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 781, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 796}}',109.771,154281853,1045070,NULL,'2020-09-11 18:35:57',1599849357,NULL),(1857166267,10121184,1,1053243,1,1,1,'S',1,0.963902,1025,861483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 951, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1025}}',109.893,150544711,1176500,NULL,'2020-04-28 18:15:43',1588097743,NULL),(1858814332,10121184,1,1271445,1,1,1,'S',1,0.96328,817,859559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 757, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 817}}',109.896,153100253,1014940,NULL,'2020-07-29 08:51:25',1596012685,NULL),(1874916163,10121184,1,64328,0,1,1,'A',1,0.902003,314,655821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 18, \"great\": 580, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 699}}',109.971,177461843,615454,NULL,'2023-02-20 11:29:20',1676892560,NULL),(1858591240,10121184,1,759554,1,1,1,'A',1,0.905671,242,624397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 13, \"great\": 714, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 864}}',109.971,152706764,637694,NULL,'2020-07-14 19:57:47',1594756667,NULL),(1857125470,10121184,1,283918,1,1,1,'A',1,0.958437,420,827737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 745, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 806}}',109.975,150516660,844216,NULL,'2020-04-27 19:15:02',1588014902,NULL),(1856663971,10121184,1,219605,1,1,1,'S',1,0.97597,541,877297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 515, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 541}}',109.976,149834690,579560,NULL,'2020-04-05 18:33:57',1586111637,NULL),(1865493018,10121184,1,2747731,1,1,1,'A',1,0.925892,531,725133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 5, \"great\": 936, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1093}}',110,163371035,1076860,NULL,'2021-06-26 20:05:48',1624737948,NULL),(1857992363,10121184,1,1661047,1,1,1,'S',1,0.968066,548,861405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 513, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 548}}',110.006,152009158,716872,NULL,'2020-06-17 20:57:31',1592427451,NULL),(1863509924,10121184,1,2728166,1,1,1,'S',1,0.971673,759,876357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 716, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 759}}',110.016,160365904,923260,NULL,'2021-04-01 17:54:59',1617299699,NULL),(1856300999,10121184,1,235750,0,1,1,'S',1,0.976695,472,876509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 450, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 472}}',110.054,149469136,541190,NULL,'2020-03-24 18:01:19',1585072879,NULL),(1858256891,10121184,1,2350691,1,1,1,'S',1,0.984828,725,917643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 703, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 725}}',110.097,152447494,953060,NULL,'2020-07-04 18:46:04',1593888364,NULL),(1860054020,10121184,1,1078864,1,1,1,'S',1,0.974937,399,977841,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 379, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 399}}',110.139,155075970,457623,NULL,'2020-10-11 18:41:02',1602441662,NULL),(1857264492,10121184,1,557817,0,1,1,'S',1,0.983289,748,909992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 723, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 748}}',110.179,150847802,878020,NULL,'2020-05-08 18:43:33',1588963413,NULL),(1859222114,10121184,1,793189,1,1,1,'A',1,0.941137,330,765507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 659, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 739}}',110.241,153833436,746000,NULL,'2020-08-25 08:28:37',1598344117,NULL),(1859833428,10121184,1,2575156,1,1,1,'S',1,0.982365,482,911300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 465, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 482}}',110.26,154673635,493250,NULL,'2020-09-26 13:00:45',1601125245,NULL),(1856795577,10121184,1,427490,1,1,1,'S',1,0.993197,882,899583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 870}, \"maximum_statistics\": {\"great\": 882}}',110.295,149901178,924460,NULL,'2020-04-07 19:57:35',1586289455,NULL),(1855995057,10121184,1,350238,1,1,1,'S',1,0.978686,563,881559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 539}, \"maximum_statistics\": {\"great\": 563}}',110.359,148811903,645150,NULL,'2020-02-21 19:51:54',1582314714,NULL),(1861420042,10121184,1,239814,1,1,1,'S',1,0.966867,664,864359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 620, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 664}}',110.379,157203490,765918,NULL,'2020-12-25 18:12:50',1608919970,NULL),(1862198742,10121184,1,2363798,1,1,1,'A',1,0.926761,304,745158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 305, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 355}}',110.433,158437949,331490,NULL,'2021-02-04 18:34:38',1612463678,NULL),(1864141933,10121184,1,128014,1,1,1,'A',1,0.923077,234,763831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 198, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',110.444,161320487,212410,NULL,'2021-04-27 16:46:18',1619541978,NULL),(1865872492,10121184,1,2701443,1,1,1,'B',1,0.89942,265,637697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 11, \"great\": 424, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 517}}',110.556,163887903,434560,NULL,'2021-07-12 20:09:42',1626120582,NULL),(1859819082,10121184,1,158061,1,1,1,'A',1,0.949393,247,812180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 222, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 247}}',110.607,154698502,273990,NULL,'2020-09-27 06:57:40',1601189860,NULL),(2719525635,10121184,1,174068,0,1,1,'A',1,0.970726,386,857531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 405, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 427}}',110.618,183654809,451008,NULL,'2024-04-23 19:18:04',1713899884,NULL),(1862530820,10121184,1,1030908,0,1,1,'A',1,0.912835,244,664255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 444, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 522}}',110.657,158888828,408354,NULL,'2021-02-17 19:00:27',1613588427,NULL),(1876512107,10121184,1,3448929,1,1,1,'A',1,0.929553,109,661170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 257, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 291}}',110.672,179716664,168040,NULL,'2023-07-06 21:47:05',1688680025,NULL),(1857431931,10121184,1,206773,1,1,1,'S',1,0.971449,683,866015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 644, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 683}}',110.726,151031634,851156,NULL,'2020-05-14 18:13:40',1589480020,NULL),(1859780005,10121184,1,502674,1,1,1,'S',1,0.980556,180,905120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 173, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 180}}',110.769,154816739,152690,NULL,'2020-10-01 17:24:22',1601573062,NULL),(1857689837,10121184,1,2233456,1,1,1,'A',1,0.959756,491,791158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 756, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 820}}',110.83,151392848,855578,NULL,'2020-05-26 19:34:47',1590521687,NULL),(1861997505,10121184,1,2409763,1,1,1,'A',1,0.946262,214,792710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 191, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 214}}',110.846,158002492,233440,NULL,'2021-01-21 21:51:09',1611265869,NULL),(1874202958,10121184,1,1414454,0,1,1,'A',1,0.975196,300,857815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 365, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 383}}',110.857,176223490,358590,NULL,'2022-12-14 17:14:51',1671038091,NULL),(1863821106,10121184,1,877899,1,1,1,'A',1,0.943205,493,758930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 437, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 493}}',110.864,160771759,595110,NULL,'2021-04-12 19:01:39',1618254099,NULL),(1874051215,10121184,1,97171,1,1,1,'A',1,0.942478,359,757297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 513, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 565}}',110.869,176066873,488218,NULL,'2022-12-05 22:45:23',1670280323,NULL),(1859222130,10121184,1,1706328,1,1,1,'A',1,0.947324,424,785718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 536, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 598}}',111.182,153792057,624300,NULL,'2020-08-23 18:17:11',1598206631,NULL),(1856804243,10121184,1,1827036,1,1,1,'A',1,0.973026,684,866318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 721, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 760}}',111.306,149913843,824760,NULL,'2020-04-08 07:13:09',1586329989,NULL),(1858797364,10121184,1,402031,1,1,1,'S',1,0.97931,145,856987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145}}',111.337,153099711,124856,NULL,'2020-07-29 08:22:45',1596010965,NULL),(1857113663,10121184,1,264370,1,1,1,'S',1,0.975054,461,875563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 438, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 461}}',111.619,150608500,563360,NULL,'2020-04-30 18:38:52',1588271932,NULL),(2814377318,10121184,1,1319572,0,1,1,'A',1,0.91965,452,699428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 14, \"great\": 1022, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1201}}',111.627,183877688,1064102,NULL,'2024-05-11 16:27:31',1715444851,NULL),(1863248712,10121184,1,351994,1,1,1,'S',1,0.961595,677,855677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 625, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 677}}',111.683,159936293,804200,NULL,'2021-03-21 11:19:38',1616325578,NULL),(1856324247,10121184,1,763201,1,1,1,'S',1,0.969565,460,766323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 432}, \"maximum_statistics\": {\"great\": 460}}',111.694,149292616,503758,NULL,'2020-03-17 19:33:13',1584473593,NULL),(1863733949,10121184,1,667757,1,1,1,'S',1,0.981967,305,910677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 294, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 305}}',111.788,160807955,312924,NULL,'2021-04-13 19:45:47',1618343147,NULL),(1857684787,10121184,1,89670,1,1,1,'S',1,0.963246,721,851819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 668, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 721, \"legacy_combo_increase\": 2}}',111.945,151447765,881730,NULL,'2020-05-28 18:10:04',1590689404,NULL),(1874141311,10121184,1,3198648,1,1,1,'S',1,0.980053,376,896807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 361, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 376}}',111.977,176284881,429340,NULL,'2022-12-17 22:40:37',1671316837,NULL),(1864800849,10121184,1,2905830,1,1,1,'S',1,0.984321,287,917356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 278, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 287}}',112.026,162294940,299276,NULL,'2021-05-24 20:11:22',1621887082,NULL),(1864743010,10121184,1,2975322,1,1,1,'S',1,0.958103,1086,844966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 995, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1086}}',112.048,162172837,1234664,NULL,'2021-05-21 14:53:49',1621608829,NULL),(1856206835,10121184,1,777866,1,1,1,'S',1,0.962838,296,860902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 274}, \"maximum_statistics\": {\"great\": 296}}',112.082,149245527,288190,NULL,'2020-03-15 19:46:08',1584301568,NULL),(1855753176,10121184,1,82364,1,1,1,'S',1,0.982482,685,875150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 661}, \"maximum_statistics\": {\"great\": 685}}',112.092,148321293,879290,NULL,'2020-01-24 19:55:05',1579895705,NULL),(1857436913,10121184,1,1180414,1,1,1,'S',1,0.964824,597,851598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 555, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 597}}',112.178,150969824,735660,NULL,'2020-05-12 18:33:42',1589308422,NULL),(1855419822,10121184,1,667688,1,1,1,'S',1,0.985219,778,902247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 755}, \"maximum_statistics\": {\"great\": 778}}',112.197,147940289,900930,NULL,'2019-12-31 17:18:55',1577812735,NULL),(1861155636,10121184,1,1381994,1,1,1,'A',1,0.927126,377,737326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 423, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 494}}',112.214,156732161,482600,NULL,'2020-12-10 19:17:26',1607627846,NULL),(1856246289,10121184,1,621291,1,1,1,'A',1,0.928125,640,755847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 548}, \"maximum_statistics\": {\"great\": 640}}',112.245,149242135,696048,NULL,'2020-03-15 16:48:02',1584290882,NULL),(1857115481,10121184,1,1593361,1,1,1,'A',1,0.946203,316,756327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 282, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 316}}',112.304,150637524,297890,NULL,'2020-05-01 17:20:20',1588353620,NULL),(1855972240,10121184,1,1571318,1,1,1,'S',1,0.984581,681,874191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 660}, \"maximum_statistics\": {\"great\": 681}}',112.38,148811695,773850,NULL,'2020-02-21 19:39:53',1582313993,NULL),(1859272643,10121184,1,1743595,1,1,1,'S',1,0.962332,969,856171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 896}, \"maximum_statistics\": {\"great\": 969}}',112.433,153945788,1074780,NULL,'2020-08-29 10:32:10',1598697130,NULL),(2719720024,10121184,1,4334052,1,1,1,'A',1,0.971014,686,863717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 719, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 759}}',112.439,183655282,820500,NULL,'2024-04-23 20:01:53',1713902513,NULL),(1873904304,10121184,1,2805891,1,1,1,'A',1,0.976064,528,873042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 538, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 564}}',112.498,175967473,593810,NULL,'2022-11-30 16:12:47',1669824767,NULL),(1856723808,10121184,1,40563,1,1,1,'A',1,0.923179,678,731886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 1, \"great\": 640, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 755}}',112.558,150045914,699034,NULL,'2020-04-12 08:50:40',1586681440,NULL),(1875122671,10121184,1,3997433,1,1,1,'A',1,0.961429,347,853645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 324, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 350}}',112.663,177559705,361026,NULL,'2023-02-25 20:31:49',1677357109,NULL),(1857379710,10121184,1,52669,1,1,1,'A',1,0.963504,471,827674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 509, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 548, \"legacy_combo_increase\": 1}}',112.894,150905249,722002,NULL,'2020-05-10 16:02:24',1589126544,NULL),(1859819084,10121184,1,158103,1,1,1,'S',1,0.973684,228,885174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 216, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 228}}',112.926,154672701,276840,NULL,'2020-09-26 12:29:50',1601123390,NULL),(2719564173,10121184,1,4171744,1,1,1,'A',1,0.966258,251,806353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 460, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 489}}',113.015,183654906,482732,NULL,'2024-04-23 19:26:41',1713900401,NULL),(1864314692,10121184,1,2398563,1,1,1,'S',1,0.955157,892,840184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 812, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 892}}',113.023,161524915,1001980,NULL,'2021-05-03 08:51:15',1620031875,NULL),(1856582160,10121184,1,128096,1,1,1,'S',1,0.98546,619,875719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 601, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 619}}',113.041,149834511,700280,NULL,'2020-04-05 18:25:46',1586111146,NULL),(1859526995,10121184,1,589973,1,1,1,'A',1,0.975155,495,854649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 613, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 644}}',113.075,154311710,802040,NULL,'2020-09-12 20:34:38',1599942878,NULL),(1857535241,10121184,1,1417365,1,1,1,'A',1,0.959227,436,833618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 430, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 466}}',113.158,151183459,473784,NULL,'2020-05-19 18:02:27',1589911347,NULL),(1856667086,10121184,1,93361,1,1,1,'A',1,0.949292,284,761037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 382, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 1}}',113.282,149763685,476426,NULL,'2020-04-03 15:08:25',1585926505,NULL),(1864431615,10121184,1,2380145,1,1,1,'A',1,0.907534,454,705302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 6, \"great\": 720, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 876}}',113.34,161791164,870230,NULL,'2021-05-10 18:39:42',1620671982,NULL),(1857181730,10121184,1,1675843,1,1,1,'S',1,0.973333,225,887595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 213}, \"maximum_statistics\": {\"great\": 225}}',113.351,150637449,198500,NULL,'2020-05-01 17:17:03',1588353423,NULL),(1859873417,10121184,1,1974515,1,1,1,'A',1,0.977915,555,881408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 542, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 566}}',113.432,154704074,644344,NULL,'2020-09-27 11:10:24',1601205024,NULL),(1857877461,10121184,1,2348954,1,1,1,'S',1,0.967611,494,869706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 462, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 494}}',113.459,151707347,559880,NULL,'2020-06-06 19:35:33',1591472133,NULL),(1864346569,10121184,1,1503075,1,1,1,'A',1,0.902778,262,659177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 356, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 432}}',113.5,161605142,345570,NULL,'2021-05-05 15:46:37',1620229597,NULL),(1859150666,10121184,1,2415136,1,1,1,'S',1,0.961612,521,855789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 481, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 521}}',113.658,153765156,556700,NULL,'2020-08-22 18:13:48',1598120028,NULL),(1861663074,10121184,1,318560,1,1,1,'S',1,0.977362,508,893324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 485, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',113.727,157477150,634580,NULL,'2021-01-03 19:46:31',1609703191,NULL),(1857345486,10121184,1,119852,1,1,1,'S',1,0.993435,457,924393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 451, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 457, \"legacy_combo_increase\": 1}}',113.898,151031133,606042,NULL,'2020-05-14 17:54:11',1589478851,NULL),(1857591175,10121184,1,110655,1,1,1,'A',1,0.942201,397,774267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 639, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 718}}',113.899,151392710,745418,NULL,'2020-05-26 19:27:48',1590521268,NULL),(1863974826,10121184,1,2835596,1,1,1,'S',1,0.957865,356,841532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 326, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 356}}',113.94,160980886,392656,NULL,'2021-04-18 09:06:30',1618736790,NULL),(1859308136,10121184,1,675241,1,1,1,'A',1,0.92671,241,722766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 267, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 307}}',113.982,153972920,279204,NULL,'2020-08-30 10:19:40',1598782780,NULL),(1860136632,10121184,1,2620423,1,1,1,'S',1,0.981216,559,907890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 538, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 559}}',114.075,155167078,601180,NULL,'2020-10-15 14:27:23',1602772043,NULL),(1859877624,10121184,1,2020498,1,1,1,'S',1,0.962963,378,850869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 350, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 378}}',114.214,154643864,393590,NULL,'2020-09-25 14:57:02',1601045822,NULL),(1858532590,10121184,1,46975,1,1,1,'A',1,0.923398,207,708860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 305, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 359}}',114.257,152759195,352580,NULL,'2020-07-16 19:18:28',1594927108,NULL),(1858460038,10121184,1,2423499,1,1,1,'A',1,0.960348,894,830584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 956, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1034}}',114.319,152504828,1086354,NULL,'2020-07-06 21:33:01',1594071181,NULL),(1858144463,10121184,1,1503072,1,1,1,'X',1,1,166,1030219,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 166}}',114.371,152217025,173541,NULL,'2020-06-25 19:02:14',1593111734,NULL),(1864294139,10121184,1,2168076,1,1,1,'A',1,0.954497,612,825030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 1, \"great\": 860, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 945}}',114.383,161604955,1043910,NULL,'2021-05-05 15:41:03',1620229263,NULL),(1857992494,10121184,1,1661048,1,1,1,'A',1,0.926418,564,727338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 481, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 564}}',114.42,152009223,693480,NULL,'2020-06-17 21:01:20',1592427680,NULL),(1863673752,10121184,1,1623891,1,1,1,'S',1,0.985222,203,906844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 197, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 203}}',114.425,160579701,205180,NULL,'2021-04-07 13:57:27',1617803847,NULL),(1862888224,10121184,1,1874337,1,1,1,'S',1,0.971429,490,879880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 462, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 490}}',114.453,159500647,522400,NULL,'2021-03-08 19:47:44',1615232864,NULL),(1873950273,10121184,1,2933932,1,1,1,'A',1,0.967742,223,816198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 379, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 403}}',114.542,175952663,351246,NULL,'2022-11-29 17:35:55',1669743355,NULL),(1860294383,10121184,1,1923911,1,1,1,'A',1,0.920218,647,714433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 1, \"great\": 928, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1103}}',114.553,155580818,1101770,NULL,'2020-10-31 17:01:21',1604163681,NULL),(1874607175,10121184,1,3408681,1,1,1,'S',1,0.992647,204,938773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 201, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 204}}',114.587,176770507,182490,NULL,'2023-01-12 16:39:03',1673541543,NULL),(1857226180,10121184,1,128321,1,1,1,'A',1,0.972543,675,858648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 655, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 692}}',114.653,150687210,825662,NULL,'2020-05-03 10:10:18',1588500618,NULL),(1862147781,10121184,1,1030837,1,1,1,'S',1,0.957589,448,845079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 410, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 448}}',114.676,158299494,495190,NULL,'2021-01-31 14:37:18',1612103838,NULL),(1856487299,10121184,1,611771,1,1,1,'S',1,0.985445,584,864944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 567, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 584}}',114.781,149521712,658516,NULL,'2020-03-26 16:52:45',1585241565,NULL),(1854374598,10121184,1,830083,0,1,1,'S',1,0.994409,626,859807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 619}, \"maximum_statistics\": {\"great\": 626}}',114.826,146410513,579098,NULL,'2019-09-21 18:59:25',1569092365,NULL),(1856697097,10121184,1,109939,1,1,1,'S',1,0.981651,545,905203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 525}, \"maximum_statistics\": {\"great\": 545}}',114.972,149901433,624730,NULL,'2020-04-07 20:08:38',1586290118,NULL),(1862879010,10121184,1,1510448,1,1,1,'A',1,0.938644,514,760566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 2, \"great\": 817, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 929}}',115.068,159383281,1090778,NULL,'2021-03-05 10:16:40',1614939400,NULL),(1859768760,10121184,1,2364974,1,1,1,'S',1,0.973502,868,882333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 822, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 868}}',115.075,154675588,973410,NULL,'2020-09-26 14:12:38',1601129558,NULL),(1859798120,10121184,1,1772047,1,1,1,'S',1,0.985026,768,918481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 745, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 768}}',115.079,154650876,872080,NULL,'2020-09-25 18:50:48',1601059848,NULL),(1858070660,10121184,1,1864270,1,1,1,'S',1,0.988166,676,926912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 660, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 676}}',115.085,152050383,801870,NULL,'2020-06-19 11:24:56',1592565896,NULL),(1858550526,10121184,1,671412,1,1,1,'A',1,0.962025,436,835748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 439, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 474}}',115.255,152720862,462652,NULL,'2020-07-15 10:26:22',1594808782,NULL),(1857540675,10121184,1,75929,1,1,1,'A',1,0.942457,246,733746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 573, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 643}}',115.356,151183541,567674,NULL,'2020-05-19 18:05:39',1589911539,NULL),(1862944384,10121184,1,235099,1,1,1,'S',1,0.979911,224,894322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 215, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',115.37,159501131,251280,NULL,'2021-03-08 20:06:36',1615233996,NULL),(1859246277,10121184,1,1041658,1,1,1,'A',1,0.94041,537,798792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 473, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 537}}',115.441,153872909,558920,NULL,'2020-08-26 18:10:58',1598465458,NULL),(1859817414,10121184,1,330380,0,1,1,'S',1,0.959016,488,838777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 448, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',115.468,154650661,586080,NULL,'2020-09-25 18:43:19',1601059399,NULL),(1863485543,10121184,1,2817456,1,1,1,'A',1,0.914377,743,702696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 10, \"great\": 915, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1092}}',115.61,160478020,1053582,NULL,'2021-04-04 15:06:32',1617548792,NULL),(1856507358,10121184,1,1512546,1,1,1,'A',1,0.944444,732,723331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 9, \"great\": 953, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1062}}',115.661,149642079,1106020,NULL,'2020-03-30 18:46:54',1585594014,NULL),(1874073877,10121184,1,3275829,1,1,1,'A',1,0.965993,225,799392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 515, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 544}}',115.787,176066675,507970,NULL,'2022-12-05 22:29:02',1670279342,NULL),(1863935739,10121184,1,225300,1,1,1,'A',1,0.942675,478,790171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 6, \"great\": 701, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 785}}',115.797,160946161,849158,NULL,'2021-04-17 13:46:48',1618667208,NULL),(1873995081,10121184,1,190395,1,1,1,'A',1,0.922523,313,711841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 474, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 555}}',115.85,176066736,524626,NULL,'2022-12-05 22:33:46',1670279626,NULL),(1862939570,10121184,1,2352261,1,1,1,'S',1,0.966019,206,915992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 206}}',116.057,159418314,192771,NULL,'2021-03-06 10:09:24',1615025364,NULL),(1857611622,10121184,1,1897589,1,1,1,'B',1,0.899366,194,587798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 13, \"great\": 517, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 631}}',116.064,151304058,436830,NULL,'2020-05-23 19:06:41',1590260801,NULL),(1860709312,10121184,1,912123,1,1,1,'S',1,0.96735,781,869302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 730, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 781}}',116.099,156175495,850900,NULL,'2020-11-22 12:03:50',1606046630,NULL),(2852629353,10121184,1,4488742,1,1,1,'S',1,0.979058,191,863021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 183, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 191}}',116.106,183961763,172430,NULL,'2024-05-18 19:44:13',1716061453,NULL),(1856989024,10121184,1,1763585,1,1,1,'S',1,0.961979,960,843093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 887, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 960}}',116.167,150308722,1087370,NULL,'2020-04-20 17:31:02',1587403862,NULL),(2838977825,10121184,1,4572565,1,1,1,'A',1,0.942982,342,777300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 303, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 3}}',116.2,183931973,535726,NULL,'2024-05-16 12:00:01',1715860801,NULL),(1874396297,10121184,1,1835768,1,1,1,'A',1,0.930796,167,701276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 250, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 289}}',116.229,176702301,240400,NULL,'2023-01-08 18:08:23',1673201303,NULL),(1862871403,10121184,1,2409641,1,1,1,'S',1,0.96347,219,820894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 203, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 219}}',116.723,159392813,250250,NULL,'2021-03-05 15:57:05',1614959825,NULL),(1860505392,10121184,1,1056070,1,1,1,'A',1,0.940308,566,780251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 697, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 779}}',116.747,155735419,788982,NULL,'2020-11-06 19:14:48',1604690088,NULL),(1859321757,10121184,1,1632044,1,1,1,'A',1,0.954233,541,815267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 797, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 874}}',116.8,153945897,937696,NULL,'2020-08-29 10:38:27',1598697507,NULL),(1859626865,10121184,1,457274,1,1,1,'A',1,0.939597,447,789185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 393, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 447}}',116.834,154560433,506622,NULL,'2020-09-22 19:45:33',1600803933,NULL),(1856374291,10121184,1,178489,1,1,1,'S',1,0.957602,684,830038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 626}, \"maximum_statistics\": {\"great\": 684}}',117.078,149292455,786930,NULL,'2020-03-17 19:24:54',1584473094,NULL),(1859340178,10121184,1,203414,1,1,1,'S',1,0.981506,757,865681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 729, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 3}}',117.122,153982665,798792,NULL,'2020-08-30 17:56:56',1598810216,NULL),(1860492125,10121184,1,198815,1,1,1,'A',1,0.955006,431,794818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 721, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 789}}',117.31,155735301,822430,NULL,'2020-11-06 19:10:18',1604689818,NULL),(1859533199,10121184,1,136655,1,1,1,'A',1,0.964237,376,811610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 676, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 727, \"legacy_combo_increase\": 1}}',117.464,154311358,879750,NULL,'2020-09-12 20:16:38',1599941798,NULL),(1861952896,10121184,1,117868,1,1,1,'A',1,0.939594,608,789737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 2, \"great\": 999, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1134}}',117.532,158061779,1252340,NULL,'2021-01-23 19:34:08',1611430448,NULL),(1861536687,10121184,1,222209,1,1,1,'S',1,0.9815,1000,906653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 963, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1000}}',117.547,157355451,1203280,NULL,'2020-12-30 18:40:20',1609353620,NULL),(1876496335,10121184,1,4111630,1,1,1,'A',1,0.935176,424,739315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 9, \"great\": 875, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 995}}',117.57,179704493,927606,NULL,'2023-07-06 02:33:21',1688610801,NULL),(1857082716,10121184,1,222766,1,1,1,'S',1,0.973297,543,878004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 514, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 543}}',117.706,150609636,649260,NULL,'2020-04-30 19:22:17',1588274537,NULL),(1874430238,10121184,1,96564,1,1,1,'A',1,0.940397,453,792744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 399, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 453}}',117.76,176590757,495760,NULL,'2023-01-02 23:52:59',1672703579,NULL),(1862581331,10121184,1,873121,1,1,1,'S',1,0.975281,445,877557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 423, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 445}}',117.851,159019735,534830,NULL,'2021-02-21 15:56:03',1613922963,NULL),(1862518738,10121184,1,1344036,1,1,1,'A',1,0.915194,293,678745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 6, \"great\": 476, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 566}}',117.858,158819789,453998,NULL,'2021-02-15 18:37:10',1613414230,NULL),(1865467823,10121184,1,1488042,1,1,1,'A',1,0.967105,450,836944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 500, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 532}}',118.133,163389823,552162,NULL,'2021-06-27 11:07:30',1624792050,NULL),(1857474780,10121184,1,123705,1,1,1,'A',1,0.950505,302,768529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 449, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 495}}',118.524,151207733,441466,NULL,'2020-05-20 14:05:11',1589983511,NULL),(1859256258,10121184,1,1992466,1,1,1,'S',1,0.963373,587,846002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 544, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 587}}',118.659,153945359,678660,NULL,'2020-08-29 10:09:52',1598695792,NULL),(1855965998,10121184,1,1696238,1,1,1,'S',1,0.962338,385,841866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 356}, \"maximum_statistics\": {\"great\": 385}}',118.67,148704558,409570,NULL,'2020-02-15 17:33:47',1581788027,NULL),(1856722856,10121184,1,283897,1,1,1,'A',1,0.930512,368,711182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 7, \"great\": 831, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 957}}',118.692,150045607,906254,NULL,'2020-04-12 08:37:13',1586680633,NULL),(1864043215,10121184,1,2336330,1,1,1,'S',1,0.954343,449,832870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 408, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 449}}',118.727,161289632,488060,NULL,'2021-04-26 19:08:37',1619464117,NULL),(1862374448,10121184,1,394322,0,1,1,'A',1,0.946869,310,789356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 472, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 527}}',118.76,158750150,502150,NULL,'2021-02-13 17:38:00',1613237880,NULL),(1862340384,10121184,1,1223880,1,1,1,'S',1,0.974012,481,885892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 456, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 481}}',118.775,158750475,517740,NULL,'2021-02-13 17:52:04',1613238724,NULL),(1863617796,10121184,1,1295252,1,1,1,'S',1,0.967857,420,872657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 393, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 420}}',118.786,160579476,431530,NULL,'2021-04-07 13:50:33',1617803433,NULL),(1857080640,10121184,1,1708785,1,1,1,'A',1,0.94016,376,803438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 331, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 376}}',118.826,150544606,353830,NULL,'2020-04-28 18:11:48',1588097508,NULL),(1861619424,10121184,1,1734624,1,1,1,'S',1,0.983965,343,915786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 332, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 343}}',118.9,157477465,359510,NULL,'2021-01-03 19:56:59',1609703819,NULL),(1867880237,10121184,1,1978165,1,1,1,'A',1,0.926546,406,725856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 11, \"great\": 673, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 776}}',118.916,166909055,694500,NULL,'2021-10-24 07:54:14',1635062054,NULL),(1859425220,10121184,1,160003,1,1,1,'S',1,0.965802,848,866981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 790, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 848}}',118.99,154133654,927770,NULL,'2020-09-05 18:51:16',1599331876,NULL),(1867737192,10121184,1,1987092,1,1,1,'S',1,0.982484,314,903690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 303, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 314}}',119.052,166783320,355760,NULL,'2021-10-19 20:01:37',1634673697,NULL),(1856152821,10121184,1,2051919,1,1,1,'A',1,0.944301,386,800258,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 343}, \"maximum_statistics\": {\"great\": 386}}',119.091,149008120,344898,NULL,'2020-03-03 17:37:57',1583257077,NULL),(1857067783,10121184,1,2258369,1,1,1,'A',1,0.938242,503,733086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 6, \"great\": 744, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 842}}',119.12,150663212,831380,NULL,'2020-05-02 14:39:25',1588430365,NULL),(1859802083,10121184,1,297410,1,1,1,'A',1,0.942731,681,799990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 603, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 681}}',119.199,154644123,729418,NULL,'2020-09-25 15:05:31',1601046331,NULL),(1864279573,10121184,1,2356935,1,1,1,'A',1,0.918388,255,683224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 410, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 484}}',119.264,161568995,385670,NULL,'2021-05-04 15:07:52',1620140872,NULL),(1860205735,10121184,1,2097133,1,1,1,'A',1,0.949352,410,785294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 5, \"great\": 1114, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1234}}',119.294,155378675,1213164,NULL,'2020-10-23 19:38:08',1603481888,NULL),(1858313842,10121184,1,2451483,1,1,1,'S',1,0.986726,452,919924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 440, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 452}}',119.431,152447554,501870,NULL,'2020-07-04 18:48:53',1593888533,NULL),(1862851925,10121184,1,1831424,1,1,1,'S',1,0.977509,289,898514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 276, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 289}}',119.581,159499864,294034,NULL,'2021-03-08 19:16:45',1615231005,NULL),(1856783906,10121184,1,672345,1,1,1,'S',1,0.988201,678,919934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 662, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 678}}',119.682,150061364,796440,NULL,'2020-04-12 18:19:33',1586715573,NULL),(1859654023,10121184,1,803704,1,1,1,'A',1,0.94065,368,775606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 544, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 615}}',119.727,154560385,663272,NULL,'2020-09-22 19:43:24',1600803804,NULL),(1864384261,10121184,1,2476141,1,1,1,'A',1,0.975342,712,887014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 695, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 730}}',119.775,161791351,806088,NULL,'2021-05-10 18:46:15',1620672375,NULL),(1858498285,10121184,1,528155,1,1,1,'S',1,0.960894,716,841975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 660, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 716}}',120.216,152679385,859410,NULL,'2020-07-13 18:42:03',1594665723,NULL),(1856560235,10121184,1,105191,1,1,1,'S',1,0.979508,610,884136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 585}, \"maximum_statistics\": {\"great\": 610}}',120.318,149834575,689650,NULL,'2020-04-05 18:28:28',1586111308,NULL),(2719661089,10121184,1,3310199,1,1,1,'S',1,0.987109,543,924674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 529, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 543}}',120.419,183655163,614654,NULL,'2024-04-23 19:48:27',1713901707,NULL),(2767691841,10121184,1,905995,1,1,1,'S',1,0.965909,176,865087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 164, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 176}}',120.462,183772114,160802,NULL,'2024-05-02 23:05:28',1714691128,NULL),(1858188581,10121184,1,2409661,1,1,1,'A',1,0.927907,176,644329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 185, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 215}}',120.469,152189326,200600,NULL,'2020-06-24 17:59:04',1593021544,NULL),(1858347213,10121184,1,459653,1,1,1,'A',1,0.980989,320,868900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 507, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 526}}',120.491,152477378,545950,NULL,'2020-07-05 21:05:49',1593983149,NULL),(1862917153,10121184,1,1404083,1,1,1,'S',1,0.984337,415,911716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 402, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 415}}',120.632,159458596,447600,NULL,'2021-03-07 13:24:05',1615123445,NULL),(1860497233,10121184,1,1920740,1,1,1,'S',1,0.978006,682,898579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 652, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 682}}',120.645,155734824,801770,NULL,'2020-11-06 18:52:18',1604688738,NULL),(1859775843,10121184,1,1931521,1,1,1,'A',1,0.914081,321,694391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 4, \"great\": 698, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 838}}',120.681,154767631,793362,NULL,'2020-09-29 18:53:52',1601405632,NULL),(1864299326,10121184,1,2384137,1,1,1,'A',1,0.972435,500,839618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 619, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 653}}',120.782,161605459,659942,NULL,'2021-05-05 15:56:25',1620230185,NULL),(2547702922,10121184,1,4363892,1,1,1,'S',1,0.961538,364,855971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 336, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 364}}',120.882,183248880,387394,NULL,'2024-03-22 13:28:45',1711114125,NULL),(1857392144,10121184,1,65583,1,1,1,'S',1,0.959259,540,799289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 496, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 540, \"legacy_combo_increase\": 1}}',120.92,151036784,665870,NULL,'2020-05-14 22:07:25',1589494045,NULL),(1859327084,10121184,1,184578,1,1,1,'A',1,0.942363,442,782286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 615, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 694}}',120.93,153955544,773536,NULL,'2020-08-29 17:53:12',1598723592,NULL),(1862516338,10121184,1,2540956,1,1,1,'A',1,0.946035,454,811898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 405, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 454}}',120.951,158919591,480570,NULL,'2021-02-18 17:46:50',1613670410,NULL),(2547682058,10121184,1,4517874,1,1,1,'S',1,0.957704,331,847211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 303}, \"maximum_statistics\": {\"great\": 331}}',120.965,183248828,324930,NULL,'2024-03-22 13:24:25',1711113865,NULL),(1856615247,10121184,1,1683874,1,1,1,'S',1,0.967967,718,826541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 672, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 718}}',121.055,149785559,772480,NULL,'2020-04-04 08:28:32',1585988912,NULL),(1856335338,10121184,1,1254676,0,1,1,'S',1,0.972625,621,877123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 587, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 621}}',121.058,149392727,679310,NULL,'2020-03-21 20:42:37',1584823357,NULL),(1867732729,10121184,1,943403,1,1,1,'A',1,0.95,159,776058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 145, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 160}}',121.097,166862193,164430,NULL,'2021-10-22 18:40:10',1634928010,NULL),(1862686606,10121184,1,846257,1,1,1,'S',1,0.970635,630,871340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 593, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 630}}',121.323,159019972,713370,NULL,'2021-02-21 16:06:02',1613923562,NULL),(1859340388,10121184,1,2507523,1,1,1,'S',1,0.983463,514,908224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 497, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 514}}',121.349,153985937,630440,NULL,'2020-08-30 20:39:39',1598819979,NULL),(2591192714,10121184,1,3021974,1,1,1,'A',1,0.930858,676,747869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 7, \"great\": 680, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 781}}',121.422,183350499,817280,NULL,'2024-03-30 07:11:35',1711782695,NULL),(1859493112,10121184,1,777196,1,1,1,'S',1,0.97549,510,885021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 485, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 510}}',121.53,154134242,635230,NULL,'2020-09-05 19:17:44',1599333464,NULL),(1858286970,10121184,1,1110320,1,1,1,'A',1,0.913907,363,691201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 15, \"great\": 1015, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1208}}',121.714,152419295,1084162,NULL,'2020-07-03 17:56:50',1593799010,NULL),(1863161645,10121184,1,2570593,1,1,1,'S',1,0.976673,493,885279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 470, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 493}}',121.803,159906152,512730,NULL,'2021-03-20 15:52:34',1616255554,NULL),(2406988619,10121184,1,4330221,1,1,1,'S',1,0.958621,580,847672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 532, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 580}}',121.809,182930841,639170,NULL,'2024-02-25 13:47:57',1708868877,NULL),(1856526610,10121184,1,214735,1,1,1,'S',1,0.958252,515,805023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 472, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 515}}',121.839,149641637,576916,NULL,'2020-03-30 18:28:53',1585592933,NULL),(1873912498,10121184,1,3671383,1,1,1,'A',1,0.953704,228,791206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 295, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 1}}',122.087,175953022,315990,NULL,'2022-11-29 18:06:33',1669745193,NULL),(1858544306,10121184,1,176339,1,1,1,'A',1,0.918317,355,708254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 1, \"great\": 508, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 606}}',122.205,152759108,663368,NULL,'2020-07-16 19:14:29',1594926869,NULL),(1864444062,10121184,1,1832116,1,1,1,'S',1,0.971299,331,881605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 312, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 331}}',122.335,161794431,357622,NULL,'2021-05-10 20:30:08',1620678608,NULL),(1859958491,10121184,1,668988,1,1,1,'S',1,0.981113,503,894961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 484, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 503}}',122.71,154901879,554630,NULL,'2020-10-04 18:57:17',1601837837,NULL),(1864708152,10121184,1,847908,1,1,1,'A',1,0.980926,681,884013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 707, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 734}}',122.76,162173060,899718,NULL,'2021-05-21 15:00:46',1621609246,NULL),(1856889070,10121184,1,163008,1,1,1,'S',1,0.978342,808,893440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 773, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 808}}',122.763,150157160,946530,NULL,'2020-04-15 20:44:42',1586983482,NULL),(1862867755,10121184,1,664473,1,1,1,'S',1,0.9525,200,818427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 181, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 200}}',123.041,159431456,204590,NULL,'2021-03-06 18:04:24',1615053864,NULL),(1860001045,10121184,1,2532947,1,1,1,'A',1,0.965257,566,843494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 617, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 662}}',123.046,154996857,712458,NULL,'2020-10-08 19:01:09',1602183669,NULL),(1862409388,10121184,1,1078866,1,1,1,'S',1,0.951995,802,829910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 725, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 802}}',123.284,158750420,866340,NULL,'2021-02-13 17:49:45',1613238585,NULL),(1856996629,10121184,1,2050035,1,1,1,'S',1,0.962329,730,829207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 675}, \"maximum_statistics\": {\"great\": 730}}',123.482,150355237,834670,NULL,'2020-04-22 09:48:53',1587548933,NULL),(1859828962,10121184,1,2410728,1,1,1,'S',1,0.978903,237,898504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 227, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 237}}',123.519,154675475,226520,NULL,'2020-09-26 14:08:05',1601129285,NULL),(1859811831,10121184,1,150538,1,1,1,'S',1,0.96997,666,819775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 626, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 666}}',123.573,154768022,773354,NULL,'2020-09-29 19:12:11',1601406731,NULL),(1864218225,10121184,1,1816575,1,1,1,'S',1,0.965257,331,786202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 308, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 331}}',123.852,161320264,323050,NULL,'2021-04-27 16:40:01',1619541601,NULL),(1865512483,10121184,1,173361,0,1,1,'A',1,0.924863,395,700399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 14, \"great\": 636, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 732}}',123.855,163371230,612014,NULL,'2021-06-26 20:13:08',1624738388,NULL),(1873862704,10121184,1,3293710,1,1,1,'A',1,0.965138,445,840028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 508, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 545}}',123.915,175987143,539204,NULL,'2022-12-01 20:48:25',1669927705,NULL),(1856012547,10121184,1,197225,1,1,1,'S',1,0.969636,494,851515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 464}, \"maximum_statistics\": {\"great\": 494}}',123.961,148812723,550904,NULL,'2020-02-21 20:48:11',1582318091,NULL),(1858255476,10121184,1,807983,1,1,1,'S',1,0.958029,548,842768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 502, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 548}}',123.961,152369732,669490,NULL,'2020-07-01 19:03:16',1593630196,NULL),(1860418911,10121184,1,119229,0,1,1,'A',1,0.9613,413,794862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 601, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 646}}',123.979,155765359,552656,NULL,'2020-11-07 19:11:26',1604776286,NULL),(1859828830,10121184,1,2507242,1,1,1,'S',1,0.975096,261,891582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 248}, \"maximum_statistics\": {\"great\": 261}}',124.307,154675740,246520,NULL,'2020-09-26 14:18:54',1601129934,NULL),(1863853699,10121184,1,2259144,1,1,1,'A',1,0.943512,321,708580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 14, \"great\": 1388, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1549}}',124.582,160946957,1432688,NULL,'2021-04-17 14:07:26',1618668446,NULL),(1858297409,10121184,1,1132688,1,1,1,'A',1,0.949659,421,772253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 530, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 586}}',124.743,152344889,532044,NULL,'2020-06-30 19:19:36',1593544776,NULL),(1859755032,10121184,1,94189,1,1,1,'A',1,0.955231,699,818346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 4, \"great\": 970, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 1061}}',124.891,154704160,1201878,NULL,'2020-09-27 11:14:37',1601205277,NULL),(1859675237,10121184,1,296794,1,1,1,'A',1,0.924433,381,753131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 342, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 397}}',124.914,154560763,383860,NULL,'2020-09-22 20:01:14',1600804874,NULL),(1863501303,10121184,1,1572874,1,1,1,'S',1,0.979602,1005,900892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 964, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1005}}',125.16,160478499,1147250,NULL,'2021-04-04 15:21:21',1617549681,NULL),(2731317882,10121184,1,127062,1,1,1,'A',1,0.915296,252,687764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 6, \"great\": 511, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 608}}',125.305,183684009,539750,NULL,'2024-04-26 07:14:07',1714115647,NULL),(1862837485,10121184,1,256834,1,1,1,'S',1,0.981865,579,904826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 558, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 579}}',125.36,159458433,730216,NULL,'2021-03-07 13:17:53',1615123073,NULL),(1859428644,10121184,1,2363530,1,1,1,'A',1,0.936508,504,782157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 440, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 504}}',125.37,154159075,550050,NULL,'2020-09-06 17:49:52',1599414592,NULL),(1860222387,10121184,1,2401574,1,1,1,'A',1,0.956954,350,814972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 556, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 604}}',125.697,155397074,608656,NULL,'2020-10-24 13:10:58',1603545058,NULL),(1857173315,10121184,1,637473,1,1,1,'A',1,0.964464,521,837302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 747, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 802}}',126.16,150574716,886440,NULL,'2020-04-29 17:34:20',1588181660,NULL),(1855710164,10121184,1,49066,1,1,1,'S',1,0.967118,517,813056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 483}, \"maximum_statistics\": {\"great\": 517, \"legacy_combo_increase\": 1}}',126.721,148321359,611860,NULL,'2020-01-24 19:59:22',1579895962,NULL),(1857286610,10121184,1,848234,1,1,1,'A',1,0.91875,361,685808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 6, \"great\": 542, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 640}}',127.149,150833500,596800,NULL,'2020-05-08 08:59:32',1588928372,NULL),(1866854656,10121184,1,3076086,1,1,1,'S',1,0.976667,450,893162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 429, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 450}}',127.19,165422614,520810,NULL,'2021-08-30 18:44:00',1630349040,NULL),(1857303725,10121184,1,676920,1,1,1,'A',1,0.940998,541,761254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 5, \"great\": 730, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 822}}',127.376,150847628,819966,NULL,'2020-05-08 18:34:49',1588962889,NULL),(1873992918,10121184,1,1111086,1,1,1,'S',1,0.993174,586,940493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 578, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 586}}',127.444,176066592,764950,NULL,'2022-12-05 22:21:45',1670278905,NULL),(1874625502,10121184,1,3790226,1,1,1,'S',1,0.997403,385,952905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 383, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 385}}',127.711,176983829,430954,NULL,'2023-01-24 11:16:37',1674558997,NULL),(1859773736,10121184,1,1723174,1,1,1,'S',1,0.97852,419,896874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 401, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 419}}',127.845,154816897,484920,NULL,'2020-10-01 17:30:50',1601573450,NULL),(2406830964,10121184,1,2826373,1,1,1,'S',1,0.957576,330,924907,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 302, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 330}}',128.104,182930432,329772,NULL,'2024-02-25 13:16:26',1708866986,NULL),(1864381480,10121184,1,2333087,1,1,1,'S',1,0.953264,674,832140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 611, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 674}}',128.122,161794667,754740,NULL,'2021-05-10 20:39:05',1620679145,NULL),(1857161249,10121184,1,1649184,1,1,1,'A',1,0.967636,765,848145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 999}, \"maximum_statistics\": {\"great\": 1066}}',128.133,150515090,1181100,NULL,'2020-04-27 18:05:31',1588010731,NULL),(1859352757,10121184,1,777865,1,1,1,'S',1,0.979695,197,990743,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 189}, \"maximum_statistics\": {\"great\": 197}}',128.221,154031325,192046,NULL,'2020-09-01 16:49:40',1598978980,NULL),(1857119029,10121184,1,1764544,1,1,1,'S',1,0.958974,780,842830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 716, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 780}}',128.332,150671195,826820,NULL,'2020-05-02 19:54:03',1588449243,NULL),(1857146648,10121184,1,1271279,1,1,1,'A',1,0.963158,611,784243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 619}, \"maximum_statistics\": {\"great\": 665}}',128.381,150545215,731148,NULL,'2020-04-28 18:35:01',1588098901,NULL),(1862897188,10121184,1,168317,1,1,1,'S',1,0.960053,751,851624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 691, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 751}}',128.411,159500934,814600,NULL,'2021-03-08 19:58:45',1615233525,NULL),(1860834187,10121184,1,2165632,1,1,1,'A',1,0.964449,925,842178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 1024, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1097}}',128.479,156270757,1212880,NULL,'2020-11-25 19:37:53',1606333073,NULL),(1859276139,10121184,1,131806,1,1,1,'S',1,0.966403,253,858055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 236, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 253}}',128.619,153873023,307312,NULL,'2020-08-26 18:15:59',1598465759,NULL),(1860332356,10121184,1,332904,1,1,1,'S',1,0.984694,882,916243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 855, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 882}}',128.685,155580135,1045890,NULL,'2020-10-31 16:32:49',1604161969,NULL),(1867726933,10121184,1,514515,1,1,1,'S',1,0.958696,230,839556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 211, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 230}}',129.037,166862265,209240,NULL,'2021-10-22 18:42:34',1634928154,NULL),(2719513181,10121184,1,4556186,1,1,1,'S',1,0.984756,492,975498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 477, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 492}}',129.176,183654777,568110,NULL,'2024-04-23 19:15:17',1713899717,NULL),(1859983813,10121184,1,191664,0,1,1,'A',1,0.936054,245,725322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 733, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 821}}',129.417,154900069,700904,NULL,'2020-10-04 17:31:53',1601832713,NULL),(1859587899,10121184,1,2370650,1,1,1,'A',1,0.936637,427,777803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 3, \"great\": 699}, \"maximum_statistics\": {\"great\": 797}}',129.472,154312756,782160,NULL,'2020-09-12 21:26:32',1599945992,NULL),(1859796441,10121184,1,1826770,1,1,1,'S',1,0.964623,212,857323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 197}, \"maximum_statistics\": {\"great\": 212}}',129.495,154675642,206568,NULL,'2020-09-26 14:14:54',1601129694,NULL),(1861544588,10121184,1,495543,1,1,1,'S',1,0.955326,582,796239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 530, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 582}}',129.653,157207461,642080,NULL,'2020-12-25 21:03:35',1608930215,NULL),(1867745422,10121184,1,2877473,1,1,1,'A',1,0.955621,265,808834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 463, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 507}}',129.761,166730973,503066,NULL,'2021-10-17 20:33:45',1634502825,NULL),(1874476434,10121184,1,923327,1,1,1,'S',1,0.985591,694,917392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 674, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 694}}',130.221,176623717,832630,NULL,'2023-01-04 18:25:09',1672856709,NULL),(1859126974,10121184,1,112700,1,1,1,'S',1,0.977573,379,898384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 362, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 379}}',130.508,153833364,371450,NULL,'2020-08-25 08:25:00',1598343900,NULL),(1864435218,10121184,1,2385252,1,1,1,'A',1,0.965392,476,837095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 512, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 549}}',130.664,161794803,529516,NULL,'2021-05-10 20:43:33',1620679413,NULL),(1868170127,10121184,1,2620661,1,1,1,'A',1,0.934383,432,735543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 7, \"great\": 669, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 762}}',130.727,167249122,656670,NULL,'2021-11-05 19:43:17',1636141397,NULL),(1859297335,10121184,1,656039,1,1,1,'S',1,0.985577,312,918963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 303, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 312}}',130.951,153973072,341300,NULL,'2020-08-30 10:27:01',1598783221,NULL),(1864349252,10121184,1,2941622,1,1,1,'S',1,0.971545,246,860633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 232, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 246}}',130.961,161556136,263710,NULL,'2021-05-04 05:22:38',1620105758,NULL),(1862917450,10121184,1,1404085,0,1,1,'A',1,0.909823,264,660248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 11, \"great\": 520, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 621}}',130.999,159432046,473352,NULL,'2021-03-06 18:23:30',1615055010,NULL),(1867844896,10121184,1,3168944,1,1,1,'S',1,0.990997,722,929052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 709, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 722}}',131.112,166949092,897834,NULL,'2021-10-25 18:57:37',1635188257,NULL),(2838986665,10121184,1,4020917,1,1,1,'A',1,0.922078,176,680195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 396, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 462}}',131.153,183931994,345066,NULL,'2024-05-16 12:02:21',1715860941,NULL),(1864276462,10121184,1,2136819,1,1,1,'A',1,0.926895,398,739269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 476, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 554}}',131.159,161556271,525590,NULL,'2021-05-04 05:31:04',1620106264,NULL),(1860492635,10121184,1,200142,1,1,1,'S',1,0.979167,600,902443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 575, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 600}}',131.302,155735039,664116,NULL,'2020-11-06 19:00:08',1604689208,NULL),(1862339904,10121184,1,120423,1,1,1,'A',1,0.949074,864,822198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 776, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 864}}',131.377,158750279,973570,NULL,'2021-02-13 17:44:00',1613238240,NULL),(1867695651,10121184,1,1520628,1,1,1,'S',1,0.991228,228,932099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 224}, \"maximum_statistics\": {\"great\": 228}}',131.398,166862320,211520,NULL,'2021-10-22 18:44:25',1634928265,NULL),(1874598546,10121184,1,1414455,0,1,1,'A',1,0.919702,284,679431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 523, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 604}}',131.583,176849116,464392,NULL,'2023-01-16 19:44:41',1673898281,NULL),(1860361947,10121184,1,399269,1,1,1,'A',1,0.967773,770,857617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 960, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1024}}',131.827,155580253,1045114,NULL,'2020-10-31 16:37:15',1604162235,NULL),(1862275166,10121184,1,183540,0,1,1,'A',1,0.925666,464,739746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 2, \"great\": 609, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 713}}',131.883,158438285,722488,NULL,'2021-02-04 18:47:28',1612464448,NULL),(1867532872,10121184,1,1940603,1,1,1,'S',1,0.98637,697,912578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 678, \"large_bonus\": 143}, \"maximum_statistics\": {\"great\": 697}}',132.165,166333311,972900,NULL,'2021-10-03 09:58:57',1633255137,NULL),(1856571613,10121184,1,1623401,1,1,1,'A',1,0.956052,463,796484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 634}, \"maximum_statistics\": {\"great\": 694}}',132.425,149834817,704278,NULL,'2020-04-05 18:38:34',1586111914,NULL),(1860440777,10121184,1,1649593,1,1,1,'S',1,0.966518,896,867250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 836, \"large_bonus\": 148}, \"maximum_statistics\": {\"great\": 896}}',133.351,155765590,1069310,NULL,'2020-11-07 19:19:38',1604776778,NULL),(1857160208,10121184,1,2233454,1,1,1,'A',1,0.97246,767,834807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 773, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 817}}',133.485,150608757,922730,NULL,'2020-04-30 18:48:30',1588272510,NULL),(1873951289,10121184,1,3450236,1,1,1,'S',1,0.991489,235,936654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 231}, \"maximum_statistics\": {\"great\": 235}}',134.131,175877394,213280,NULL,'2022-11-25 16:08:06',1669392486,NULL),(1874515169,10121184,1,3198649,0,1,1,'A',1,0.948276,366,765301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 451, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 493}}',134.295,176849162,456024,NULL,'2023-01-16 19:47:37',1673898457,NULL),(1863857645,10121184,1,1933680,1,1,1,'S',1,0.982007,917,907731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 884, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 917}}',134.676,160959314,1200930,NULL,'2021-04-17 19:42:07',1618688527,NULL),(1860163412,10121184,1,2550210,1,1,1,'A',1,0.97249,431,846525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 689, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 727}}',134.803,155396862,659530,NULL,'2020-10-24 13:03:02',1603544582,NULL),(1856756002,10121184,1,1329017,1,1,1,'S',1,0.968085,987,863040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 924}, \"maximum_statistics\": {\"great\": 987}}',134.949,149901543,1112750,NULL,'2020-04-07 20:13:09',1586290389,NULL),(1863593215,10121184,1,204956,1,1,1,'S',1,0.953975,239,836658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 217, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 239}}',135.024,160478536,214820,NULL,'2021-04-04 15:22:29',1617549749,NULL),(1860030017,10121184,1,1689644,1,1,1,'S',1,0.973881,402,888707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 381, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 402}}',135.15,155148649,450650,NULL,'2020-10-14 19:17:02',1602703022,NULL),(1859854119,10121184,1,1773279,1,1,1,'S',1,0.988907,631,922227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 617, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 631}}',135.234,154650767,762938,NULL,'2020-09-25 18:47:02',1601059622,NULL),(1860322653,10121184,1,2485104,1,1,1,'S',1,0.975862,1015,894230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 966, \"large_bonus\": 133}, \"maximum_statistics\": {\"great\": 1015}}',135.362,155606864,1289820,NULL,'2020-11-01 17:39:57',1604252397,NULL),(1866949855,10121184,1,2421285,1,1,1,'A',1,0.936296,537,720935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 25, \"great\": 1203, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1350}}',135.382,165587076,1139126,NULL,'2021-09-05 18:46:29',1630867589,NULL),(2719812116,10121184,1,636067,1,1,1,'A',1,0.942897,854,779377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 25, \"great\": 1297, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1436}}',135.431,183655467,1524670,NULL,'2024-04-23 20:24:03',1713903843,NULL),(1862924257,10121184,1,203415,0,1,1,'A',1,0.945276,586,766509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 17, \"great\": 969, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1069}}',135.433,159431932,1005106,NULL,'2021-03-06 18:19:55',1615054795,NULL),(1859519410,10121184,1,123417,1,1,1,'S',1,0.982287,988,909008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 953, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 988}}',135.607,154311465,1142226,NULL,'2020-09-12 20:20:26',1599942026,NULL),(1863747357,10121184,1,997649,1,1,1,'S',1,0.988281,256,906776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 250, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 256}}',135.774,160771564,288800,NULL,'2021-04-12 18:55:32',1618253732,NULL),(1861422079,10121184,1,1582899,1,1,1,'A',1,0.927729,309,697060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 10, \"great\": 880, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1017}}',135.795,157266882,909406,NULL,'2020-12-27 20:50:18',1609102218,NULL),(1860491111,10121184,1,1913668,1,1,1,'S',1,0.996944,818,951442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 813, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 818}}',135.836,155765839,1038630,NULL,'2020-11-07 19:28:34',1604777314,NULL),(1862830446,10121184,1,2639648,1,1,1,'S',1,0.974603,315,889767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 299, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 315}}',136.339,159501195,337300,NULL,'2021-03-08 20:09:37',1615234177,NULL),(2383023642,10121184,1,4405275,1,1,1,'S',1,0.968254,567,872943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 531, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 567}}',136.366,182875945,613730,NULL,'2024-02-21 11:54:49',1708516489,NULL),(1873874504,10121184,1,3836119,1,1,1,'A',1,0.993382,519,921338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 673}, \"maximum_statistics\": {\"great\": 680}}',136.548,175953000,726184,NULL,'2022-11-29 18:03:47',1669745027,NULL),(1858293583,10121184,1,2366166,1,1,1,'A',1,0.909165,530,776191,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 2, \"great\": 502, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 611}}',136.75,152447818,637706,NULL,'2020-07-04 19:00:05',1593889205,NULL),(1867926858,10121184,1,1470144,1,1,1,'A',1,0.942281,614,774419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 640, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 719}}',136.775,166891262,678348,NULL,'2021-10-23 17:11:42',1635009102,NULL),(1864783786,10121184,1,2359716,1,1,1,'S',1,0.959235,601,848229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 552, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 601}}',136.9,162295808,662908,NULL,'2021-05-24 20:44:38',1621889078,NULL),(2731306234,10121184,1,4001775,1,1,1,'S',1,0.950565,354,830537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 319, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 354}}',137.325,183683967,355000,NULL,'2024-04-26 07:09:03',1714115343,NULL),(1860370588,10121184,1,736213,1,1,1,'A',1,0.938959,983,784853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 2, \"great\": 980, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1114}}',137.788,155580411,1256790,NULL,'2020-10-31 16:43:27',1604162607,NULL),(1857103155,10121184,1,250578,0,1,1,'S',1,0.992195,1025,884880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1009, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1025}}',138.105,150609427,985546,NULL,'2020-04-30 19:14:49',1588274089,NULL),(1862658892,10121184,1,54659,1,1,1,'S',1,0.962057,593,842159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 548, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 593}}',138.535,159019858,694600,NULL,'2021-02-21 16:00:59',1613923259,NULL),(2852690885,10121184,1,207336,1,1,1,'S',1,0.967366,858,868775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 802, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 858}}',139.086,183961899,1024070,NULL,'2024-05-18 19:56:04',1716062164,NULL),(1859296098,10121184,1,2411516,1,1,1,'S',1,0.977002,587,897172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 560, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 587}}',139.709,153985469,710940,NULL,'2020-08-30 20:12:36',1598818356,NULL),(1874607235,10121184,1,3408682,1,1,1,'S',1,0.955939,261,844601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 238, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 261}}',140.321,176849087,238280,NULL,'2023-01-16 19:41:31',1673898091,NULL),(1867768797,10121184,1,1845315,0,1,1,'A',1,0.932945,174,738346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 298, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 343}}',140.723,166783298,314130,NULL,'2021-10-19 20:00:04',1634673604,NULL),(3120203261,10121184,1,4614003,1,1,1,'A',1,0.955882,833,824151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 2, \"great\": 901, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 986}}',140.723,184563890,1100466,NULL,'2024-07-07 10:35:29',1720348529,NULL),(1864514863,10121184,1,2484846,1,1,1,'S',1,0.959184,196,833207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 180, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 196}}',141.078,162077835,233216,NULL,'2021-05-18 19:38:00',1621366680,NULL),(1863895186,10121184,1,2608043,1,1,1,'S',1,0.993614,783,942241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 773, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 783}}',141.272,160946408,907970,NULL,'2021-04-17 13:53:05',1618667585,NULL),(1861588690,10121184,1,1803863,1,1,1,'A',1,0.95706,1184,829939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 1, \"great\": 1108, \"large_bonus\": 141}, \"maximum_statistics\": {\"great\": 1211}}',141.324,157497533,1520250,NULL,'2021-01-04 14:24:58',1609770298,NULL),(1864399420,10121184,1,2352118,1,1,1,'A',1,0.955908,453,800175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 521, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',141.349,161794597,624562,NULL,'2021-05-10 20:36:17',1620678977,NULL),(1860504300,10121184,1,2451479,1,1,1,'A',1,0.967822,605,870582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 568, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 606}}',141.777,155765180,664300,NULL,'2020-11-07 19:04:11',1604775851,NULL),(1863984021,10121184,1,2689356,1,1,1,'A',1,0.939744,310,737993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 21, \"great\": 1050, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1170}}',143.596,161289355,1020936,NULL,'2021-04-26 18:59:23',1619463563,NULL),(1873858237,10121184,1,3828043,1,1,1,'A',1,0.984082,347,887560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 518}, \"maximum_statistics\": {\"great\": 534}}',143.779,175877350,532796,NULL,'2022-11-25 16:05:54',1669392354,NULL),(1874564679,10121184,1,794960,1,1,1,'A',1,0.952593,498,805369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 613, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 675}}',143.825,176939715,744486,NULL,'2023-01-21 21:30:50',1674336650,NULL),(1858873928,10121184,1,830082,1,1,1,'A',1,0.905481,384,631233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 16, \"great\": 741, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 894}}',143.98,153359566,690146,NULL,'2020-08-07 10:34:10',1596796450,NULL),(1867957507,10121184,1,135499,0,1,1,'A',1,0.934893,220,710535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 700, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 791, \"legacy_combo_increase\": 2}}',144.325,167168657,663686,NULL,'2021-11-02 16:43:13',1635871393,NULL),(1862413496,10121184,1,817146,1,1,1,'S',1,0.964523,451,856099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 419, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 451}}',144.472,158678221,502410,NULL,'2021-02-11 17:53:21',1613066001,NULL),(1866995723,10121184,1,821661,1,1,1,'A',1,0.960725,325,850709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 331}}',145.052,165586882,306340,NULL,'2021-09-05 18:36:13',1630866973,NULL),(1865920678,10121184,1,2048462,1,1,1,'A',1,0.915054,625,695409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 19, \"great\": 1177, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1395}}',145.818,164039896,1305562,NULL,'2021-07-17 14:27:41',1626532061,NULL),(1861057211,10121184,1,263682,0,1,1,'S',1,0.991289,574,928708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 564, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',146.371,156762606,690980,NULL,'2020-12-11 19:26:22',1607714782,NULL),(1859927744,10121184,1,2490272,1,1,1,'S',1,0.982911,790,912691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 763, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 790}}',146.543,154900513,868070,NULL,'2020-10-04 17:54:47',1601834087,NULL),(1874984605,10121184,1,3981184,1,1,1,'A',1,0.986885,557,901818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 596, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 610}}',148.338,177392548,690478,NULL,'2023-02-16 20:05:39',1676577939,NULL),(1862296247,10121184,1,2569217,1,1,1,'A',1,0.953381,506,792260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 890, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 976}}',148.46,158441063,1019568,NULL,'2021-02-04 20:38:08',1612471088,NULL),(1864616416,10121184,1,2952410,1,1,1,'A',1,0.987794,941,914587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 1080, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1106}}',148.617,162045557,1244370,NULL,'2021-05-17 20:23:18',1621282998,NULL),(2767698185,10121184,1,4507401,1,1,1,'S',1,0.972308,325,884753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 307, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 325}}',148.633,183772130,348280,NULL,'2024-05-02 23:07:40',1714691260,NULL),(2825908032,10121184,1,4451469,1,1,1,'A',1,0.965517,900,855301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 2, \"great\": 1190, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1276}}',149.619,183902890,1470158,NULL,'2024-05-13 19:09:26',1715627366,NULL),(1864320431,10121184,1,1824706,1,1,1,'S',1,0.963389,478,846410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 443, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 478}}',150.178,161605083,556560,NULL,'2021-05-05 15:45:04',1620229504,NULL),(1863105228,10121184,1,2515336,1,1,1,'S',1,0.977996,1068,899563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1021, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1068}}',150.347,159905831,1214410,NULL,'2021-03-20 15:43:39',1616255019,NULL),(1859123752,10121184,1,2324624,1,1,1,'S',1,0.975089,562,890777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 534, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 562}}',150.65,153765274,597750,NULL,'2020-08-22 18:18:33',1598120313,NULL),(1860429526,10121184,1,586601,1,1,1,'S',1,0.986453,812,914466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 790, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 812}}',150.991,155765969,931350,NULL,'2020-11-07 19:33:21',1604777601,NULL),(2547714063,10121184,1,4488665,1,1,1,'A',1,0.946015,389,814832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 347, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389}}',151.147,183248911,396040,NULL,'2024-03-22 13:31:03',1711114263,NULL),(1864328532,10121184,1,1831425,1,1,1,'A',1,0.948276,377,819803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 338, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 377}}',151.757,161605017,381420,NULL,'2021-05-05 15:42:47',1620229367,NULL),(1862869999,10121184,1,1846602,1,1,1,'S',1,0.976456,807,894074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 769, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 807}}',151.995,159500847,915100,NULL,'2021-03-08 19:55:48',1615233348,NULL),(1863816055,10121184,1,69404,1,1,1,'A',1,0.945854,591,813015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 527, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 591}}',152.247,160914050,653870,NULL,'2021-04-16 18:15:21',1618596921,NULL),(1867919203,10121184,1,3235629,1,1,1,'S',1,0.973459,584,885133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 553, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 584}}',152.64,166891452,669270,NULL,'2021-10-23 17:18:10',1635009490,NULL),(1862882707,10121184,1,1864269,1,1,1,'A',1,0.978388,512,885157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 820, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 856}}',153.106,159500720,953474,NULL,'2021-03-08 19:51:08',1615233068,NULL),(1860784604,10121184,1,2526345,1,1,1,'A',1,0.947514,484,807070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 2, \"great\": 812, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 905}}',153.291,156270599,1022596,NULL,'2020-11-25 19:31:12',1606332672,NULL),(1861922195,10121184,1,222208,0,1,1,'A',1,0.972431,753,863122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 1136, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 1197}}',153.493,157822875,1381646,NULL,'2021-01-15 18:44:47',1610736287,NULL),(1867924558,10121184,1,340705,1,1,1,'S',1,0.965719,598,860093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 557, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',153.876,166891363,713478,NULL,'2021-10-23 17:15:16',1635009316,NULL),(1860418954,10121184,1,2381293,1,1,1,'S',1,0.985523,449,914032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 436, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 449, \"legacy_combo_increase\": 2}}',154.61,155765066,516036,NULL,'2020-11-07 18:59:57',1604775597,NULL),(1868089476,10121184,1,3191212,1,1,1,'S',1,0.979319,411,902795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 394, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 411}}',154.751,167330311,459330,NULL,'2021-11-08 18:58:32',1636397912,NULL),(1866979234,10121184,1,2807613,0,1,1,'A',1,0.988095,431,901279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 534, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 546}}',155.143,165587216,595164,NULL,'2021-09-05 18:52:43',1630867963,NULL),(1862346516,10121184,1,2048299,1,1,1,'S',1,0.978281,1105,895144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1057, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1105}}',155.824,158678024,1307520,NULL,'2021-02-11 17:46:39',1613065599,NULL),(1862207574,10121184,1,2037860,1,1,1,'S',1,0.964096,752,862531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 698, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 752}}',156.378,158440914,802140,NULL,'2021-02-04 20:31:39',1612470699,NULL),(1873905964,10121184,1,3669541,1,1,1,'A',1,0.94281,509,780022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 550, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 612}}',156.448,175953099,578786,NULL,'2022-11-29 18:13:46',1669745626,NULL),(1863063487,10121184,1,2016124,1,1,1,'S',1,0.984637,358,918495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 347, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 358}}',156.961,159556753,521800,NULL,'2021-03-10 15:29:45',1615390185,NULL),(1867565782,10121184,1,3227210,1,1,1,'A',1,0.971785,1129,866388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 1442, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1524}}',157.064,166333109,1613632,NULL,'2021-10-03 09:50:13',1633254613,NULL),(1860154097,10121184,1,1939223,0,1,1,'S',1,0.964706,255,864352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 237, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',157.794,155389317,242720,NULL,'2020-10-24 06:04:44',1603519484,NULL),(1864313265,10121184,1,193534,0,1,1,'S',1,0.964865,555,863537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 516, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 555}}',157.923,161556172,628370,NULL,'2021-05-04 05:24:52',1620105892,NULL),(1860054194,10121184,1,1078865,0,1,1,'A',1,0.930508,376,801546,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 513, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 590}}',159.876,155076019,559188,NULL,'2020-10-11 18:43:23',1602441803,NULL),(1863825600,10121184,1,2896270,1,1,1,'A',1,0.966412,1013,854105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 1100, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1176}}',160.65,160827821,1289320,NULL,'2021-04-14 12:02:34',1618401754,NULL),(1863966890,10121184,1,1772049,0,1,1,'A',1,0.951267,414,789736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 3, \"great\": 929, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1026}}',162.317,160946641,977534,NULL,'2021-04-17 13:58:42',1618667922,NULL),(1867525674,10121184,1,3201381,1,1,1,'S',1,0.982063,669,910109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 645}, \"maximum_statistics\": {\"great\": 669}}',163.083,166333162,742270,NULL,'2021-10-03 09:52:47',1633254767,NULL),(1864021593,10121184,1,2595664,1,1,1,'S',1,0.972399,471,879520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 445, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 471}}',163.209,161289498,506750,NULL,'2021-04-26 19:04:12',1619463852,NULL),(1860383671,10121184,1,1495746,1,1,1,'S',1,0.983584,1066,911934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1031, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1066}}',163.304,155606650,1222070,NULL,'2020-11-01 17:27:42',1604251662,NULL),(2852663029,10121184,1,55057,0,1,1,'A',1,0.933076,506,720477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 3, \"great\": 676, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 777}}',163.411,183961843,742426,NULL,'2024-05-18 19:50:41',1716061841,NULL),(1874558666,10121184,1,1254644,0,1,1,'A',1,0.960727,432,809973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 794, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',163.941,176849551,816678,NULL,'2023-01-16 20:15:52',1673900152,NULL),(1864752875,10121184,1,2324625,1,1,1,'A',1,0.953315,412,791831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 679, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 739}}',169.06,162295428,671854,NULL,'2021-05-24 20:30:19',1621888219,NULL),(1863820759,10121184,1,1920741,0,1,1,'A',1,0.926616,895,763020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 1, \"great\": 780, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 913}}',171.318,160914276,1021424,NULL,'2021-04-16 18:21:27',1618597287,NULL),(1864585963,10121184,1,2411517,1,1,1,'S',1,0.968706,703,874724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 659, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 703}}',184.12,162045762,837820,NULL,'2021-05-17 20:30:02',1621283402,NULL),(1853503606,10121872,1,892534,0,1,1,'D',1,0.623595,16,204216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 37, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 89}}',6.77995,145018641,80449,NULL,'2019-06-24 15:00:55',1561388455,NULL),(1872077742,10121872,1,2949881,0,1,1,'C',1,0.710728,62,246071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 23, \"great\": 133}, \"maximum_statistics\": {\"great\": 261}}',11.931,173287099,92298,NULL,'2022-07-13 19:55:01',1657742101,NULL),(1844632750,10144815,1,332281,0,1,1,'C',1,0.745856,33,281473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 112}, \"maximum_statistics\": {\"great\": 181}}',13.9883,131230450,58312,NULL,'2017-06-14 17:43:53',1497462233,NULL),(1844288036,10144815,1,74499,0,1,1,'C',1,0.734082,71,276554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 36, \"great\": 161, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 267}}',18.6477,130878056,95721,NULL,'2017-05-26 19:46:28',1495827988,NULL),(1844106002,10144815,1,485614,0,1,1,'B',1,0.825688,60,446108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 77, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 109}}',20.8396,130584961,48602,NULL,'2017-05-10 17:42:28',1494438148,NULL),(1844070578,10144815,1,1112373,0,1,1,'B',1,0.883459,32,504881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 108, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 133}}',22.6358,130584846,51838,NULL,'2017-05-10 17:35:00',1494437700,NULL),(1844066210,10144815,1,1028147,0,1,1,'B',1,0.873711,49,477266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 194}}',24.6632,130584931,69532,NULL,'2017-05-10 17:40:52',1494438052,NULL),(1872546979,10144815,1,2911775,1,1,1,'C',1,0.766337,76,310141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 37, \"great\": 306, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 505}}',27.9008,173822112,214224,NULL,'2022-08-08 05:46:42',1659937602,NULL),(1844705954,10144815,1,222556,0,1,1,'A',1,0.928571,73,603810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 360, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 406}}',35.83,131500263,205242,NULL,'2017-06-28 22:36:24',1498689384,NULL),(1844703772,10144815,1,222216,0,1,1,'A',1,0.91087,377,666387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 17, \"great\": 584, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 690}}',56.6692,131505708,593294,NULL,'2017-06-29 08:29:58',1498724998,NULL),(1844182805,10155453,1,84017,0,1,1,'C',1,0.714976,30,342949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 33, \"great\": 122, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 207}}',11.2286,130761099,213748,NULL,'2017-05-20 10:00:43',1495274443,NULL),(1873957071,10155453,1,3700882,1,1,1,'C',1,0.797348,137,404252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 43, \"great\": 200, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 264}}',21.4818,175808132,160296,NULL,'2022-11-21 14:17:30',1669040250,NULL),(1854261989,10155453,1,18252,0,1,1,'B',1,0.837313,62,423951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 25, \"great\": 251, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 335, \"legacy_combo_increase\": 6}}',24.7792,146227638,200670,NULL,'2019-09-08 10:58:35',1567940315,NULL),(1873955744,10155453,1,3699351,1,1,1,'B',1,0.854762,63,453479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 34, \"great\": 332, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 420}}',30.8169,175808190,190004,NULL,'2022-11-21 14:21:25',1669040485,NULL),(1873953679,10155453,1,2632096,1,1,1,'A',1,0.938462,74,634368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 176, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 195}}',31.138,175808413,111328,NULL,'2022-11-21 14:37:10',1669041430,NULL),(1873875409,10155453,1,2443642,0,1,1,'B',1,0.860294,125,484438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 28, \"great\": 273}, \"maximum_statistics\": {\"great\": 340}}',35.3557,175823310,182404,NULL,'2022-11-22 12:42:24',1669120944,NULL),(1873888891,10155453,1,2765517,1,1,1,'S',1,0.967391,184,799409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 184}}',37.2461,175823363,175097,NULL,'2022-11-22 12:45:50',1669121150,NULL),(1876197226,10168844,1,1129306,0,1,1,'A',1,0.911348,118,613643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 236, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 282}}',26.6159,179264345,157935,NULL,'2023-06-07 11:41:02',1686138062,NULL),(1854866843,10175163,1,951401,0,1,1,'A',1,0.944444,9,641981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 8}, \"maximum_statistics\": {\"great\": 9}}',7.35175,147112082,45870,NULL,'2019-11-09 08:33:46',1573288426,NULL),(1854744171,10175163,1,1552517,0,1,1,'D',1,0.655303,18,157226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 24, \"great\": 65}, \"maximum_statistics\": {\"great\": 132}}',8.93481,146907590,29104,NULL,'2019-10-27 02:29:59',1572143399,NULL),(1854783657,10175163,1,1431524,0,1,1,'B',1,0.84322,39,448536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 87}, \"maximum_statistics\": {\"great\": 118}}',14.2391,147106276,51155,NULL,'2019-11-08 23:49:19',1573256959,NULL),(1854783485,10175163,1,1431524,0,1,1,'B',1,0.851695,44,500035,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 87}, \"maximum_statistics\": {\"great\": 118}}',26.2372,147040522,50107,NULL,'2019-11-04 09:51:52',1572861112,NULL),(1862153635,10175334,1,429396,1,1,1,'A',1,0.917676,299,666281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 361}, \"maximum_statistics\": {\"great\": 413}}',NULL,158348457,346010,NULL,'2021-02-02 00:21:57',1612225317,NULL),(1862274588,10175334,1,429396,1,1,1,'A',1,0.949153,124,721337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 379}, \"maximum_statistics\": {\"great\": 413}}',NULL,158415716,273075,NULL,'2021-02-04 01:59:19',1612403959,NULL),(1861937934,10175334,1,853793,1,1,1,'A',1,0.936451,298,681414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 368}, \"maximum_statistics\": {\"great\": 417}}',NULL,158160500,352908,NULL,'2021-01-27 02:47:04',1611715624,NULL),(1857706495,10175334,1,964449,1,1,1,'B',1,0.869632,81,471894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 262}, \"maximum_statistics\": {\"great\": 326}}',NULL,151657299,138944,NULL,'2020-06-05 00:32:58',1591317178,NULL),(1855375724,10175334,1,964450,1,1,1,'S',1,0.976636,107,839363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 102}, \"maximum_statistics\": {\"great\": 107}}',NULL,147809116,75088,NULL,'2019-12-23 22:06:54',1577138814,NULL),(1862277581,10175334,1,1309544,1,1,1,'S',1,0.995968,248,865151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 246}, \"maximum_statistics\": {\"great\": 248}}',NULL,158379729,226535,NULL,'2021-02-02 22:38:39',1612305519,NULL),(1862277903,10175334,1,1310003,1,1,1,'B',1,0.887471,160,539499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 352}, \"maximum_statistics\": {\"great\": 431}}',NULL,158379780,250567,NULL,'2021-02-02 22:41:34',1612305694,NULL),(1854123696,10175334,1,1360050,1,1,1,'D',1,0.667969,32,221882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 52, \"great\": 138}, \"maximum_statistics\": {\"great\": 256}}',NULL,145975299,148302,NULL,'2019-08-23 00:27:26',1566520046,NULL),(1862082647,10175334,1,1592125,1,1,1,'B',1,0.842752,149,470351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 14, \"great\": 293}, \"maximum_statistics\": {\"great\": 407}}',NULL,158348378,218706,NULL,'2021-02-02 00:17:26',1612225046,NULL),(1862559372,10175334,1,1592125,1,1,1,'B',1,0.872236,168,561742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 9, \"great\": 312}, \"maximum_statistics\": {\"great\": 407}}',NULL,158786881,241163,NULL,'2021-02-14 18:56:07',1613328967,NULL),(1861957840,10175334,1,1778466,1,1,1,'B',1,0.807595,111,393343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 20, \"great\": 263}, \"maximum_statistics\": {\"great\": 395}}',NULL,158160694,193146,NULL,'2021-01-27 02:56:13',1611716173,NULL),(1864407790,10175334,1,1778466,1,1,1,'B',1,0.850633,196,538991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 10, \"great\": 287}, \"maximum_statistics\": {\"great\": 395}}',NULL,161872160,275918,NULL,'2021-05-13 03:12:13',1620875533,NULL),(1855206123,10175334,1,2186832,0,1,1,'C',1,0.715909,16,278423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 10, \"great\": 29}, \"maximum_statistics\": {\"great\": 44}}',10.954,147684685,18190,NULL,'2019-12-15 21:23:34',1576445014,NULL),(1855644082,10175334,1,818248,0,1,1,'B',1,0.813725,38,383745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 77}, \"maximum_statistics\": {\"great\": 102}}',17.2172,148260543,39953,NULL,'2020-01-20 20:04:06',1579550646,NULL),(1857816745,10175334,1,2225889,1,1,1,'C',1,0.745313,70,285183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 40, \"great\": 197}, \"maximum_statistics\": {\"great\": 320}}',17.4485,151657448,136692,NULL,'2020-06-05 00:41:26',1591317686,NULL),(1855330073,10175334,1,1258240,1,1,1,'C',1,0.793689,35,395736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 29, \"great\": 150}, \"maximum_statistics\": {\"great\": 206}}',18.9368,147772530,154665,NULL,'2019-12-21 18:54:23',1576954463,NULL),(1855165961,10175334,1,200735,0,1,1,'C',1,0.772973,83,329895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 28, \"great\": 129}, \"maximum_statistics\": {\"great\": 185}}',19.8879,147669996,86701,NULL,'2019-12-15 01:47:26',1576374446,NULL),(1859873113,10175334,1,2445527,1,1,1,'C',1,0.712644,53,315776,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 49}, \"maximum_statistics\": {\"great\": 87}}',20.0259,154654658,31042,NULL,'2020-09-25 21:29:16',1601069356,NULL),(1855456835,10175334,1,1149354,0,1,1,'B',1,0.81044,35,373901,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 133}, \"maximum_statistics\": {\"great\": 182}}',20.0931,148100052,56613,NULL,'2020-01-10 20:00:23',1578686423,NULL),(1855463750,10175334,1,2156727,0,1,1,'C',1,0.791667,54,340979,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 38, \"great\": 213}, \"maximum_statistics\": {\"great\": 300}}',20.2628,148026585,100160,NULL,'2020-01-05 20:11:54',1578255114,NULL),(1857783695,10175334,1,2295515,1,1,1,'B',1,0.834483,27,434456,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 22, \"great\": 119}, \"maximum_statistics\": {\"great\": 145}}',21.417,151515893,44307,NULL,'2020-05-31 00:18:53',1590884333,NULL),(1857081672,10175334,1,1556694,0,1,1,'C',1,0.728,44,312247,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 74}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',21.8424,150516458,51469,NULL,'2020-04-27 19:05:31',1588014331,NULL),(1858422195,10175334,1,1565271,1,1,1,'C',1,0.770751,64,318411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 29, \"great\": 166}, \"maximum_statistics\": {\"great\": 253}}',22.035,152636661,92376,NULL,'2020-07-12 00:13:35',1594512815,NULL),(1862110189,10175334,1,1474948,0,1,1,'C',1,0.744186,47,388136,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 81}, \"maximum_statistics\": {\"great\": 129}}',22.0744,158216092,102614,NULL,'2021-01-28 22:20:17',1611872417,NULL),(1855170999,10175334,1,1781243,0,1,1,'B',1,0.805,45,351849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 14, \"great\": 75}, \"maximum_statistics\": {\"great\": 100}}',22.1885,147700723,39176,NULL,'2019-12-17 02:12:54',1576548774,NULL),(1858492011,10175334,1,1508158,0,1,1,'C',1,0.78866,38,339039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 16, \"great\": 72}, \"maximum_statistics\": {\"great\": 97}}',22.4356,152846973,31512,NULL,'2020-07-19 21:23:02',1595193782,NULL),(1857651745,10175334,1,2295515,1,1,1,'C',1,0.724138,62,302384,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 87}, \"maximum_statistics\": {\"great\": 145}}',23.618,151279963,48974,NULL,'2020-05-23 00:00:34',1590192034,NULL),(1856557872,10175334,1,2189651,1,1,1,'C',1,0.77821,61,324268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 40, \"great\": 183}, \"maximum_statistics\": {\"great\": 257}}',23.8496,149743011,96544,NULL,'2020-04-02 23:03:34',1585868614,NULL),(1862171849,10175334,1,2557705,1,1,1,'C',1,0.787197,112,355023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 12, \"great\": 178}, \"maximum_statistics\": {\"great\": 289}}',24.0342,158216096,163870,NULL,'2021-01-28 22:20:26',1611872426,NULL),(1860259144,10175334,1,2606497,0,1,1,'C',1,0.79476,73,350013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 34, \"great\": 169}, \"maximum_statistics\": {\"great\": 229}}',24.2154,155235266,90214,NULL,'2020-10-18 02:57:36',1602989856,NULL),(1857743590,10175334,1,2347221,0,1,1,'B',1,0.819672,54,395190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 16, \"great\": 94}, \"maximum_statistics\": {\"great\": 122}}',25.7053,151623318,42200,NULL,'2020-06-03 20:05:18',1591214718,NULL),(1864081579,10175334,1,2189871,1,1,1,'C',1,0.794355,49,368129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 163}, \"maximum_statistics\": {\"great\": 248}}',26.0685,161298453,86034,NULL,'2021-04-27 01:01:58',1619485318,NULL),(1856006261,10175334,1,616305,0,1,1,'B',1,0.869318,110,534146,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 141}, \"maximum_statistics\": {\"great\": 176}}',26.3285,148886456,97153,NULL,'2020-02-25 19:46:24',1582659984,NULL),(1855516632,10175334,1,616307,0,1,1,'A',1,0.915966,54,600504,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 106}, \"maximum_statistics\": {\"great\": 119}}',26.7187,148100426,52176,NULL,'2020-01-10 20:27:39',1578688059,NULL),(1865020165,10175334,1,2596844,1,1,1,'C',1,0.775766,166,365837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 43, \"great\": 241}, \"maximum_statistics\": {\"great\": 359}}',27.141,162808400,177334,NULL,'2021-06-08 23:26:10',1623194770,NULL),(1855715523,10175334,1,2189872,1,1,1,'C',1,0.797386,31,350535,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 108}, \"maximum_statistics\": {\"great\": 153}}',28.2763,148476555,44451,NULL,'2020-02-03 02:13:44',1580696024,NULL),(1855867052,10175334,1,2270220,1,1,1,'B',1,0.83689,71,409318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 35, \"great\": 256}, \"maximum_statistics\": {\"great\": 328}}',28.382,148650828,118996,NULL,'2020-02-12 16:50:05',1581526205,NULL),(1857238317,10175334,1,1975270,1,1,1,'C',1,0.759358,65,339772,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 122}, \"maximum_statistics\": {\"great\": 187, \"legacy_combo_increase\": 1}}',28.8873,150705985,70309,NULL,'2020-05-03 23:54:23',1588550063,NULL),(1856085422,10175334,1,1553380,0,1,1,'B',1,0.852941,58,450092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 22, \"great\": 178}, \"maximum_statistics\": {\"great\": 221, \"legacy_combo_increase\": 1}}',28.9453,148977805,97560,NULL,'2020-03-01 18:14:44',1583086484,NULL),(1859302806,10175334,1,2189873,1,1,1,'C',1,0.792507,92,335337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 36, \"great\": 239}, \"maximum_statistics\": {\"great\": 347}}',29.1012,153958829,126002,NULL,'2020-08-29 20:31:27',1598733087,NULL),(1855598435,10175334,1,2259648,1,1,1,'B',1,0.842995,68,425233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 162}, \"maximum_statistics\": {\"great\": 207}}',29.2368,148182229,80318,NULL,'2020-01-16 00:02:59',1579132979,NULL),(1862024801,10175334,1,1863225,1,1,1,'B',1,0.804706,81,373828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 42, \"great\": 301}, \"maximum_statistics\": {\"great\": 425}}',29.323,158160845,201628,NULL,'2021-01-27 03:04:29',1611716669,NULL),(1855523193,10175334,1,2189871,1,1,1,'B',1,0.852823,135,511424,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 185}, \"maximum_statistics\": {\"great\": 248}}',29.4026,148072165,149585,NULL,'2020-01-08 23:58:20',1578527900,NULL),(1857103250,10175334,1,2036383,1,1,1,'A',1,0.900901,148,625391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 182}, \"maximum_statistics\": {\"great\": 222}}',29.6793,150515929,150326,NULL,'2020-04-27 18:40:54',1588012854,NULL),(1861832562,10175334,1,2606496,0,1,1,'B',1,0.820611,71,436954,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 91}, \"maximum_statistics\": {\"great\": 131}}',29.6872,157861186,55658,NULL,'2021-01-17 02:08:31',1610849311,NULL),(1855456815,10175334,1,1149354,1,1,1,'A',1,0.914835,79,587866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 162}, \"maximum_statistics\": {\"great\": 182}}',29.7242,147960660,89392,NULL,'2020-01-01 23:22:05',1577920925,NULL),(1857423202,10175334,1,1148621,0,1,1,'B',1,0.836858,116,423089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 35, \"great\": 258}, \"maximum_statistics\": {\"great\": 331}}',30.4903,151037745,150506,NULL,'2020-05-14 23:06:38',1589497598,NULL),(1862905659,10175334,1,176112,0,1,1,'C',1,0.766667,90,332362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 24, \"great\": 168}, \"maximum_statistics\": {\"great\": 270}}',30.7907,159509885,102977,NULL,'2021-03-09 03:01:23',1615258883,NULL),(1857593774,10175334,1,2329916,1,1,1,'B',1,0.829268,42,486720,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 57}, \"maximum_statistics\": {\"great\": 82}}',31.0961,151334150,30413,NULL,'2020-05-24 19:41:35',1590349295,NULL),(1857782795,10175334,1,2294794,1,1,1,'B',1,0.814706,52,427632,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 120}, \"maximum_statistics\": {\"great\": 170}}',31.1401,151657564,72318,NULL,'2020-06-05 00:49:41',1591318181,NULL),(1859111055,10175334,1,2515808,1,1,1,'B',1,0.85879,105,459333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 26, \"great\": 275}, \"maximum_statistics\": {\"great\": 347}}',31.4312,153637985,155540,NULL,'2020-08-17 22:58:28',1597705108,NULL),(1856930277,10175334,1,2366366,1,1,1,'B',1,0.836815,89,423452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 35, \"great\": 293}, \"maximum_statistics\": {\"great\": 383}}',31.7729,150160009,170466,NULL,'2020-04-15 23:12:37',1586992357,NULL),(1857976294,10175334,1,2237994,1,1,1,'B',1,0.865248,70,461145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 22, \"great\": 228}, \"maximum_statistics\": {\"great\": 282}}',31.8227,151951604,120634,NULL,'2020-06-15 18:14:47',1592244887,NULL),(1861874726,10175334,1,2641636,1,1,1,'B',1,0.858733,213,529334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 23, \"great\": 442}, \"maximum_statistics\": {\"great\": 584}}',32.0455,157973862,422428,NULL,'2021-01-20 22:47:29',1611182849,NULL),(1862092199,10175334,1,2601973,1,1,1,'B',1,0.806346,173,412359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 33, \"great\": 313}, \"maximum_statistics\": {\"great\": 457}}',32.3688,158348775,273670,NULL,'2021-02-02 00:39:07',1612226347,NULL),(1857215642,10175334,1,2294742,1,1,1,'B',1,0.849498,86,460227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 28, \"great\": 237}, \"maximum_statistics\": {\"great\": 299}}',33.0437,150677432,141732,NULL,'2020-05-03 01:32:21',1588469541,NULL),(1862762990,10175334,1,717066,0,1,1,'C',1,0.79822,69,360962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 44, \"great\": 245}, \"maximum_statistics\": {\"great\": 337}}',33.0694,159221574,137560,NULL,'2021-02-27 23:08:15',1614467295,NULL),(1856069946,10175334,1,2269015,0,1,1,'A',1,0.907233,112,571241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 269}, \"maximum_statistics\": {\"great\": 318}}',33.4193,148903953,182442,NULL,'2020-02-26 20:48:14',1582750094,NULL),(1862260294,10175334,1,1677015,0,1,1,'B',1,0.847826,85,505704,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 104}, \"maximum_statistics\": {\"great\": 138}}',33.4208,158379879,62274,NULL,'2021-02-02 22:45:31',1612305931,NULL),(1859319694,10175334,1,2429184,1,1,1,'C',1,0.799353,90,415508,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 14, \"great\": 199}, \"maximum_statistics\": {\"great\": 309}}',33.5699,153989162,130301,NULL,'2020-08-30 23:46:19',1598831179,NULL),(1857810601,10175334,1,717064,0,1,1,'C',1,0.761538,85,359716,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 124}, \"maximum_statistics\": {\"great\": 195}}',33.5975,151657543,95911,NULL,'2020-06-05 00:47:50',1591318070,NULL),(1863880340,10175334,1,1415002,0,1,1,'B',1,0.818965,33,383350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 84}, \"maximum_statistics\": {\"great\": 116}}',33.8405,160926771,35850,NULL,'2021-04-17 01:29:47',1618622987,NULL),(1860718540,10175334,1,2603240,1,1,1,'A',1,0.924691,185,645574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 353}, \"maximum_statistics\": {\"great\": 405}}',33.9464,156071838,314970,NULL,'2020-11-18 22:24:50',1605738290,NULL),(1858171588,10175334,1,2403235,1,1,1,'B',1,0.839623,62,424669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 26, \"great\": 278}, \"maximum_statistics\": {\"great\": 371}}',33.96,152119201,145986,NULL,'2020-06-21 23:03:16',1592780596,NULL),(1860739692,10175334,1,1681198,1,1,1,'B',1,0.886765,117,557066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 281}, \"maximum_statistics\": {\"great\": 340}}',34.4053,156071918,216480,NULL,'2020-11-18 22:29:03',1605738543,NULL),(1862179475,10175334,1,1572869,1,1,1,'B',1,0.855405,113,477132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 276}, \"maximum_statistics\": {\"great\": 370}}',34.7276,158216073,243409,NULL,'2021-01-28 22:19:22',1611872362,NULL),(1857720165,10175334,1,1477401,0,1,1,'B',1,0.862319,81,453072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 26, \"great\": 276}, \"maximum_statistics\": {\"great\": 345}}',35.3143,151657405,141896,NULL,'2020-06-05 00:39:00',1591317540,NULL),(1855521789,10175334,1,2259649,1,1,1,'A',1,0.92803,59,652897,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 118}, \"maximum_statistics\": {\"great\": 132}}',35.3726,148026632,67736,NULL,'2020-01-05 20:16:29',1578255389,NULL),(1856244290,10175334,1,2156725,0,1,1,'B',1,0.863107,122,469197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 41, \"great\": 415}, \"maximum_statistics\": {\"great\": 515}}',35.4249,149161205,248186,NULL,'2020-03-12 00:57:07',1583974627,NULL),(1864921519,10175334,1,2033353,1,1,1,'B',1,0.840278,94,501558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 108}, \"maximum_statistics\": {\"great\": 144}}',35.4582,162569034,79780,NULL,'2021-06-01 18:41:40',1622572900,NULL),(1862167496,10175334,1,2550119,1,1,1,'C',1,0.770751,64,345841,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 14, \"great\": 151}, \"maximum_statistics\": {\"great\": 253}}',35.6514,158216124,89644,NULL,'2021-01-28 22:22:16',1611872536,NULL),(1861952440,10175334,1,117426,0,1,1,'B',1,0.853349,102,469668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 41, \"great\": 347}, \"maximum_statistics\": {\"great\": 433}}',35.7568,158160774,263145,NULL,'2021-01-27 03:00:57',1611716457,NULL),(3324868243,10175334,1,2588001,1,1,1,'A',1,0.906417,134,638228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 322}, \"maximum_statistics\": {\"great\": 374}}',35.8866,185009055,244708,NULL,'2024-08-12 18:08:09',1723486089,NULL),(1857710450,10175334,1,2329915,1,1,1,'B',1,0.881988,56,490087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 15, \"great\": 138}, \"maximum_statistics\": {\"great\": 161}}',36.1009,151657244,58650,NULL,'2020-06-05 00:29:46',1591316986,NULL),(1862177025,10175334,1,1315384,0,1,1,'C',1,0.781532,51,326310,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 144}, \"maximum_statistics\": {\"great\": 222}}',36.1949,158216148,99110,NULL,'2021-01-28 22:23:22',1611872602,NULL),(1864401749,10175334,1,2502530,1,1,1,'C',1,0.797101,129,446270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 129}, \"maximum_statistics\": {\"great\": 207}}',36.2491,161832037,109485,NULL,'2021-05-11 23:30:56',1620775856,NULL),(1861859393,10175334,1,717064,0,1,1,'A',1,0.905128,179,640881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 162}, \"maximum_statistics\": {\"great\": 195}}',36.2972,157860940,160878,NULL,'2021-01-17 01:56:33',1610848593,NULL),(1857778439,10175334,1,2189872,1,1,1,'B',1,0.826797,142,515019,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 153}}',36.3385,151515540,102885,NULL,'2020-05-30 23:55:55',1590882955,NULL),(1859181767,10175334,1,2253547,0,1,1,'B',1,0.848018,164,468697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 39, \"great\": 355}, \"maximum_statistics\": {\"great\": 454}}',36.8858,153798843,278382,NULL,'2020-08-23 23:59:13',1598227153,NULL),(1857806963,10175334,1,2406881,1,1,1,'A',1,0.915612,193,654512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 199}, \"maximum_statistics\": {\"great\": 237}}',37.1157,151623209,155996,NULL,'2020-06-03 20:00:14',1591214414,NULL),(1857238259,10175334,1,1975258,1,1,1,'B',1,0.883758,79,497540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 20, \"great\": 261}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',37.2271,150705964,137152,NULL,'2020-05-03 23:53:04',1588549984,NULL),(1862748521,10175334,1,2050055,0,1,1,'C',1,0.795699,91,393752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 128}, \"maximum_statistics\": {\"great\": 186}}',37.3336,159222492,73296,NULL,'2021-02-27 23:49:34',1614469774,NULL),(1862124718,10175334,1,1209054,0,1,1,'B',1,0.845652,70,446484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 57, \"great\": 534}, \"maximum_statistics\": {\"great\": 690}}',37.4654,158216321,396166,NULL,'2021-01-28 22:33:05',1611873185,NULL),(1859005841,10175334,1,2225517,1,1,1,'B',1,0.87385,99,475081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 51, \"great\": 620}, \"maximum_statistics\": {\"great\": 761}}',37.5789,153638136,332354,NULL,'2020-08-17 23:07:44',1597705664,NULL),(1858146370,10175334,1,1920739,0,1,1,'A',1,0.965385,227,801230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 248}, \"maximum_statistics\": {\"great\": 260}}',37.8307,152065930,223310,NULL,'2020-06-19 23:17:00',1592608620,NULL),(1858455856,10175334,1,2450697,1,1,1,'B',1,0.881579,61,520625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 214}, \"maximum_statistics\": {\"great\": 266}}',37.9614,152637109,135296,NULL,'2020-07-12 00:45:07',1594514707,NULL),(1863934502,10175334,1,1701754,0,1,1,'B',1,0.822684,65,407437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 21, \"great\": 223}, \"maximum_statistics\": {\"great\": 313}}',38.0918,161041993,119842,NULL,'2021-04-20 00:20:17',1618878017,NULL),(1857778181,10175334,1,2189652,1,1,1,'B',1,0.823129,76,485892,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 103}, \"maximum_statistics\": {\"great\": 147}}',38.2288,151622034,74542,NULL,'2020-06-03 19:07:01',1591211221,NULL),(1857655238,10175334,1,2371757,1,1,1,'B',1,0.89011,94,546832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 26, \"great\": 381}, \"maximum_statistics\": {\"great\": 455}}',38.5186,151334751,229022,NULL,'2020-05-24 20:07:10',1590350830,NULL),(1862658428,10175334,1,1058366,1,1,1,'B',1,0.843851,84,463061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 35, \"great\": 460}, \"maximum_statistics\": {\"great\": 618}}',39.0128,158999352,286321,NULL,'2021-02-21 00:57:48',1613869068,NULL),(1864467253,10175334,1,2722764,1,1,1,'B',1,0.872428,258,566195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 25, \"great\": 387}, \"maximum_statistics\": {\"great\": 486}}',39.2178,161872326,332454,NULL,'2021-05-13 03:18:08',1620875888,NULL),(1856953139,10175334,1,1149354,0,1,1,'B',1,0.848901,75,479803,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 143}, \"maximum_statistics\": {\"great\": 182}}',39.7541,150464614,72654,NULL,'2020-04-26 02:08:52',1587866932,NULL),(1862825448,10175334,1,2721137,1,1,1,'A',1,0.909091,66,665142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 74}, \"maximum_statistics\": {\"great\": 88}}',39.8932,159158844,61046,NULL,'2021-02-26 01:08:04',1614301684,NULL),(1855209576,10175334,1,2189871,1,1,1,'A',1,0.925403,148,624131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 217}, \"maximum_statistics\": {\"great\": 248}}',40.0064,147684698,154868,NULL,'2019-12-15 21:25:26',1576445126,NULL),(1862257088,10175334,1,2536490,0,1,1,'A',1,0.915663,54,617843,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 73}, \"maximum_statistics\": {\"great\": 83}}',40.1308,158379858,35411,NULL,'2021-02-02 22:44:25',1612305865,NULL),(1862139480,10175334,1,2413831,1,1,1,'B',1,0.883871,102,556928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 124}, \"maximum_statistics\": {\"great\": 155}}',40.1417,158348406,80240,NULL,'2021-02-02 00:18:58',1612225138,NULL),(1862167969,10175334,1,1279812,1,1,1,'B',1,0.841374,98,415549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 63, \"great\": 530}, \"maximum_statistics\": {\"great\": 684}}',40.7222,158250043,313240,NULL,'2021-01-30 00:20:00',1611966000,NULL),(1862487844,10175334,1,1677015,0,1,1,'B',1,0.858696,66,492305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 107}, \"maximum_statistics\": {\"great\": 138}}',41.0392,158825458,52980,NULL,'2021-02-15 22:18:05',1613427485,NULL),(1861817029,10175334,1,2600709,1,1,1,'B',1,0.893075,170,570892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 403}, \"maximum_statistics\": {\"great\": 491}}',41.0792,157887462,271260,NULL,'2021-01-17 22:24:43',1610922283,NULL),(1857911093,10175334,1,616307,1,1,1,'A',1,0.903361,65,609611,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 99}, \"maximum_statistics\": {\"great\": 119}}',41.0883,151676790,56721,NULL,'2020-06-05 17:15:13',1591377313,NULL),(1862111468,10175334,1,1649594,1,1,1,'B',1,0.862069,185,471268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 33, \"great\": 537}, \"maximum_statistics\": {\"great\": 696}}',41.2583,158250148,352572,NULL,'2021-01-30 00:25:25',1611966325,NULL),(1863002511,10175334,1,1350910,1,1,1,'B',1,0.882775,79,559210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 169}, \"maximum_statistics\": {\"great\": 209}}',41.2727,159572742,137114,NULL,'2021-03-11 01:20:51',1615425651,NULL),(1862214012,10175334,1,2216598,1,1,1,'B',1,0.88522,158,580326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 255}, \"maximum_statistics\": {\"great\": 318}}',41.5615,158379554,243296,NULL,'2021-02-02 22:31:37',1612305097,NULL),(1861848761,10175334,1,2519701,1,1,1,'B',1,0.89314,79,522746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 319}, \"maximum_statistics\": {\"great\": 379}}',41.6822,157860993,159742,NULL,'2021-01-17 01:58:58',1610848738,NULL),(1862168051,10175334,1,2103921,1,1,1,'B',1,0.891011,87,544790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 366}, \"maximum_statistics\": {\"great\": 445}}',42.2858,158348297,225290,NULL,'2021-02-02 00:12:55',1612224775,NULL),(1864348219,10175334,1,2048812,1,1,1,'B',1,0.868831,98,517627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 29, \"great\": 313}, \"maximum_statistics\": {\"great\": 385}}',42.633,161516806,171061,NULL,'2021-05-03 01:37:25',1620005845,NULL),(1862156556,10175334,1,1849944,1,1,1,'A',1,0.943515,232,736397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 213}, \"maximum_statistics\": {\"great\": 239}}',43.18,158216171,223126,NULL,'2021-01-28 22:25:12',1611872712,NULL),(1858565834,10175334,1,2409333,0,1,1,'A',1,0.909492,148,623291,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 389}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',43.352,152733491,291702,NULL,'2020-07-15 20:25:52',1594844752,NULL),(1862760791,10175334,1,1509699,1,1,1,'B',1,0.866844,183,521728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 47, \"great\": 598}, \"maximum_statistics\": {\"great\": 751}}',43.5756,159193727,440938,NULL,'2021-02-27 03:12:15',1614395535,NULL),(1864078819,10175334,1,541375,0,1,1,'B',1,0.86129,60,477464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 26, \"great\": 250}, \"maximum_statistics\": {\"great\": 310}}',43.6351,161297790,128155,NULL,'2021-04-27 00:30:31',1619483431,NULL),(1856615722,10175334,1,2295502,0,1,1,'A',1,0.929787,99,642900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 208}, \"maximum_statistics\": {\"great\": 235}}',43.7076,149768802,132648,NULL,'2020-04-03 18:16:13',1585937773,NULL),(1865546342,10175334,1,2189873,1,1,1,'B',1,0.825648,94,416462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 23, \"great\": 249}, \"maximum_statistics\": {\"great\": 347}}',44.0484,163440845,142371,NULL,'2021-06-29 01:26:43',1624930003,NULL),(1859663056,10175334,1,2532946,1,1,1,'A',1,0.913095,184,610326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 27, \"great\": 374}, \"maximum_statistics\": {\"great\": 420}}',44.7734,154538174,271150,NULL,'2020-09-21 20:43:52',1600721032,NULL),(1861913303,10175334,1,2027842,1,1,1,'A',1,0.934307,215,725142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 241}, \"maximum_statistics\": {\"great\": 274}}',44.7758,157861034,214808,NULL,'2021-01-17 02:01:08',1610848868,NULL),(1864987912,10175334,1,616073,0,1,1,'B',1,0.851974,62,473588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 235}, \"maximum_statistics\": {\"great\": 304}}',44.7988,162570101,134195,NULL,'2021-06-01 19:23:03',1622575383,NULL),(1863235008,10175334,1,2784600,1,1,1,'A',1,0.903448,172,657283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 239}, \"maximum_statistics\": {\"great\": 290}}',44.9624,160028772,209749,NULL,'2021-03-23 23:50:15',1616543415,NULL),(1861934945,10175334,1,1908513,1,1,1,'A',1,0.942177,147,797103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 130}, \"maximum_statistics\": {\"great\": 147}}',45.029,158159800,109124,NULL,'2021-01-27 02:09:39',1611713379,NULL),(1862912419,10175334,1,2586639,1,1,1,'A',1,0.927966,113,664295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 206}, \"maximum_statistics\": {\"great\": 236}}',45.1016,159525711,138366,NULL,'2021-03-09 16:08:39',1615306119,NULL),(1862804125,10175334,1,808291,0,1,1,'B',1,0.856918,69,474102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 241}, \"maximum_statistics\": {\"great\": 318}}',45.3118,159158781,141800,NULL,'2021-02-26 01:05:03',1614301503,NULL),(1863104710,10175334,1,2639952,1,1,1,'B',1,0.870717,106,508445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 252}, \"maximum_statistics\": {\"great\": 321}}',45.5369,159779064,194338,NULL,'2021-03-16 21:26:07',1615929967,NULL),(1862171760,10175334,1,2112901,1,1,1,'A',1,0.921708,252,709554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 241}, \"maximum_statistics\": {\"great\": 281}}',45.9644,158216504,215509,NULL,'2021-01-28 22:45:47',1611873947,NULL),(1864894772,10175334,1,1000659,0,1,1,'A',1,0.937853,65,675798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 159}, \"maximum_statistics\": {\"great\": 177}}',46.3184,162570476,89020,NULL,'2021-06-01 19:36:58',1622576218,NULL),(1862124105,10175334,1,2400952,1,1,1,'A',1,0.908385,132,625191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 275}, \"maximum_statistics\": {\"great\": 322}}',47.1148,158348570,226012,NULL,'2021-02-02 00:28:41',1612225721,NULL),(1862114266,10175334,1,2393179,1,1,1,'A',1,0.908356,107,580804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 22, \"great\": 325}, \"maximum_statistics\": {\"great\": 371}}',47.3257,158348883,207774,NULL,'2021-02-02 00:44:33',1612226673,NULL),(1866884640,10175334,1,2362086,1,1,1,'B',1,0.871711,127,535340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 240}, \"maximum_statistics\": {\"great\": 304}}',47.3314,165454920,159957,NULL,'2021-08-31 22:12:27',1630447947,NULL),(1861975968,10175334,1,2503903,1,1,1,'A',1,0.908719,137,608140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 316}, \"maximum_statistics\": {\"great\": 367}}',47.5804,158099532,234358,NULL,'2021-01-25 00:39:03',1611535143,NULL),(1864840374,10175334,1,2944440,0,1,1,'B',1,0.865052,135,574038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 216}, \"maximum_statistics\": {\"great\": 289}}',47.6652,162303598,216104,NULL,'2021-05-25 02:51:34',1621911094,NULL),(1862910344,10175334,1,1385400,0,1,1,'B',1,0.839934,99,479645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 217}, \"maximum_statistics\": {\"great\": 303}}',47.8357,159525890,163115,NULL,'2021-03-09 16:14:39',1615306479,NULL),(1862003194,10175334,1,1018241,0,1,1,'B',1,0.830606,173,493389,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 20, \"great\": 424}, \"maximum_statistics\": {\"great\": 611}}',48.0115,158160609,313621,NULL,'2021-01-27 02:52:02',1611715922,NULL),(1864415565,10175334,1,2666751,1,1,1,'A',1,0.90126,76,580436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 202}, \"maximum_statistics\": {\"great\": 238}}',48.0219,161831739,112660,NULL,'2021-05-11 23:15:33',1620774933,NULL),(1863059547,10175334,1,1935391,1,1,1,'B',1,0.883242,95,543042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 299}, \"maximum_statistics\": {\"great\": 364}}',48.0288,159573019,189679,NULL,'2021-03-11 01:36:04',1615426564,NULL),(1864002734,10175334,1,1345106,0,1,1,'A',1,0.903017,202,720882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 189}, \"maximum_statistics\": {\"great\": 232}}',48.3319,161297724,197724,NULL,'2021-04-27 00:27:11',1619483231,NULL),(1858382043,10175334,1,2025137,1,1,1,'S',1,0.98731,197,885242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 192}, \"maximum_statistics\": {\"great\": 197}}',48.4416,152607670,197244,NULL,'2020-07-10 21:29:01',1594416541,NULL),(1863356227,10175334,1,2734136,1,1,1,'A',1,0.92381,264,689685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 365}, \"maximum_statistics\": {\"great\": 420}}',48.81,160174711,329030,NULL,'2021-03-27 19:02:44',1616871764,NULL),(1857681892,10175334,1,2314070,1,1,1,'A',1,0.953061,180,751385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 224}, \"maximum_statistics\": {\"great\": 245}}',48.8144,151280176,182920,NULL,'2020-05-23 00:12:43',1590192763,NULL),(1862076822,10175334,1,2348953,1,1,1,'A',1,0.913408,85,618984,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 20, \"great\": 316}, \"maximum_statistics\": {\"great\": 358}}',49.2696,158215026,189337,NULL,'2021-01-28 21:26:58',1611869218,NULL),(1864788513,10175334,1,2366902,1,1,1,'B',1,0.894366,125,617043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 183}, \"maximum_statistics\": {\"great\": 213}}',49.278,162368377,137737,NULL,'2021-05-27 00:13:51',1622074431,NULL),(1860751222,10175334,1,2445444,1,1,1,'A',1,0.929448,75,627253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 145}, \"maximum_statistics\": {\"great\": 163}}',49.3295,156071990,80002,NULL,'2020-11-18 22:33:52',1605738832,NULL),(1862050259,10175334,1,2663716,1,1,1,'A',1,0.929577,114,623087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 249}, \"maximum_statistics\": {\"great\": 284}}',49.4643,158099491,166516,NULL,'2021-01-25 00:36:42',1611535002,NULL),(1862203616,10175334,1,2367473,1,1,1,'S',1,0.953532,269,810029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 244}, \"maximum_statistics\": {\"great\": 269, \"legacy_combo_increase\": 1}}',49.523,158379656,270542,NULL,'2021-02-02 22:35:30',1612305330,NULL),(1864492925,10175334,1,616305,1,1,1,'S',1,0.974432,176,881986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 167}, \"maximum_statistics\": {\"great\": 176}}',49.6301,161942655,171804,NULL,'2021-05-15 01:50:01',1621043401,NULL),(1859272220,10175334,1,2401597,1,1,1,'B',1,0.888473,233,578710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 24, \"great\": 543}, \"maximum_statistics\": {\"great\": 668}}',50.1645,153958735,429908,NULL,'2020-08-29 20:26:23',1598732783,NULL),(1859231501,10175334,1,2504589,1,1,1,'A',1,0.919173,390,667637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 24, \"great\": 693}, \"maximum_statistics\": {\"great\": 798}}',50.4348,153684451,624658,NULL,'2020-08-19 18:31:35',1597861895,NULL),(1864060217,10175334,1,1937294,1,1,1,'A',1,0.957895,135,787912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 175}, \"maximum_statistics\": {\"great\": 190}}',50.6713,161297756,147578,NULL,'2021-04-27 00:28:52',1619483332,NULL),(1863510897,10175334,1,2455956,1,1,1,'A',1,0.910299,110,624088,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 265}, \"maximum_statistics\": {\"great\": 301}}',50.9404,160513996,175073,NULL,'2021-04-05 15:35:20',1617636920,NULL),(1858418976,10175334,1,2401595,1,1,1,'B',1,0.840047,64,461005,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 38, \"great\": 325}, \"maximum_statistics\": {\"great\": 422}}',50.9812,152636830,164730,NULL,'2020-07-12 00:24:17',1594513457,NULL),(1862804794,10175334,1,1404098,1,1,1,'A',1,0.927365,111,666453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 262}, \"maximum_statistics\": {\"great\": 296}}',51.1074,159158830,207749,NULL,'2021-02-26 01:07:13',1614301633,NULL),(1863978995,10175334,1,2216598,1,1,1,'B',1,0.891509,232,652822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 259}, \"maximum_statistics\": {\"great\": 318}}',51.3241,161042604,284228,NULL,'2021-04-20 00:46:53',1618879613,NULL),(1862881570,10175334,1,2550119,1,1,1,'A',1,0.938735,226,788226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 224}, \"maximum_statistics\": {\"great\": 253}}',51.5198,159525769,202666,NULL,'2021-03-09 16:10:35',1615306235,NULL),(1863297121,10175334,1,2748991,1,1,1,'A',1,0.91039,156,614224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 331}, \"maximum_statistics\": {\"great\": 385}}',51.5564,160028977,250640,NULL,'2021-03-24 00:01:15',1616544075,NULL),(1858937081,10175334,1,2156727,0,1,1,'B',1,0.878333,113,562604,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 233}, \"maximum_statistics\": {\"great\": 300}}',51.799,153425413,165063,NULL,'2020-08-09 20:44:54',1597005894,NULL),(1868036986,10175334,1,2760700,1,1,1,'A',1,0.958743,319,796089,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 471}, \"maximum_statistics\": {\"great\": 509}}',51.841,167174731,444475,NULL,'2021-11-02 21:43:57',1635889437,NULL),(1863692953,10175334,1,2655988,1,1,1,'A',1,0.927907,209,779083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 185}, \"maximum_statistics\": {\"great\": 215}}',51.8413,160628484,198588,NULL,'2021-04-08 21:46:11',1617918371,NULL),(1862583647,10175334,1,1920738,0,1,1,'A',1,0.900881,130,618473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 376}, \"maximum_statistics\": {\"great\": 454}}',51.9024,158999734,298076,NULL,'2021-02-21 01:14:31',1613870071,NULL),(1862769380,10175334,1,2547756,1,1,1,'A',1,0.91404,123,612839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 306}, \"maximum_statistics\": {\"great\": 349}}',51.9822,159193373,186755,NULL,'2021-02-27 02:56:54',1614394614,NULL),(1864909815,10175334,1,1397456,0,1,1,'B',1,0.864549,84,510156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 229}, \"maximum_statistics\": {\"great\": 299}}',52.1124,162569228,142418,NULL,'2021-06-01 18:48:20',1622573300,NULL),(1861848889,10175334,1,2519702,1,1,1,'B',1,0.87963,133,616048,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 168}, \"maximum_statistics\": {\"great\": 216}}',52.2758,157861222,136786,NULL,'2021-01-17 02:10:57',1610849457,NULL),(1859096879,10175334,1,2189652,1,1,1,'B',1,0.887755,147,700179,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 114}, \"maximum_statistics\": {\"great\": 147}}',52.4199,153638744,135411,NULL,'2020-08-17 23:44:36',1597707876,NULL),(1867608368,10175334,1,2845817,1,1,1,'B',1,0.877608,149,542329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 33, \"great\": 576}, \"maximum_statistics\": {\"great\": 719}}',52.5308,166588308,387020,NULL,'2021-10-13 00:01:55',1634083315,NULL),(1863534348,10175334,1,2639646,1,1,1,'A',1,0.94,108,735125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 157}, \"maximum_statistics\": {\"great\": 175}}',52.6176,160513893,115467,NULL,'2021-04-05 15:32:32',1617636752,NULL),(1867595688,10175334,1,2993753,1,1,1,'A',1,0.921569,126,671890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 357}, \"maximum_statistics\": {\"great\": 408}}',52.7583,166588511,261566,NULL,'2021-10-13 00:12:59',1634083979,NULL),(1862294019,10175334,1,1749299,1,1,1,'A',1,0.926887,114,643530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 370}, \"maximum_statistics\": {\"great\": 424}}',52.967,158380014,250946,NULL,'2021-02-02 22:51:19',1612306279,NULL),(1863311066,10175334,1,2756506,0,1,1,'A',1,0.929429,100,674632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 296}, \"maximum_statistics\": {\"great\": 333}}',53.3252,160029156,202508,NULL,'2021-03-24 00:08:58',1616544538,NULL),(1865131465,10175334,1,2739951,1,1,1,'A',1,0.92163,169,621927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 278}, \"maximum_statistics\": {\"great\": 319}}',53.366,162808734,210993,NULL,'2021-06-08 23:43:09',1623195789,NULL),(1863631965,10175334,1,2269392,1,1,1,'A',1,0.912587,126,652769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 245}, \"maximum_statistics\": {\"great\": 286}}',53.4366,160705576,185788,NULL,'2021-04-10 22:06:27',1618092387,NULL),(1862887056,10175334,1,1956391,1,1,1,'A',1,0.915966,150,646836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 312}, \"maximum_statistics\": {\"great\": 357}}',53.7493,159526388,232474,NULL,'2021-03-09 16:30:38',1615307438,NULL),(1862805420,10175334,1,813391,0,1,1,'B',1,0.868657,85,504126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 23, \"great\": 270}, \"maximum_statistics\": {\"great\": 335}}',53.8601,159222538,161512,NULL,'2021-02-27 23:51:51',1614469911,NULL),(1862739211,10175334,1,1676330,0,1,1,'B',1,0.883375,118,568455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 328}, \"maximum_statistics\": {\"great\": 403}}',53.8937,159159042,228925,NULL,'2021-02-26 01:19:00',1614302340,NULL),(1863647446,10175334,1,2294845,1,1,1,'B',1,0.891463,125,550866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 340}, \"maximum_statistics\": {\"great\": 410}}',53.9043,160705494,225470,NULL,'2021-04-10 22:03:28',1618092208,NULL),(1862963320,10175334,1,1709651,1,1,1,'A',1,0.934545,115,691340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 244}, \"maximum_statistics\": {\"great\": 275}}',54.6363,159572946,179214,NULL,'2021-03-11 01:32:23',1615426343,NULL),(1859191760,10175334,1,2442083,1,1,1,'A',1,0.925514,393,706260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 510}, \"maximum_statistics\": {\"great\": 584}}',55.0332,153683475,516164,NULL,'2020-08-19 17:44:55',1597859095,NULL),(1864340133,10175334,1,2269015,1,1,1,'A',1,0.968553,304,848308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 301}, \"maximum_statistics\": {\"great\": 318}}',55.1756,161516920,311178,NULL,'2021-05-03 01:43:08',1620006188,NULL),(1863077303,10175334,1,1201439,1,1,1,'A',1,0.909385,131,581447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 268}, \"maximum_statistics\": {\"great\": 309}}',55.2233,159572911,177813,NULL,'2021-03-11 01:30:07',1615426207,NULL),(1858443399,10175334,1,2237996,1,1,1,'A',1,0.920732,164,717529,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 138}, \"maximum_statistics\": {\"great\": 164}}',55.2828,152636567,140456,NULL,'2020-07-12 00:07:11',1594512431,NULL),(1867631975,10175334,1,2881346,1,1,1,'A',1,0.912698,126,637323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 324}, \"maximum_statistics\": {\"great\": 378}}',55.5735,166588774,244696,NULL,'2021-10-13 00:26:27',1634084787,NULL),(1861934058,10175334,1,2474516,1,1,1,'A',1,0.933022,160,684209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 284}, \"maximum_statistics\": {\"great\": 321}}',55.7537,158099353,237098,NULL,'2021-01-25 00:27:41',1611534461,NULL),(1862264837,10175334,1,2547756,1,1,1,'A',1,0.945559,137,681654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 317}, \"maximum_statistics\": {\"great\": 349}}',55.7782,158379182,231428,NULL,'2021-02-02 22:14:53',1612304093,NULL),(1865006889,10175334,1,2745390,1,1,1,'A',1,0.919014,123,654769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 243}, \"maximum_statistics\": {\"great\": 284}}',55.8308,162808320,165629,NULL,'2021-06-08 23:20:51',1623194451,NULL),(1863412156,10175334,1,2787165,1,1,1,'A',1,0.970954,239,869121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 228}, \"maximum_statistics\": {\"great\": 241}}',55.9708,160173211,237822,NULL,'2021-03-27 18:19:18',1616869158,NULL),(1863262954,10175334,1,2712409,1,1,1,'A',1,0.928144,93,660018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 299}, \"maximum_statistics\": {\"great\": 334}}',56.0273,160028730,178859,NULL,'2021-03-23 23:48:05',1616543285,NULL),(1862215910,10175334,1,2384008,1,1,1,'A',1,0.948916,101,734611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 296}, \"maximum_statistics\": {\"great\": 323}}',56.4227,158415503,220958,NULL,'2021-02-04 01:47:15',1612403235,NULL),(1863167797,10175334,1,2791179,1,1,1,'A',1,0.928571,334,776787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 337}, \"maximum_statistics\": {\"great\": 385}}',56.529,159779276,364692,NULL,'2021-03-16 21:34:32',1615930472,NULL),(1863408231,10175334,1,2112653,1,1,1,'A',1,0.922222,181,716139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 280}, \"maximum_statistics\": {\"great\": 315}}',56.718,160216165,245814,NULL,'2021-03-28 18:54:11',1616957651,NULL),(1867611087,10175334,1,2853634,1,1,1,'A',1,0.936364,161,752681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 197}, \"maximum_statistics\": {\"great\": 220}}',56.8896,166588240,173821,NULL,'2021-10-12 23:56:31',1634082991,NULL),(1864983841,10175334,1,1252439,0,1,1,'S',1,0.96789,109,870580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 102}, \"maximum_statistics\": {\"great\": 109}}',56.912,162568507,86510,NULL,'2021-06-01 18:24:52',1622571892,NULL),(1863079387,10175334,1,2603030,1,1,1,'A',1,0.902128,115,576773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 32, \"great\": 599}, \"maximum_statistics\": {\"great\": 705}}',57.0882,159720859,379989,NULL,'2021-03-15 02:53:51',1615776831,NULL),(1864081569,10175334,1,2189871,1,1,1,'S',1,0.955645,248,825112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 226}, \"maximum_statistics\": {\"great\": 248}}',57.2322,161189496,243132,NULL,'2021-04-24 02:21:40',1619230900,NULL),(1863134602,10175334,1,2758434,1,1,1,'A',1,0.948905,135,751993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 250}, \"maximum_statistics\": {\"great\": 274}}',57.2501,159779572,202846,NULL,'2021-03-16 21:47:08',1615931228,NULL),(1865806796,10175334,1,1786717,1,1,1,'A',1,0.968468,174,817115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 209}, \"maximum_statistics\": {\"great\": 222}}',57.2819,163833942,180280,NULL,'2021-07-11 03:28:36',1625974116,NULL),(1867977305,10175334,1,2277341,1,1,1,'A',1,0.946097,119,734560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 247}, \"maximum_statistics\": {\"great\": 269}}',57.8261,167174863,175886,NULL,'2021-11-02 21:50:55',1635889855,NULL),(1866638920,10175334,1,2724595,1,1,1,'A',1,0.958481,332,843059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 522}, \"maximum_statistics\": {\"great\": 566}}',57.8801,165032881,599924,NULL,'2021-08-18 01:45:44',1629251144,NULL),(1867968851,10175334,1,2826676,1,1,1,'A',1,0.902878,71,621780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 115}, \"maximum_statistics\": {\"great\": 139}}',58.1333,167174787,79873,NULL,'2021-11-02 21:46:39',1635889599,NULL),(1863202171,10175334,1,2495554,1,1,1,'S',1,0.950593,253,813107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 228}, \"maximum_statistics\": {\"great\": 253}}',58.2538,159844866,212074,NULL,'2021-03-18 21:18:31',1616102311,NULL),(1863055050,10175334,1,1929613,1,1,1,'A',1,0.939252,149,678019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 289}, \"maximum_statistics\": {\"great\": 321}}',58.3109,159572781,206090,NULL,'2021-03-11 01:23:14',1615425794,NULL),(1863453850,10175334,1,2400952,1,1,1,'A',1,0.919255,88,620153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 283}, \"maximum_statistics\": {\"great\": 322}}',58.7476,160174045,158581,NULL,'2021-03-27 18:43:48',1616870628,NULL),(1863658994,10175334,1,1781849,1,1,1,'B',1,0.896848,193,615999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 292}, \"maximum_statistics\": {\"great\": 349}}',58.798,160628572,237992,NULL,'2021-04-08 21:49:28',1617918568,NULL),(1864402065,10175334,1,1398500,0,1,1,'B',1,0.862944,63,550253,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 152}, \"maximum_statistics\": {\"great\": 197}}',58.9231,161872220,93713,NULL,'2021-05-13 03:14:05',1620875645,NULL),(1862831871,10175334,1,1818429,1,1,1,'A',1,0.920775,90,655563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 249}, \"maximum_statistics\": {\"great\": 284}}',58.9574,159525826,173022,NULL,'2021-03-09 16:12:32',1615306352,NULL),(1861936300,10175334,1,2348953,1,1,1,'A',1,0.948324,313,776524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 326}, \"maximum_statistics\": {\"great\": 358}}',59.0568,158062607,336044,NULL,'2021-01-23 20:01:21',1611432081,NULL),(1862203101,10175334,1,2027842,1,1,1,'A',1,0.952555,138,808169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 249}, \"maximum_statistics\": {\"great\": 274}}',59.1373,158415804,221462,NULL,'2021-02-04 02:04:38',1612404278,NULL),(1862191693,10175334,1,1905355,1,1,1,'A',1,0.955679,234,761763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 337}, \"maximum_statistics\": {\"great\": 361}}',59.2391,158379462,284108,NULL,'2021-02-02 22:27:53',1612304873,NULL),(1862878865,10175334,1,1951436,1,1,1,'A',1,0.941634,131,697355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 231}, \"maximum_statistics\": {\"great\": 257}}',59.3099,159526107,217924,NULL,'2021-03-09 16:21:44',1615306904,NULL),(1862880251,10175334,1,1728590,1,1,1,'A',1,0.918605,142,632947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 333}, \"maximum_statistics\": {\"great\": 387}}',59.3744,159476343,219910,NULL,'2021-03-08 01:23:30',1615166610,NULL),(1863075921,10175334,1,554288,1,1,1,'S',1,0.957792,308,875238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 282}, \"maximum_statistics\": {\"great\": 308}}',59.3924,159572651,279862,NULL,'2021-03-11 01:16:11',1615425371,NULL),(1862054503,10175334,1,2726579,1,1,1,'A',1,0.946809,162,748872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 254}, \"maximum_statistics\": {\"great\": 282}}',59.5488,158099454,250566,NULL,'2021-01-25 00:34:40',1611534880,NULL),(1862099102,10175334,1,2198317,1,1,1,'A',1,0.961744,190,735127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 528}, \"maximum_statistics\": {\"great\": 562}}',59.6435,158348534,406958,NULL,'2021-02-02 00:25:42',1612225542,NULL),(1862930549,10175334,1,2719045,1,1,1,'S',1,0.972222,216,881144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 204}, \"maximum_statistics\": {\"great\": 216}}',59.7039,159403620,227526,NULL,'2021-03-05 22:13:50',1614982430,NULL),(1865860788,10175334,1,2523224,1,1,1,'A',1,0.958515,169,790368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 214}, \"maximum_statistics\": {\"great\": 229}}',59.8932,163834037,172582,NULL,'2021-07-11 03:33:30',1625974410,NULL),(1859347015,10175334,1,1660438,0,1,1,'A',1,0.963768,158,792330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 195}, \"maximum_statistics\": {\"great\": 207}}',59.9029,153958638,162876,NULL,'2020-08-29 20:21:56',1598732516,NULL),(1862686501,10175334,1,2103921,1,1,1,'A',1,0.923595,101,649906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 392}, \"maximum_statistics\": {\"great\": 445}}',60.0278,158999512,240218,NULL,'2021-02-21 01:05:40',1613869540,NULL),(1863488122,10175334,1,1279290,1,1,1,'A',1,0.933594,294,738771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 450}, \"maximum_statistics\": {\"great\": 512}}',60.2207,160515418,443765,NULL,'2021-04-05 16:19:42',1617639582,NULL),(1863175810,10175334,1,2800661,1,1,1,'A',1,0.925189,206,706676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 459}, \"maximum_statistics\": {\"great\": 528}}',60.3732,159845808,478200,NULL,'2021-03-18 21:56:55',1616104615,NULL),(1862241601,10175334,1,2403235,1,1,1,'B',1,0.897574,218,650420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 303}, \"maximum_statistics\": {\"great\": 371}}',60.6664,158415418,268551,NULL,'2021-02-04 01:43:03',1612402983,NULL),(1866654465,10175334,1,2578705,1,1,1,'A',1,0.938235,340,817169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 298}, \"maximum_statistics\": {\"great\": 340}}',60.6802,165033186,349440,NULL,'2021-08-18 01:59:22',1629251962,NULL),(1863926188,10175334,1,2789517,1,1,1,'A',1,0.984556,211,858723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 252}, \"maximum_statistics\": {\"great\": 259}}',61.0208,160926566,225996,NULL,'2021-04-17 01:21:48',1618622508,NULL),(1865814021,10175334,1,2265211,1,1,1,'A',1,0.939024,112,685945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 294}, \"maximum_statistics\": {\"great\": 328}}',61.4754,163895048,193130,NULL,'2021-07-13 02:02:39',1626141759,NULL),(1862724373,10175334,1,2367473,1,1,1,'A',1,0.968401,181,842239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 257}, \"maximum_statistics\": {\"great\": 269, \"legacy_combo_increase\": 1}}',61.8238,159222929,232924,NULL,'2021-02-28 00:10:40',1614471040,NULL),(1862734850,10175334,1,928804,1,1,1,'A',1,0.977273,203,878623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 256}, \"maximum_statistics\": {\"great\": 264}}',61.9956,159158520,229484,NULL,'2021-02-26 00:49:19',1614300559,NULL),(1866659581,10175334,1,2588190,1,1,1,'A',1,0.93553,116,716029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 312}, \"maximum_statistics\": {\"great\": 349}}',62.0835,165032758,295284,NULL,'2021-08-18 01:41:04',1629250864,NULL),(1863893755,10175334,1,2307818,0,1,1,'A',1,0.934066,181,720245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 325}, \"maximum_statistics\": {\"great\": 364}}',62.093,161042517,278479,NULL,'2021-04-20 00:43:03',1618879383,NULL),(1863410866,10175334,1,2786800,1,1,1,'A',1,0.991228,154,898959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 225}, \"maximum_statistics\": {\"great\": 228}}',62.4709,160173138,199456,NULL,'2021-03-27 18:17:10',1616869030,NULL),(1864948806,10175334,1,2806229,1,1,1,'A',1,0.904502,200,617717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 32, \"great\": 625}, \"maximum_statistics\": {\"great\": 733}}',62.5792,162569446,449414,NULL,'2021-06-01 18:57:02',1622573822,NULL),(1863640048,10175334,1,2450282,1,1,1,'A',1,0.980687,195,896751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 225}, \"maximum_statistics\": {\"great\": 233}}',63.1719,160628433,210154,NULL,'2021-04-08 21:44:05',1617918245,NULL),(1864944688,10175334,1,2685191,1,1,1,'S',1,0.972803,239,924604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 226}, \"maximum_statistics\": {\"great\": 239}}',63.2105,162569100,243204,NULL,'2021-06-01 18:43:59',1622573039,NULL),(1863702402,10175334,1,2130687,1,1,1,'A',1,0.949602,283,811763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 341}, \"maximum_statistics\": {\"great\": 377}}',63.2238,160632695,372802,NULL,'2021-04-09 01:07:27',1617930447,NULL),(1862207704,10175334,1,1932035,1,1,1,'A',1,0.952736,184,744109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 556}, \"maximum_statistics\": {\"great\": 603}}',63.2834,158379346,514810,NULL,'2021-02-02 22:22:49',1612304569,NULL),(1866897158,10175334,1,276699,1,1,1,'S',1,0.974202,407,871807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 386}, \"maximum_statistics\": {\"great\": 407}}',63.4451,165455059,388526,NULL,'2021-08-31 22:21:07',1630448467,NULL),(1862501769,10175334,1,2641636,1,1,1,'A',1,0.94863,584,842508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 524}, \"maximum_statistics\": {\"great\": 584}}',63.8528,158825370,662556,NULL,'2021-02-15 22:14:34',1613427274,NULL),(1863423781,10175334,1,2153992,1,1,1,'A',1,0.941176,163,742799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 310}, \"maximum_statistics\": {\"great\": 340}}',63.9961,160292422,246977,NULL,'2021-03-30 19:41:58',1617133318,NULL),(1863606078,10175334,1,2403628,1,1,1,'B',1,0.895639,197,652928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 257}, \"maximum_statistics\": {\"great\": 321}}',64.1651,160628296,242704,NULL,'2021-04-08 21:39:13',1617917953,NULL),(1862889316,10175334,1,717064,1,1,1,'S',1,0.971795,195,853466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 184}, \"maximum_statistics\": {\"great\": 195}}',64.1996,159403374,184388,NULL,'2021-03-05 22:03:36',1614981816,NULL),(1862898011,10175334,1,2081396,1,1,1,'A',1,0.956439,233,819054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 247}, \"maximum_statistics\": {\"great\": 264}}',64.3572,159525982,222128,NULL,'2021-03-09 16:17:11',1615306631,NULL),(1862894365,10175334,1,2692159,1,1,1,'S',1,0.953096,533,840001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 483}, \"maximum_statistics\": {\"great\": 533}}',64.5064,159509838,606492,NULL,'2021-03-09 02:59:00',1615258740,NULL),(1863934047,10175334,1,2363630,1,1,1,'A',1,0.95283,201,781517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 293}, \"maximum_statistics\": {\"great\": 318}}',64.5628,161042647,236080,NULL,'2021-04-20 00:49:25',1618879765,NULL),(1863696298,10175334,1,2515808,1,1,1,'A',1,0.953891,229,774065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 320}, \"maximum_statistics\": {\"great\": 347}}',64.6515,160705739,271432,NULL,'2021-04-10 22:12:59',1618092779,NULL),(1863463165,10175334,1,1192271,1,1,1,'S',1,0.96223,278,878073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 257}, \"maximum_statistics\": {\"great\": 278}}',64.8139,160174526,294119,NULL,'2021-03-27 18:57:10',1616871430,NULL),(1864783502,10175334,1,2359231,1,1,1,'A',1,0.944591,117,729725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 343}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',64.8282,162368072,282637,NULL,'2021-05-26 23:57:50',1622073470,NULL),(1863542046,10175334,1,2503531,1,1,1,'A',1,0.946844,207,797323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 270}, \"maximum_statistics\": {\"great\": 301}}',65.5983,160418102,280656,NULL,'2021-04-03 00:59:53',1617411593,NULL),(1862870525,10175334,1,2409333,0,1,1,'A',1,0.963576,229,804473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 426}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',65.7935,159403289,401080,NULL,'2021-03-05 22:00:24',1614981624,NULL),(1866872927,10175334,1,2833224,1,1,1,'A',1,0.970175,143,848608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 269}, \"maximum_statistics\": {\"great\": 285}}',66.0579,165454730,301770,NULL,'2021-08-31 22:01:52',1630447312,NULL),(1865782449,10175334,1,322015,1,1,1,'B',1,0.89404,137,592502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 245}, \"maximum_statistics\": {\"great\": 302}}',66.3345,163833879,171955,NULL,'2021-07-11 03:25:49',1625973949,NULL),(1863977379,10175334,1,2161428,1,1,1,'S',1,0.984277,159,907444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 154}, \"maximum_statistics\": {\"great\": 159}}',66.3915,161042285,177209,NULL,'2021-04-20 00:32:25',1618878745,NULL),(1864910151,10175334,1,1888716,0,1,1,'A',1,0.917103,172,650844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 496}, \"maximum_statistics\": {\"great\": 573}}',66.3924,162570056,403243,NULL,'2021-06-01 19:20:41',1622575241,NULL),(1864490305,10175334,1,2596887,1,1,1,'S',1,0.979167,264,937857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 253}, \"maximum_statistics\": {\"great\": 264}}',66.6671,161872086,274416,NULL,'2021-05-13 03:09:20',1620875360,NULL),(1865053894,10175334,1,736964,1,1,1,'A',1,0.942387,197,754780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 435}, \"maximum_statistics\": {\"great\": 486}}',66.962,162808499,373647,NULL,'2021-06-08 23:31:10',1623195070,NULL),(1863114854,10175334,1,1690354,1,1,1,'A',1,0.967577,156,788809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 275}, \"maximum_statistics\": {\"great\": 293}}',67.0428,159819957,263774,NULL,'2021-03-18 03:53:38',1616039618,NULL),(1863414828,10175334,1,218457,0,1,1,'A',1,0.973978,238,865990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 257}, \"maximum_statistics\": {\"great\": 269}}',67.426,160174865,230533,NULL,'2021-03-27 19:07:36',1616872056,NULL),(1864013091,10175334,1,1379811,1,1,1,'A',1,0.942797,259,723392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 640}, \"maximum_statistics\": {\"great\": 708}}',67.6149,161298650,568344,NULL,'2021-04-27 01:11:17',1619485877,NULL),(1862905953,10175334,1,2456135,1,1,1,'A',1,0.943717,158,737687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 346}, \"maximum_statistics\": {\"great\": 382}}',68.1103,159476405,276830,NULL,'2021-03-08 01:26:33',1615166793,NULL),(1864884573,10175334,1,2456673,1,1,1,'A',1,0.941901,165,749824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 261}, \"maximum_statistics\": {\"great\": 284}}',68.2402,162569804,222849,NULL,'2021-06-01 19:10:18',1622574618,NULL),(1863178832,10175334,1,2581608,1,1,1,'A',1,0.938875,316,755340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 361}, \"maximum_statistics\": {\"great\": 409}}',68.2443,159845700,406554,NULL,'2021-03-18 21:52:34',1616104354,NULL),(1863979832,10175334,1,2237994,1,1,1,'A',1,0.966312,264,850741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 265}, \"maximum_statistics\": {\"great\": 282}}',68.3001,161042351,284450,NULL,'2021-04-20 00:34:53',1618878893,NULL),(1863350720,10175334,1,2251104,1,1,1,'A',1,0.959483,290,800636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 537}, \"maximum_statistics\": {\"great\": 580}}',68.5925,160292012,555548,NULL,'2021-03-30 19:30:25',1617132625,NULL),(1863126654,10175334,1,2535969,0,1,1,'A',1,0.951777,495,817900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 536}, \"maximum_statistics\": {\"great\": 591}}',68.8656,159819833,492178,NULL,'2021-03-18 03:48:37',1616039317,NULL),(1863178798,10175334,1,2804248,1,1,1,'A',1,0.936422,176,731775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 420}, \"maximum_statistics\": {\"great\": 464}}',68.9118,159779204,402789,NULL,'2021-03-16 21:31:31',1615930291,NULL),(1863117826,10175334,1,2753345,1,1,1,'A',1,0.939628,168,785788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 291}, \"maximum_statistics\": {\"great\": 323}}',69.5542,159819719,234334,NULL,'2021-03-18 03:43:11',1616038991,NULL),(1863715019,10175334,1,1975258,1,1,1,'A',1,0.957006,203,772114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 291}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',69.8157,160705427,237208,NULL,'2021-04-10 22:00:48',1618092048,NULL),(1863105505,10175334,1,2746255,1,1,1,'A',1,0.957192,284,836330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 269}, \"maximum_statistics\": {\"great\": 292}}',69.8919,159779015,307704,NULL,'2021-03-16 21:24:08',1615929848,NULL),(1863598651,10175334,1,2192544,1,1,1,'A',1,0.95356,127,760619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 299}, \"maximum_statistics\": {\"great\": 323}}',69.9754,160705087,234794,NULL,'2021-04-10 21:49:30',1618091370,NULL),(1863199958,10175334,1,2357604,1,1,1,'S',1,0.974886,219,909397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 208}, \"maximum_statistics\": {\"great\": 219}}',70.1703,159844326,224583,NULL,'2021-03-18 20:55:17',1616100917,NULL),(1864938257,10175334,1,2152169,1,1,1,'A',1,0.943311,170,724041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 402}, \"maximum_statistics\": {\"great\": 441}}',70.282,162569972,319142,NULL,'2021-06-01 19:16:32',1622574992,NULL),(1863873923,10175334,1,2442083,1,1,1,'A',1,0.942637,329,767461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 533}, \"maximum_statistics\": {\"great\": 584}}',70.4118,161042765,495999,NULL,'2021-04-20 00:56:14',1618880174,NULL),(1865844069,10175334,1,2941620,1,1,1,'S',1,0.985714,140,926013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 136}, \"maximum_statistics\": {\"great\": 140}}',70.4734,163895149,142477,NULL,'2021-07-13 02:06:54',1626142014,NULL),(1861910311,10175334,1,2564923,1,1,1,'A',1,0.941764,270,716539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 540}, \"maximum_statistics\": {\"great\": 601}}',70.7529,157918781,534924,NULL,'2021-01-19 00:30:12',1611016212,NULL),(1865494464,10175334,1,2239270,0,1,1,'A',1,0.949477,107,732846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 266}, \"maximum_statistics\": {\"great\": 287}}',70.916,163340870,185271,NULL,'2021-06-25 23:15:32',1624662932,NULL),(1865791167,10175334,1,1602272,1,1,1,'A',1,0.972581,191,861580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 294}, \"maximum_statistics\": {\"great\": 310}}',71.0576,163895105,293171,NULL,'2021-07-13 02:05:01',1626141901,NULL),(1864877459,10175334,1,2449018,1,1,1,'A',1,0.961424,391,821906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 626}, \"maximum_statistics\": {\"great\": 674}}',71.4352,162569342,616919,NULL,'2021-06-01 18:53:13',1622573593,NULL),(1862252163,10175334,1,2413831,1,1,1,'A',1,0.948387,75,711593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 141}, \"maximum_statistics\": {\"great\": 155}}',71.4508,158415586,77766,NULL,'2021-02-04 01:52:47',1612403567,NULL),(1864595368,10175334,1,1478648,1,1,1,'S',1,0.978355,231,917258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 221}, \"maximum_statistics\": {\"great\": 231}}',71.5449,161942802,236755,NULL,'2021-05-15 01:56:14',1621043774,NULL),(1867611957,10175334,1,3011849,0,1,1,'A',1,0.922756,156,656964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 419}, \"maximum_statistics\": {\"great\": 479}}',71.6041,166588675,300622,NULL,'2021-10-13 00:21:25',1634084485,NULL),(1862903620,10175334,1,752103,1,1,1,'S',1,0.97493,359,940030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 341}, \"maximum_statistics\": {\"great\": 359}}',71.6456,159403442,366408,NULL,'2021-03-05 22:06:28',1614981988,NULL),(1862481697,10175334,1,1255313,0,1,1,'A',1,0.975888,249,895883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 376}, \"maximum_statistics\": {\"great\": 394}}',71.8905,158826233,384691,NULL,'2021-02-15 22:50:16',1613429416,NULL),(1866833273,10175334,1,1668354,0,1,1,'A',1,0.969008,91,750132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 230}, \"maximum_statistics\": {\"great\": 242}}',71.9008,165455005,135176,NULL,'2021-08-31 22:17:46',1630448266,NULL),(1863437819,10175334,1,2383503,1,1,1,'A',1,0.946988,141,739878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 376}, \"maximum_statistics\": {\"great\": 415}}',72.2747,160293005,291727,NULL,'2021-03-30 19:59:12',1617134352,NULL),(1862748759,10175334,1,2051066,1,1,1,'S',1,0.964015,264,859605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 245}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',72.2762,159159070,262758,NULL,'2021-02-26 01:21:17',1614302477,NULL),(1865871562,10175334,1,1991068,1,1,1,'A',1,0.950652,279,772481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 494}, \"maximum_statistics\": {\"great\": 537}}',72.3112,163834001,485679,NULL,'2021-07-11 03:31:43',1625974303,NULL),(1863420673,10175334,1,2145941,1,1,1,'S',1,0.982895,380,940047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 367}, \"maximum_statistics\": {\"great\": 380}}',72.5058,160216519,431782,NULL,'2021-03-28 19:04:40',1616958280,NULL),(1864848278,10175334,1,2949880,1,1,1,'A',1,0.951515,219,753616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 454}, \"maximum_statistics\": {\"great\": 495}}',72.5172,162303728,399670,NULL,'2021-05-25 02:59:05',1621911545,NULL),(1866584896,10175334,1,2295502,1,1,1,'A',1,0.980851,118,878906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 228}, \"maximum_statistics\": {\"great\": 235}}',72.534,165033327,192560,NULL,'2021-08-18 02:04:36',1629252276,NULL),(1864758998,10175334,1,1555285,1,1,1,'A',1,0.974729,151,857330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 264}, \"maximum_statistics\": {\"great\": 277}}',72.5573,162368420,233744,NULL,'2021-05-27 00:16:33',1622074593,NULL),(1862714413,10175334,1,2500700,1,1,1,'A',1,0.966592,367,848332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 421}, \"maximum_statistics\": {\"great\": 449}}',72.6071,159158601,455075,NULL,'2021-02-26 00:54:14',1614300854,NULL),(1863152400,10175334,1,2442457,1,1,1,'A',1,0.971774,191,857019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 352}, \"maximum_statistics\": {\"great\": 372}}',72.9156,159844807,328908,NULL,'2021-03-18 21:15:59',1616102159,NULL),(1863197406,10175334,1,2818013,1,1,1,'A',1,0.929986,268,715554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 620}, \"maximum_statistics\": {\"great\": 707}}',72.964,159920797,557525,NULL,'2021-03-20 23:56:41',1616284601,NULL),(1863091046,10175334,1,2629027,1,1,1,'A',1,0.932234,274,720363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 21, \"great\": 729}, \"maximum_statistics\": {\"great\": 819}}',73.3996,159845415,657875,NULL,'2021-03-18 21:40:32',1616103632,NULL),(1863149274,10175334,1,2439145,1,1,1,'B',1,0.867292,207,530200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 36, \"great\": 584}, \"maximum_statistics\": {\"great\": 746}}',73.5741,159779858,412753,NULL,'2021-03-16 21:59:06',1615931946,NULL),(1863463173,10175334,1,1186264,1,1,1,'S',1,0.976821,302,912979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 288}, \"maximum_statistics\": {\"great\": 302}}',73.6032,160174361,321605,NULL,'2021-03-27 18:52:33',1616871153,NULL),(1862893055,10175334,1,1888714,1,1,1,'S',1,0.985472,413,915992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 401}, \"maximum_statistics\": {\"great\": 413}}',73.6914,159403728,476459,NULL,'2021-03-05 22:18:22',1614982702,NULL),(1863204070,10175334,1,2736859,1,1,1,'A',1,0.952218,251,814750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 268}, \"maximum_statistics\": {\"great\": 293}}',74.0343,159778576,295656,NULL,'2021-03-16 21:07:43',1615928863,NULL),(1868068820,10175334,1,3103906,1,1,1,'A',1,0.973392,430,913898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 430}, \"maximum_statistics\": {\"great\": 451}}',74.1507,167175069,480800,NULL,'2021-11-02 22:00:44',1635890444,NULL),(1864998520,10175334,1,2598135,1,1,1,'A',1,0.921123,229,753038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 316}, \"maximum_statistics\": {\"great\": 374}}',74.6313,162569662,361370,NULL,'2021-06-01 19:05:02',1622574302,NULL),(1864255118,10175334,1,2486396,1,1,1,'A',1,0.948124,215,767714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 417}, \"maximum_statistics\": {\"great\": 453}}',74.9277,161517029,387518,NULL,'2021-05-03 01:48:36',1620006516,NULL),(1864795369,10175334,1,2136728,1,1,1,'A',1,0.953846,148,789029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 237}, \"maximum_statistics\": {\"great\": 260}}',75.1999,162401757,208462,NULL,'2021-05-27 22:45:59',1622155559,NULL),(1864863225,10175334,1,2458328,1,1,1,'A',1,0.956522,224,763436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 538}, \"maximum_statistics\": {\"great\": 575}}',75.2436,162368630,440157,NULL,'2021-05-27 00:27:26',1622075246,NULL),(1864760757,10175334,1,2487378,1,1,1,'S',1,0.966942,242,862842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 226}, \"maximum_statistics\": {\"great\": 242}}',75.4222,162368224,252102,NULL,'2021-05-27 00:05:41',1622073941,NULL),(1863477458,10175334,1,2808467,1,1,1,'A',1,0.93892,145,743982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 316}, \"maximum_statistics\": {\"great\": 352}}',75.6713,160515176,251021,NULL,'2021-04-05 16:12:33',1617639153,NULL),(1864947113,10175334,1,1630948,1,1,1,'S',1,0.977459,244,900593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 233}, \"maximum_statistics\": {\"great\": 244}}',76.1028,162569538,247842,NULL,'2021-06-01 19:00:23',1622574023,NULL),(1864551424,10175334,1,2663716,1,1,1,'A',1,0.971831,204,821533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 270}, \"maximum_statistics\": {\"great\": 284}}',76.3726,161942746,237689,NULL,'2021-05-15 01:54:05',1621043645,NULL),(1866576132,10175334,1,2922233,1,1,1,'A',1,0.973635,446,891864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 504}, \"maximum_statistics\": {\"great\": 531}}',76.4059,165032978,537626,NULL,'2021-08-18 01:49:47',1629251387,NULL),(1863573630,10175334,1,2381617,1,1,1,'A',1,0.949192,440,762695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 793}, \"maximum_statistics\": {\"great\": 866}}',76.7733,160514928,789666,NULL,'2021-04-05 16:04:37',1617638677,NULL),(1864940020,10175334,1,1934332,1,1,1,'A',1,0.967667,211,822893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 411}, \"maximum_statistics\": {\"great\": 433}}',76.9388,162570331,330283,NULL,'2021-06-01 19:32:08',1622575928,NULL),(1863893832,10175334,1,2606497,1,1,1,'S',1,0.982533,229,914519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 221}, \"maximum_statistics\": {\"great\": 229}}',77.3087,160926620,237204,NULL,'2021-04-17 01:24:02',1618622642,NULL),(1863461619,10175334,1,2820613,1,1,1,'A',1,0.969091,228,841058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 259}, \"maximum_statistics\": {\"great\": 275}}',77.3967,160173506,254951,NULL,'2021-03-27 18:27:43',1616869663,NULL),(1863390652,10175334,1,2478005,1,1,1,'A',1,0.948276,167,773047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 346}, \"maximum_statistics\": {\"great\": 377}}',77.9313,160174773,303354,NULL,'2021-03-27 19:04:43',1616871883,NULL),(1863385515,10175334,1,2314070,1,1,1,'S',1,0.995918,245,987044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 243}, \"maximum_statistics\": {\"great\": 245}}',78.8434,160293077,253327,NULL,'2021-03-30 20:01:19',1617134479,NULL),(1862760142,10175334,1,2532946,1,1,1,'A',1,0.971429,390,874317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 399}, \"maximum_statistics\": {\"great\": 420}}',79.1194,159193322,423212,NULL,'2021-02-27 02:54:27',1614394467,NULL),(1863401568,10175334,1,2337465,1,1,1,'S',1,0.986726,678,910275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 660}, \"maximum_statistics\": {\"great\": 678}}',79.7458,160292156,737960,NULL,'2021-03-30 19:34:31',1617132871,NULL),(1864449154,10175334,1,2225515,1,1,1,'A',1,0.971795,208,844910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 370}, \"maximum_statistics\": {\"great\": 390}}',79.8877,161872529,342369,NULL,'2021-05-13 03:27:00',1620876420,NULL),(1864921980,10175334,1,1425247,1,1,1,'S',1,0.971277,470,919284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 443}, \"maximum_statistics\": {\"great\": 470}}',80.4712,162570226,535632,NULL,'2021-06-01 19:28:09',1622575689,NULL),(1863622713,10175334,1,2250661,1,1,1,'S',1,0.981865,386,889093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 372}, \"maximum_statistics\": {\"great\": 386}}',81.0592,160706077,413376,NULL,'2021-04-10 22:26:31',1618093591,NULL),(1864428984,10175334,1,2371757,1,1,1,'A',1,0.981319,191,890005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 442}, \"maximum_statistics\": {\"great\": 455}}',82.2106,161872618,392663,NULL,'2021-05-13 03:30:39',1620876639,NULL),(1864804858,10175334,1,2156725,1,1,1,'S',1,0.967961,515,875382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 482}, \"maximum_statistics\": {\"great\": 515}}',82.3707,162368136,579063,NULL,'2021-05-27 00:01:24',1622073684,NULL),(1862835610,10175334,1,1932035,0,1,1,'A',1,0.966833,320,839124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 567}, \"maximum_statistics\": {\"great\": 603}}',82.4897,159526547,573595,NULL,'2021-03-09 16:35:25',1615307725,NULL),(1862728845,10175334,1,2198317,1,1,1,'A',1,0.985765,402,909313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 550}, \"maximum_statistics\": {\"great\": 562}}',82.5077,159192878,564739,NULL,'2021-02-27 02:32:27',1614393147,NULL),(1863547318,10175334,1,2884907,1,1,1,'A',1,0.95953,159,782343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 360}, \"maximum_statistics\": {\"great\": 383}}',82.952,160515086,295590,NULL,'2021-04-05 16:10:02',1617639002,NULL),(1868074827,10175334,1,3143273,1,1,1,'A',1,0.980505,286,901805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 422}, \"maximum_statistics\": {\"great\": 436}}',83.1779,167174983,436389,NULL,'2021-11-02 21:56:50',1635890210,NULL),(1864787163,10175334,1,2519701,1,1,1,'A',1,0.972296,298,882218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 361}, \"maximum_statistics\": {\"great\": 379}}',83.5901,162401833,353295,NULL,'2021-05-27 22:49:35',1622155775,NULL),(1863654810,10175334,1,2311500,1,1,1,'S',1,0.987324,355,925513,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 346}, \"maximum_statistics\": {\"great\": 355}}',83.7195,160705996,381000,NULL,'2021-04-10 22:23:26',1618093406,NULL),(1863186779,10175334,1,2590717,1,1,1,'A',1,0.944864,406,814126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 591}, \"maximum_statistics\": {\"great\": 662}}',84.0952,159845598,665891,NULL,'2021-03-18 21:48:19',1616104099,NULL),(1866236485,10175334,1,2564923,1,1,1,'A',1,0.94426,178,732422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 543}, \"maximum_statistics\": {\"great\": 601}}',84.7145,164559380,471413,NULL,'2021-08-02 22:51:39',1627944699,NULL),(1863372553,10175334,1,2289956,1,1,1,'S',1,0.987988,333,960142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 325}, \"maximum_statistics\": {\"great\": 333}}',85.4265,160292332,362232,NULL,'2021-03-30 19:39:23',1617133163,NULL),(1867586937,10175334,1,2983644,1,1,1,'S',1,0.978161,435,932798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 416}, \"maximum_statistics\": {\"great\": 435}}',85.5212,166588379,487374,NULL,'2021-10-13 00:05:36',1634083536,NULL),(1864979016,10175334,1,2573446,1,1,1,'S',1,0.991468,293,968838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 288}, \"maximum_statistics\": {\"great\": 293}}',86.0355,162569755,313626,NULL,'2021-06-01 19:08:12',1622574492,NULL),(1864885543,10175334,1,2290072,1,1,1,'A',1,0.972843,260,852120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 297}, \"maximum_statistics\": {\"great\": 313}}',86.0499,162569897,338608,NULL,'2021-06-01 19:13:30',1622574810,NULL),(1863175084,10175334,1,2799277,1,1,1,'A',1,0.972447,407,861666,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 589}, \"maximum_statistics\": {\"great\": 617}}',86.2016,159844196,620347,NULL,'2021-03-18 20:51:03',1616100663,NULL),(1864784578,10175334,1,1914719,1,1,1,'A',1,0.976271,355,885514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 567}, \"maximum_statistics\": {\"great\": 590}}',86.6764,162368558,570712,NULL,'2021-05-27 00:23:10',1622074990,NULL),(1863444694,10175334,1,2393179,1,1,1,'A',1,0.969003,199,849696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 350}, \"maximum_statistics\": {\"great\": 371}}',88.0239,160174126,344532,NULL,'2021-03-27 18:46:04',1616870764,NULL),(1864432885,10175334,1,2027063,1,1,1,'S',1,0.991935,124,945711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 122}, \"maximum_statistics\": {\"great\": 124}}',88.7724,161832009,109636,NULL,'2021-05-11 23:29:42',1620775782,NULL),(1863388485,10175334,1,2474516,1,1,1,'S',1,0.976636,321,923783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 306}, \"maximum_statistics\": {\"great\": 321}}',89.1837,160175093,355780,NULL,'2021-03-27 19:14:43',1616872483,NULL),(1864450249,10175334,1,1840320,1,1,1,'A',1,0.983138,322,900960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 664}, \"maximum_statistics\": {\"great\": 682}}',89.8896,161872442,723262,NULL,'2021-05-13 03:23:20',1620876200,NULL),(1862791649,10175334,1,1365686,1,1,1,'A',1,0.961397,343,827174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 506}, \"maximum_statistics\": {\"great\": 544}}',90.4344,159193156,523771,NULL,'2021-02-27 02:46:25',1614393985,NULL),(1864127879,10175334,1,2294742,1,1,1,'A',1,0.979933,260,909239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 288}, \"maximum_statistics\": {\"great\": 299}}',90.6481,161432504,298772,NULL,'2021-04-30 19:06:46',1619809606,NULL),(1862825850,10175334,1,2726579,1,1,1,'A',1,0.985816,213,901166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 275}, \"maximum_statistics\": {\"great\": 282}}',90.9725,159193418,273164,NULL,'2021-02-27 02:59:10',1614394750,NULL),(1864396919,10175334,1,2348953,1,1,1,'A',1,0.990223,242,924167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 352}, \"maximum_statistics\": {\"great\": 358}}',94.913,161832276,347806,NULL,'2021-05-11 23:44:59',1620776699,NULL),(1863467103,10175334,1,1837011,1,1,1,'S',1,0.98736,356,944364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 347}, \"maximum_statistics\": {\"great\": 356}}',96.666,160174447,389166,NULL,'2021-03-27 18:54:51',1616871291,NULL),(1857332231,10181028,1,1845427,0,1,1,'A',1,0.945946,58,729624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 74}}',29.2468,150924522,32120,NULL,'2020-05-11 09:05:57',1589187957,NULL),(1857240960,10181028,1,288560,0,1,1,'B',1,0.819318,149,425814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 32, \"great\": 313, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 440, \"legacy_combo_increase\": 2}}',32.9486,150723022,254566,NULL,'2020-05-04 14:31:52',1588602712,NULL),(1857298428,10181028,1,204955,0,1,1,'A',1,0.931193,109,739885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 94, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 109}}',42.2471,150722779,65432,NULL,'2020-05-04 14:23:41',1588602221,NULL),(1854557737,10181028,1,1468368,1,1,1,'A',1,0.902406,167,620947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 303, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 374}}',44.7384,146580487,267016,NULL,'2019-10-04 14:47:21',1570200441,NULL),(1857395456,10181028,1,1820888,1,1,1,'B',1,0.871795,169,545039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 242, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 312}}',44.9117,150924559,212276,NULL,'2020-05-11 09:07:38',1589188058,NULL),(1857301987,10181028,1,209484,0,1,1,'B',1,0.847397,151,463263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 39, \"great\": 426, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 557}}',45.018,150722948,275398,NULL,'2020-05-04 14:29:20',1588602560,NULL),(1859872127,10181028,1,1888716,0,1,1,'A',1,0.900524,168,583391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 33, \"great\": 492, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 573}}',48.5303,154674235,394764,NULL,'2020-09-26 13:22:05',1601126525,NULL),(1874576442,10181028,1,819315,0,1,1,'B',1,0.852868,151,473860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 20, \"great\": 303}, \"maximum_statistics\": {\"great\": 401}}',49.6654,176928221,212438,NULL,'2023-01-21 09:49:43',1674294583,NULL),(1857151992,10181028,1,341042,0,1,1,'B',1,0.873192,119,506429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 50, \"great\": 721, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 899}}',53.0353,150590613,478380,NULL,'2020-04-30 06:51:17',1588229477,NULL),(1855105156,10181028,1,2016123,0,1,1,'B',1,0.889831,176,547174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 232}, \"maximum_statistics\": {\"great\": 295}}',54.3749,147325233,210902,NULL,'2019-11-22 14:43:51',1574433831,NULL),(1874589175,10181028,1,2423228,1,1,1,'A',1,0.964962,523,834827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 492, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 528}}',56.0035,176928012,547814,NULL,'2023-01-21 09:33:53',1674293633,NULL),(1857350677,10181028,1,1479086,1,1,1,'A',1,0.961942,216,783168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 359, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 381}}',56.8978,150924724,330242,NULL,'2020-05-11 09:14:16',1589188456,NULL),(1857274660,10181028,1,1506520,1,1,1,'A',1,0.938424,331,749036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 363, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 406}}',60.3836,150722848,394056,NULL,'2020-05-04 14:26:02',1588602362,NULL),(1877505641,10181028,1,3944476,1,1,1,'A',1,0.933856,290,722894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 392, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 446}}',60.8946,181106880,417088,NULL,'2023-10-08 03:03:58',1696734238,NULL),(1876431035,10181028,1,2483703,1,1,1,'S',1,0.988372,172,925184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 172}}',61.038,179631528,155860,NULL,'2023-07-01 06:43:40',1688193820,NULL),(1876574622,10181028,1,224142,0,1,1,'B',1,0.893142,282,617193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 15, \"great\": 508, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 627}}',65.7986,179845537,514082,NULL,'2023-07-15 04:19:21',1689394761,NULL),(1876451957,10181028,1,2535333,1,1,1,'S',1,0.991398,465,935730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 457}, \"maximum_statistics\": {\"great\": 465}}',68.2777,179631570,485060,NULL,'2023-07-01 06:47:25',1688194045,NULL),(1876430527,10181028,1,2844678,1,1,1,'A',1,0.946833,245,733419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 404, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 442}}',71.0847,179631602,390570,NULL,'2023-07-01 06:50:04',1688194204,NULL),(1874533392,10181028,1,218341,0,1,1,'A',1,0.953441,411,747020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 679, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 741}}',73.4688,176928068,605837,NULL,'2023-01-21 09:38:19',1674293899,NULL),(1876587882,10181028,1,256834,0,1,1,'B',1,0.8981,258,621315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 11, \"great\": 472, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 579}}',73.7193,179845507,483932,NULL,'2023-07-15 04:16:45',1689394605,NULL),(3435890812,10181028,1,4256387,1,1,1,'A',1,0.905385,128,563806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 29, \"great\": 556}, \"maximum_statistics\": {\"great\": 650}}',77.1857,185250657,342650,NULL,'2024-08-31 15:13:35',1725117215,NULL),(1874602694,10181028,1,442073,1,1,1,'S',1,0.968889,450,866509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 422, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 450}}',81.2082,176928129,499250,NULL,'2023-01-21 09:42:58',1674294178,NULL),(1878317804,10181028,1,4183323,1,1,1,'A',1,0.905216,342,626356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 13, \"great\": 650, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 786}}',82.0212,182167510,609862,NULL,'2023-12-28 16:16:39',1703780199,NULL),(1876457154,10181028,1,218341,0,1,1,'A',1,0.964238,620,838512,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 697, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 741}}',84.6771,179631665,684558,NULL,'2023-07-01 06:55:47',1688194547,NULL),(1876442917,10181028,1,192222,0,1,1,'A',1,0.953744,245,804776,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 415, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',84.8567,179631720,409737,NULL,'2023-07-01 07:00:03',1688194803,NULL),(1877522779,10181028,1,2976732,1,1,1,'A',1,0.948949,251,728998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 611, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 666}}',86.7006,181106933,565396,NULL,'2023-10-08 03:10:36',1696734636,NULL),(1874488890,10181028,1,1772047,0,1,1,'A',1,0.953125,254,774632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 702, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 768}}',91.8299,176928178,682000,NULL,'2023-01-21 09:46:50',1674294410,NULL),(2251321562,10181028,1,351994,0,1,1,'A',1,0.929099,495,732802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 2, \"great\": 583, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 677}}',93.5486,182466003,668980,NULL,'2024-01-20 12:42:59',1705754579,NULL),(3435876292,10181028,1,1993054,1,1,1,'S',1,0.973373,676,870261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 640}, \"maximum_statistics\": {\"great\": 676}}',96.7058,185250617,739490,NULL,'2024-08-31 15:11:06',1725117066,NULL),(3624283730,10181028,1,4676262,1,1,1,'A',1,0.957547,246,849801,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 390, \"ignore_miss\": 77, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 424, \"large_bonus\": 94}, \"total_score_without_mods\": 849801}',107.379,NULL,0,'2024-10-04 06:35:00','2024-10-04 06:36:44',1728023804,7705),(1877454585,10181028,1,4256547,1,1,1,'A',1,0.977451,417,841511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 490}, \"maximum_statistics\": {\"great\": 510}}',112.362,181106903,496212,NULL,'2023-10-08 03:06:32',1696734392,NULL),(1855341319,10181474,1,1116976,0,1,1,'D',1,0.355932,10,114199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 120, \"great\": 52}, \"maximum_statistics\": {\"great\": 236}}',3.56964,147886915,143640,NULL,'2019-12-28 16:46:45',1577551605,NULL),(1844370633,10181474,1,892534,0,1,1,'D',1,0.668539,20,233677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 44}, \"maximum_statistics\": {\"great\": 89}}',7.2923,130805038,76292,NULL,'2017-05-22 14:11:58',1495462318,NULL),(1844274041,10181474,1,741909,0,1,1,'A',1,0.916667,30,587319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 25, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 30}}',11.9384,130849680,83744,NULL,'2017-05-25 10:09:19',1495706959,NULL),(1855365016,10181474,1,70363,0,1,1,'S',1,0.952381,21,746799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 19, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 21}}',12.2739,147805791,122846,NULL,'2019-12-23 18:03:52',1577124232,NULL),(1844274382,10181474,1,1093726,0,1,1,'B',1,0.853933,89,471456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 63, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 89}}',13.9231,130908651,126453,NULL,'2017-05-28 06:48:52',1495954132,NULL),(1844299401,10181474,1,1027700,0,1,1,'B',1,0.887324,71,557456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 55, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 71}}',17.3274,130980968,119098,NULL,'2017-06-01 07:23:14',1496301794,NULL),(1844329658,10181474,1,476367,0,1,1,'A',1,0.922414,39,680527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 50, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 58}}',18.1718,130981892,97131,NULL,'2017-06-01 08:57:24',1496307444,NULL),(1855345011,10181474,1,55882,0,1,1,'X',1,1,29,786871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29}, \"maximum_statistics\": {\"great\": 29}}',19.189,147805849,99308,NULL,'2019-12-23 18:07:30',1577124450,NULL),(1854575995,10181474,1,1287670,1,1,1,'C',1,0.758209,93,322156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 36, \"great\": 209, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 335}}',19.4035,146591423,174250,NULL,'2019-10-05 08:33:24',1570264404,NULL),(1844278499,10181474,1,70366,0,1,1,'A',1,0.948718,39,726314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 35}, \"maximum_statistics\": {\"great\": 39, \"legacy_combo_increase\": 1}}',19.9141,130981880,123771,NULL,'2017-06-01 08:55:54',1496307354,NULL),(1855335603,10181474,1,714330,1,1,1,'A',1,0.927083,96,738798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 82, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 96}}',21.4148,147805921,164689,NULL,'2019-12-23 18:13:51',1577124831,NULL),(1844321694,10181474,1,281432,0,1,1,'A',1,0.910891,97,586291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 84, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 1}}',22.3737,130908682,87803,NULL,'2017-05-28 06:50:42',1495954242,NULL),(1844352016,10181474,1,611871,0,1,1,'A',1,0.903846,75,576753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 87, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 104}}',22.5801,130863408,83036,NULL,'2017-05-26 02:28:07',1495765687,NULL),(1855352292,10181474,1,1296664,1,1,1,'B',1,0.878425,259,551156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292}}',22.9225,147788461,229410,NULL,'2019-12-22 16:58:49',1577033929,NULL),(1844377252,10181474,1,1262271,0,1,1,'A',1,0.912698,66,602970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 106, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 126}}',22.9956,130850800,102575,NULL,'2017-05-25 11:33:36',1495712016,NULL),(1864387445,10181474,1,1352963,1,1,1,'C',1,0.783333,210,442111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 8, \"great\": 161, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 270}}',23.4154,161847109,168870,NULL,'2021-05-12 12:09:16',1620821356,NULL),(1844378851,10181474,1,1267643,0,1,1,'A',1,0.940476,32,648143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 39, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 42, \"legacy_combo_increase\": 1}}',23.6105,130968627,33390,NULL,'2017-05-31 13:28:26',1496237306,NULL),(1844315364,10181474,1,681246,0,1,1,'A',1,0.921687,93,621919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 143, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 166}}',23.7739,130883032,91382,NULL,'2017-05-27 02:43:36',1495853016,NULL),(1850542158,10181474,1,1285526,1,1,1,'C',1,0.76676,110,330826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 26, \"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 358}}',23.9887,140606706,193698,NULL,'2018-10-11 14:46:01',1539269161,NULL),(1844252188,10181474,1,892534,0,1,1,'A',1,0.938202,46,684319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 80}, \"maximum_statistics\": {\"great\": 89}}',24.3942,130848916,93870,NULL,'2017-05-25 09:05:26',1495703126,NULL),(1844347494,10181474,1,98284,0,1,1,'A',1,0.908571,145,613441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 146, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 175}}',25.1321,130849759,107142,NULL,'2017-05-25 10:15:55',1495707355,NULL),(1844263411,10181474,1,10818,0,1,1,'B',1,0.852273,154,539883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 160, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 220}}',26.6389,130981064,118912,NULL,'2017-06-01 07:31:30',1496302290,NULL),(1844376723,10181474,1,1261691,0,1,1,'A',1,0.924051,158,658242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 134, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 158}}',27.4333,130908713,138760,NULL,'2017-05-28 06:52:23',1495954343,NULL),(1844328484,10181474,1,476366,0,1,1,'B',1,0.877143,175,578128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 132}, \"maximum_statistics\": {\"great\": 175}}',27.5788,130982993,137730,NULL,'2017-06-01 10:39:38',1496313578,NULL),(1872183266,10181474,1,2395958,0,1,1,'C',1,0.78806,70,356291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 18, \"great\": 211, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 335}}',29.2733,173345469,141674,NULL,'2022-07-16 15:09:12',1657984152,NULL),(1844315213,10181474,1,681246,0,1,1,'A',1,0.948795,95,756211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 150, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 166}}',29.6666,130848894,107520,NULL,'2017-05-25 09:03:04',1495702984,NULL),(1864433432,10181474,1,1929140,1,1,1,'A',1,0.90493,319,680076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 348, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 426}}',31.2837,161835927,409972,NULL,'2021-05-12 02:36:12',1620786972,NULL),(1855318281,10181474,1,681247,0,1,1,'B',1,0.884146,246,664108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 189, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 246}}',31.4812,147806040,208206,NULL,'2019-12-23 18:22:57',1577125377,NULL),(1862665415,10181474,1,61226,0,1,1,'B',1,0.882883,222,612730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',31.7317,159099314,219598,NULL,'2021-02-24 03:47:37',1614138457,NULL),(1844261880,10181474,1,322722,0,1,1,'A',1,0.953125,154,694804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 205, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 224}}',31.8769,130981006,210391,NULL,'2017-06-01 07:26:41',1496302001,NULL),(1844254977,10181474,1,729785,0,1,1,'S',1,0.969595,296,765226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 278, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 296}}',31.9217,130997069,390474,NULL,'2017-06-02 05:15:59',1496380559,NULL),(1862662886,10181474,1,1071619,1,1,1,'A',1,0.919321,270,667784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 398, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 471}}',32.8585,159099145,409376,NULL,'2021-02-24 03:39:12',1614137952,NULL),(1855283147,10181474,1,98285,0,1,1,'B',1,0.894495,100,545111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 177}, \"maximum_statistics\": {\"great\": 218}}',32.9324,147904143,125756,NULL,'2019-12-29 15:41:54',1577634114,NULL),(1862670492,10181474,1,1092770,1,1,1,'A',1,0.909231,95,587607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 270, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 325}}',33.3832,159099223,360951,NULL,'2021-02-24 03:43:15',1614138195,NULL),(1864569087,10181474,1,1923482,1,1,1,'A',1,0.920228,205,677543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 302, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 351}}',33.5988,161922629,326766,NULL,'2021-05-14 14:27:01',1621002421,NULL),(1845113131,10181474,1,1047657,0,1,1,'A',1,0.908861,92,588865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 328}, \"maximum_statistics\": {\"great\": 395}}',34.392,132055447,217647,NULL,'2017-07-28 09:45:08',1501235108,NULL),(1862572552,10181474,1,1619998,0,1,1,'B',1,0.889262,279,607268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 233, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 298}}',34.9389,159098992,246066,NULL,'2021-02-24 03:32:33',1614137553,NULL),(1864611444,10181474,1,568340,1,1,1,'A',1,0.945652,239,763717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 329, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 368}}',37.38,161922736,301592,NULL,'2021-05-14 14:30:33',1621002633,NULL),(1844374984,10181474,1,1252652,0,1,1,'A',1,0.935484,89,675354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 82, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 93}}',37.8477,130964968,53408,NULL,'2017-05-31 09:22:07',1496222527,NULL),(1855329426,10181474,1,1093244,0,1,1,'B',1,0.889063,92,515918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 256, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 320}}',38.082,147869586,200065,NULL,'2019-12-27 17:07:52',1577466472,NULL),(1872293358,10181474,1,2090848,0,1,1,'B',1,0.880435,230,656398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 230}}',39.1703,173335902,203054,NULL,'2022-07-16 04:54:31',1657947271,NULL),(1862631237,10181474,1,2397875,0,1,1,'A',1,0.925,175,697418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 280}}',39.4938,159099273,191121,NULL,'2021-02-24 03:45:36',1614138336,NULL),(1844407671,10181474,1,661755,0,1,1,'A',1,0.920732,337,676233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 489, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 574}}',40.0956,131046455,505163,NULL,'2017-06-04 14:42:51',1496587371,NULL),(1844263420,10181474,1,10818,0,1,1,'A',1,0.927273,220,762777,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 188, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 220}}',40.2351,130981093,159892,NULL,'2017-06-01 07:34:08',1496302448,NULL),(1855337556,10181474,1,906953,0,1,1,'A',1,0.912727,275,671471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 227, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 275}}',40.2553,147788493,227830,NULL,'2019-12-22 17:01:10',1577034070,NULL),(1855464009,10181474,1,1388977,1,1,1,'A',1,0.901639,105,629960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 148}, \"maximum_statistics\": {\"great\": 183}}',40.3288,147920318,110624,NULL,'2019-12-30 14:30:48',1577716248,NULL),(1862670556,10181474,1,1093148,1,1,1,'B',1,0.852459,231,476291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 58, \"great\": 703, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 915}}',40.7643,159104459,493787,NULL,'2021-02-24 08:46:04',1614156364,NULL),(1855409696,10181474,1,410473,0,1,1,'A',1,0.907063,269,679981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 219}, \"maximum_statistics\": {\"great\": 269}}',41.1497,147920140,216308,NULL,'2019-12-30 14:18:27',1577715507,NULL),(1855339790,10181474,1,1111833,0,1,1,'A',1,0.925388,375,723181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 440}, \"maximum_statistics\": {\"great\": 516}}',41.861,147871904,443944,NULL,'2019-12-27 19:57:15',1577476635,NULL),(1872185174,10181474,1,142623,0,1,1,'A',1,0.940171,162,726983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',42.416,173335804,174879,NULL,'2022-07-16 04:48:34',1657946914,NULL),(1855378370,10181474,1,318249,0,1,1,'A',1,0.912362,216,639738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 463}, \"maximum_statistics\": {\"great\": 542}}',43.805,147904128,366076,NULL,'2019-12-29 15:40:03',1577634003,NULL),(1855284143,10181474,1,1020109,1,1,1,'A',1,0.906646,408,626476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 2, \"great\": 516}, \"maximum_statistics\": {\"great\": 632}}',45.3744,147903538,540722,NULL,'2019-12-29 15:04:17',1577631857,NULL),(1855333747,10181474,1,712932,1,1,1,'A',1,0.903226,252,650389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 253}, \"maximum_statistics\": {\"great\": 310}}',45.5931,147830979,237034,NULL,'2019-12-25 09:12:04',1577265124,NULL),(1855333941,10181474,1,1262335,0,1,1,'B',1,0.896491,176,583712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 230}, \"maximum_statistics\": {\"great\": 285}}',46.7333,147904001,189626,NULL,'2019-12-29 15:31:24',1577633484,NULL),(1864497420,10181474,1,1942245,1,1,1,'A',1,0.911111,198,617432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 265, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 315}}',47.8402,161923220,213414,NULL,'2021-05-14 14:44:32',1621003472,NULL),(1845455729,10181474,1,1028285,1,1,1,'A',1,0.91248,541,706143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 1, \"great\": 510, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 617}}',48.1924,132582262,636794,NULL,'2017-08-24 14:45:17',1503585917,NULL),(1862608073,10181474,1,666535,1,1,1,'B',1,0.831,197,446222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 44, \"great\": 706, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1000}}',48.8882,159080370,601006,NULL,'2021-02-23 14:01:12',1614088872,NULL),(1862578831,10181474,1,867535,1,1,1,'A',1,0.903343,236,631743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 11, \"great\": 566, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 688}}',49.6612,159080896,510181,NULL,'2021-02-23 14:19:41',1614089981,NULL),(1864523854,10181474,1,37845,1,1,1,'S',1,0.957071,198,830253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 181}, \"maximum_statistics\": {\"great\": 198}}',49.9493,161922882,148738,NULL,'2021-05-14 14:34:35',1621002875,NULL),(1862605599,10181474,1,38117,0,1,1,'A',1,0.915709,198,687014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 220, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',50.3174,159081317,220892,NULL,'2021-02-23 14:34:54',1614090894,NULL),(1855508511,10181474,1,568339,1,1,1,'B',1,0.876997,172,559888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 9, \"great\": 481, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 626}}',50.3559,147920206,425140,NULL,'2019-12-30 14:22:37',1577715757,NULL),(1855478343,10181474,1,972065,1,1,1,'A',1,0.92887,157,698900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 415, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 478}}',50.5123,147920644,444651,NULL,'2019-12-30 14:51:59',1577717519,NULL),(1844377693,10181474,1,1263933,1,1,1,'A',1,0.944712,416,699260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 370}, \"maximum_statistics\": {\"great\": 416}}',51.3926,130982891,386942,NULL,'2017-06-01 10:30:15',1496313015,NULL),(1855296515,10181474,1,650735,0,1,1,'A',1,0.901993,150,600882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 301}}',52.7961,147869230,205239,NULL,'2019-12-27 16:43:33',1577465013,NULL),(1862788390,10181474,1,1353275,1,1,1,'A',1,0.912727,255,621389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 229, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 275}}',54.7808,159163953,228660,NULL,'2021-02-26 05:48:06',1614318486,NULL),(1855410738,10181474,1,100227,0,1,1,'A',1,0.935185,148,638108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 189}, \"maximum_statistics\": {\"great\": 216}}',55.3689,147920268,163617,NULL,'2019-12-30 14:26:35',1577715995,NULL),(1864544708,10181474,1,1776030,1,1,1,'A',1,0.929003,297,725008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 287, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 331}}',56.1272,161922385,306020,NULL,'2021-05-14 14:20:20',1621002020,NULL),(1862602905,10181474,1,127232,0,1,1,'A',1,0.956835,306,712345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 514, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 556}}',56.2475,159080737,353776,NULL,'2021-02-23 14:13:35',1614089615,NULL),(1855406153,10181474,1,829567,0,1,1,'B',1,0.896051,273,622499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 16, \"great\": 698}, \"maximum_statistics\": {\"great\": 861}}',65.5224,147916877,658614,NULL,'2019-12-30 10:19:22',1577701162,NULL),(1846394315,10185647,1,1052295,1,1,1,'D',1,0.615546,28,151620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 61, \"great\": 116, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 238}}',NULL,134104230,88808,NULL,'2017-11-17 12:54:56',1510923296,NULL),(1854814889,10185647,1,1065646,1,1,1,'A',1,0.9,93,548620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 23, \"great\": 311}, \"maximum_statistics\": {\"great\": 360}}',NULL,147084319,181132,NULL,'2019-11-07 14:42:16',1573137736,NULL),(1844597636,10185647,1,909623,1,1,1,'D',1,0.634146,12,244873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 37}, \"maximum_statistics\": {\"great\": 82}}',6.50562,131322470,96312,NULL,'2017-06-19 11:47:38',1497872858,NULL),(1844588186,10185647,1,96574,0,1,1,'D',1,0.517391,11,125743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 38, \"great\": 42, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 115}}',6.52123,131322632,94294,NULL,'2017-06-19 11:57:15',1497873435,NULL),(1844083085,10185647,1,46803,0,1,1,'C',1,0.761905,45,326052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 74}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',11.1225,130594809,54395,NULL,'2017-05-11 10:39:25',1494499165,NULL),(1846383777,10185647,1,601763,1,1,1,'C',1,0.776316,36,407027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 51, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 76}}',11.5589,134062296,108923,NULL,'2017-11-15 06:20:45',1510726845,NULL),(1844581855,10185647,1,95189,0,1,1,'C',1,0.773684,24,320743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 61, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 95}}',13.4537,131322612,97939,NULL,'2017-06-19 11:55:37',1497873337,NULL),(1854751605,10185647,1,2017408,1,1,1,'D',1,0.5,17,37516,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 156, \"great\": 156}, \"maximum_statistics\": {\"great\": 440}}',14.517,146916239,88990,NULL,'2019-10-27 14:02:13',1572184933,NULL),(1846319445,10185647,1,677921,0,1,1,'C',1,0.77305,41,394331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 22, \"great\": 99, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 141}}',15.6503,134062354,109874,NULL,'2017-11-15 06:28:23',1510727303,NULL),(1846418290,10185647,1,393158,0,1,1,'C',1,0.784884,53,472552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 14, \"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86, \"legacy_combo_increase\": 1}}',15.8794,134123800,160788,NULL,'2017-11-18 09:47:34',1510998454,NULL),(1846342614,10185647,1,909625,1,1,1,'C',1,0.703125,54,222606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 43, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 288}}',16.2791,134068599,94108,NULL,'2017-11-15 14:36:24',1510756584,NULL),(1846429961,10185647,1,59901,1,1,1,'C',1,0.72905,31,230813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 31, \"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 179}}',16.6646,134062340,81151,NULL,'2017-11-15 06:26:26',1510727186,NULL),(1846531422,10185647,1,641633,1,1,1,'B',1,0.865854,62,578872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 64, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 82}}',19.2668,134306179,146381,NULL,'2017-11-27 17:55:57',1511805357,NULL),(1846336002,10185647,1,328345,1,1,1,'A',1,0.931818,66,738982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 57, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 66}}',19.5861,134079020,142649,NULL,'2017-11-16 03:24:15',1510802655,NULL),(1846390793,10185647,1,743033,0,1,1,'B',1,0.868644,78,565136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 93, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 118}}',20.0194,134062660,139202,NULL,'2017-11-15 07:00:44',1510729244,NULL),(1846326429,10185647,1,545388,0,1,1,'A',1,0.911765,64,588647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 74, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 85}}',20.1341,134062369,95932,NULL,'2017-11-15 06:30:05',1510727405,NULL),(1846309001,10185647,1,312286,1,1,1,'C',1,0.783133,34,374710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 24, \"great\": 118, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 166}}',20.7809,134102107,114976,NULL,'2017-11-17 10:32:59',1510914779,NULL),(1846310096,10185647,1,313628,0,1,1,'C',1,0.793981,39,321282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 36, \"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 216}}',20.7835,134062567,98415,NULL,'2017-11-15 06:52:00',1510728720,NULL),(1846350199,10185647,1,706278,1,1,1,'C',1,0.77881,89,323222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 24, \"great\": 174, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 269}}',21.3611,134062611,117141,NULL,'2017-11-15 06:56:39',1510728999,NULL),(1849982263,10185647,1,479803,1,1,1,'C',1,0.7506,33,307271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 56, \"great\": 265}, \"maximum_statistics\": {\"great\": 417}}',21.4454,139547588,184675,NULL,'2018-08-15 15:19:00',1534346340,NULL),(1850021464,10185647,1,1241710,1,1,1,'D',1,0.690217,36,200555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 78, \"great\": 218}, \"maximum_statistics\": {\"great\": 368}}',22.041,139691372,100876,NULL,'2018-08-22 16:31:53',1534955513,NULL),(1846326568,10185647,1,545390,0,1,1,'C',1,0.794643,60,325309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 28, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 224}}',22.6336,134078966,95787,NULL,'2017-11-16 03:20:23',1510802423,NULL),(1846304622,10185647,1,524312,1,1,1,'B',1,0.890756,49,600015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 97, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 119}}',23.0684,134104184,137361,NULL,'2017-11-17 12:52:42',1510923162,NULL),(1846363329,10185647,1,165200,0,1,1,'B',1,0.862595,59,528473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 104, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 15}}',23.16,134062637,190987,NULL,'2017-11-15 06:58:46',1510729126,NULL),(1848230611,10185647,1,650436,1,1,1,'B',1,0.850254,77,486992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 147, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 197}}',23.1815,136951466,124210,NULL,'2018-04-09 17:17:27',1523294247,NULL),(1846418553,10185647,1,523595,1,1,1,'B',1,0.853403,79,467368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',23.7176,134062495,92849,NULL,'2017-11-15 06:43:27',1510728207,NULL),(1846345896,10185647,1,155277,1,1,1,'A',1,0.921053,99,686874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 114, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 133}}',23.7485,134079067,88021,NULL,'2017-11-16 03:27:55',1510802875,NULL),(1862225902,10185647,1,2392076,1,1,1,'C',1,0.797348,74,363083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 177, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 264}}',23.8915,158391771,109068,NULL,'2021-02-03 09:25:39',1612344339,NULL),(1854669424,10185647,1,1607986,1,1,1,'C',1,0.72252,57,237721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 57, \"great\": 223}, \"maximum_statistics\": {\"great\": 373}}',26.1123,146896279,112106,NULL,'2019-10-26 13:42:59',1572097379,NULL),(1854634325,10185647,1,1050907,1,1,1,'C',1,0.725201,61,241567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 54, \"great\": 222}, \"maximum_statistics\": {\"great\": 373}}',26.4861,146863263,120204,NULL,'2019-10-24 12:58:58',1571921938,NULL),(1846376117,10185647,1,477091,1,1,1,'B',1,0.858369,169,535609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 182, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 233}}',26.5847,134062517,143786,NULL,'2017-11-15 06:45:39',1510728339,NULL),(1854677291,10185647,1,1324811,1,1,1,'B',1,0.80597,41,331193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 41, \"great\": 246}, \"maximum_statistics\": {\"great\": 335}}',29.2035,146911344,121675,NULL,'2019-10-27 08:26:19',1572164779,NULL),(1847628662,10185647,1,249008,0,1,1,'B',1,0.883027,53,508847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218}}',29.77,136053600,88276,NULL,'2018-02-22 20:04:52',1519329892,NULL),(1850122695,10185647,1,487592,0,1,1,'A',1,0.923077,72,633520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 168}, \"maximum_statistics\": {\"great\": 195}}',30.2929,139706731,114887,NULL,'2018-08-23 12:14:00',1535026440,NULL),(1851998426,10185647,1,199895,1,1,1,'C',1,0.757294,58,275417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 36, \"great\": 230}, \"maximum_statistics\": {\"great\": 377}}',30.4865,142596869,141430,NULL,'2019-02-05 12:31:46',1549369906,NULL),(1849973063,10185647,1,1179256,1,1,1,'B',1,0.84691,218,501785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 6, \"great\": 253, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 356}}',30.611,139611732,213902,NULL,'2018-08-18 17:30:01',1534613401,NULL),(1850003208,10185647,1,235314,0,1,1,'B',1,0.837022,336,530090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 13, \"great\": 348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 497}}',31.1972,139563580,358980,NULL,'2018-08-16 11:02:12',1534417332,NULL),(1846367261,10185647,1,253967,1,1,1,'A',1,0.944056,143,721426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 143}}',31.2726,134062588,160134,NULL,'2017-11-15 06:53:45',1510728825,NULL),(1855372250,10185647,1,2052419,1,1,1,'C',1,0.771242,102,317947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 57, \"great\": 306}, \"maximum_statistics\": {\"great\": 459}}',31.6246,147747509,199118,NULL,'2019-12-20 10:03:18',1576836198,NULL),(1849916087,10185647,1,690887,1,1,1,'C',1,0.775837,82,314489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 61, \"great\": 440}, \"maximum_statistics\": {\"great\": 687}}',31.6305,139563766,302508,NULL,'2018-08-16 11:17:17',1534418237,NULL),(1854843889,10185647,1,2158481,1,1,1,'C',1,0.775626,125,342392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 50, \"great\": 292}, \"maximum_statistics\": {\"great\": 439}}',32.245,146988946,205610,NULL,'2019-11-01 15:20:59',1572621659,NULL),(1850122554,10185647,1,356010,1,1,1,'B',1,0.874384,154,551086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 155}, \"maximum_statistics\": {\"great\": 203}}',32.346,139753929,166555,NULL,'2018-08-25 17:05:34',1535216734,NULL),(1854708910,10185647,1,1879800,1,1,1,'B',1,0.815873,70,380542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 42, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315}}',32.6566,146863245,136312,NULL,'2019-10-24 12:57:20',1571921840,NULL),(1854721634,10185647,1,1893178,1,1,1,'C',1,0.761827,199,328884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 46, \"great\": 367}, \"maximum_statistics\": {\"great\": 613}}',32.7344,146916156,283612,NULL,'2019-10-27 13:57:24',1572184644,NULL),(1854695615,10185647,1,407542,1,1,1,'B',1,0.881356,103,593189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 147}, \"maximum_statistics\": {\"great\": 177}}',32.8087,146863287,154589,NULL,'2019-10-24 13:00:48',1571922048,NULL),(1850232641,10185647,1,1651755,1,1,1,'B',1,0.809735,113,368681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 30, \"great\": 240}, \"maximum_statistics\": {\"great\": 339}}',33.2519,139905326,146754,NULL,'2018-09-02 06:49:29',1535870969,NULL),(1854882936,10185647,1,2184186,0,1,1,'B',1,0.849206,42,449177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 14, \"great\": 102}, \"maximum_statistics\": {\"great\": 126}}',33.7943,147079389,50720,NULL,'2019-11-07 05:29:08',1573104548,NULL),(1850077934,10185647,1,1496706,1,1,1,'A',1,0.956081,128,764866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 148}}',35.4377,139754373,159458,NULL,'2018-08-25 17:32:35',1535218355,NULL),(1851796752,10185647,1,890554,1,1,1,'A',1,0.907946,166,627074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 436}, \"maximum_statistics\": {\"great\": 516}}',35.6126,142222049,516309,NULL,'2019-01-14 13:03:31',1547471011,NULL),(1854752227,10185647,1,1783742,1,1,1,'B',1,0.827419,111,411257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 36, \"great\": 239}, \"maximum_statistics\": {\"great\": 310}}',35.761,146863311,133932,NULL,'2019-10-24 13:02:34',1571922154,NULL),(1851851413,10185647,1,294297,1,1,1,'B',1,0.804813,87,374846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 41, \"great\": 269}, \"maximum_statistics\": {\"great\": 374}}',35.7992,142581561,163576,NULL,'2019-02-04 12:43:36',1549284216,NULL),(1850044040,10185647,1,1396122,1,1,1,'C',1,0.765918,120,325871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 33, \"great\": 175}, \"maximum_statistics\": {\"great\": 267}}',36.3751,139691544,114140,NULL,'2018-08-22 16:40:41',1534956041,NULL),(1850121312,10185647,1,56892,1,1,1,'A',1,0.966019,123,715023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 193}, \"maximum_statistics\": {\"great\": 206}}',37.5032,139754335,258038,NULL,'2018-08-25 17:30:16',1535218216,NULL),(1851970398,10185647,1,176179,1,1,1,'B',1,0.806213,87,364321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 31, \"great\": 238}, \"maximum_statistics\": {\"great\": 338}}',37.5555,142628743,174086,NULL,'2019-02-07 15:52:35',1549554755,NULL),(1849896641,10185647,1,152648,0,1,1,'B',1,0.832226,97,434736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 215}, \"maximum_statistics\": {\"great\": 301}}',37.9928,139611857,162230,NULL,'2018-08-18 17:37:32',1534613852,NULL),(1854724090,10185647,1,1523608,0,1,1,'B',1,0.8125,82,366071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 66, \"great\": 406}, \"maximum_statistics\": {\"great\": 544, \"legacy_combo_increase\": 1}}',38.0091,146896024,192906,NULL,'2019-10-26 13:27:53',1572096473,NULL),(1854738086,10185647,1,2094907,1,1,1,'B',1,0.847003,90,445236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 28, \"great\": 248}, \"maximum_statistics\": {\"great\": 317}}',38.1948,146862870,172466,NULL,'2019-10-24 12:29:41',1571920181,NULL),(1854721613,10185647,1,1893007,1,1,1,'C',1,0.790754,150,329634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 35, \"great\": 274}, \"maximum_statistics\": {\"great\": 411}}',38.2343,146863453,197268,NULL,'2019-10-24 13:12:24',1571922744,NULL),(1854734079,10185647,1,1674651,1,1,1,'B',1,0.883427,170,543832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 288}, \"maximum_statistics\": {\"great\": 356}}',38.3669,146862929,198228,NULL,'2019-10-24 12:33:56',1571920436,NULL),(1850036760,10185647,1,163504,1,1,1,'C',1,0.795389,71,339281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 23, \"great\": 228}, \"maximum_statistics\": {\"great\": 347}}',38.4358,139671826,169664,NULL,'2018-08-21 16:21:26',1534868486,NULL),(1854649657,10185647,1,185903,1,1,1,'B',1,0.816354,81,384700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 29, \"great\": 265}, \"maximum_statistics\": {\"great\": 373}}',38.6824,146876247,163284,NULL,'2019-10-25 11:16:47',1572002207,NULL),(1852043803,10185647,1,399977,1,1,1,'B',1,0.843658,138,479773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 9, \"great\": 242, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 339}}',38.7929,142628819,203856,NULL,'2019-02-07 15:58:32',1549555112,NULL),(1854666478,10185647,1,204582,1,1,1,'B',1,0.835476,137,442292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 38, \"great\": 299}, \"maximum_statistics\": {\"great\": 389}}',39.3287,146896221,206078,NULL,'2019-10-26 13:39:11',1572097151,NULL),(1854854909,10185647,1,1764158,1,1,1,'B',1,0.804348,91,386760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 50, \"great\": 358}, \"maximum_statistics\": {\"great\": 506}}',39.9232,147084398,255822,NULL,'2019-11-07 14:47:44',1573138064,NULL),(1852043830,10185647,1,244788,1,1,1,'B',1,0.845,168,472141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 28, \"great\": 304}, \"maximum_statistics\": {\"great\": 400}}',40.2911,142597043,243850,NULL,'2019-02-05 12:44:44',1549370684,NULL),(1852007756,10185647,1,692007,0,1,1,'B',1,0.876829,153,498866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 37, \"great\": 346}, \"maximum_statistics\": {\"great\": 410}}',40.4027,142596511,212876,NULL,'2019-02-05 12:04:19',1549368259,NULL),(1851965469,10185647,1,1604181,1,1,1,'B',1,0.843496,259,468605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 23, \"great\": 361, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 492}}',40.7964,142596589,314766,NULL,'2019-02-05 12:09:20',1549368560,NULL),(1850024401,10185647,1,1378480,1,1,1,'S',1,0.984472,161,864869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 161}}',41.1397,139754049,162645,NULL,'2018-08-25 17:12:59',1535217179,NULL),(1857589975,10185647,1,480480,1,1,1,'C',1,0.771307,172,352080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 38, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',41.1867,151295780,196966,NULL,'2020-05-23 13:44:17',1590241457,NULL),(1855283468,10185647,1,1665830,0,1,1,'B',1,0.843669,131,449648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 36, \"great\": 302}, \"maximum_statistics\": {\"great\": 387}}',41.3847,147751913,180516,NULL,'2019-12-20 15:39:51',1576856391,NULL),(1850113228,10185647,1,640457,1,1,1,'A',1,0.906015,194,629622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 223}, \"maximum_statistics\": {\"great\": 266}}',41.5169,139754023,208339,NULL,'2018-08-25 17:11:14',1535217074,NULL),(1854653720,10185647,1,1941890,1,1,1,'C',1,0.741715,113,284550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 52, \"great\": 300}, \"maximum_statistics\": {\"great\": 513}}',41.6947,146912014,195286,NULL,'2019-10-27 09:22:52',1572168172,NULL),(1850138725,10185647,1,1604184,1,1,1,'A',1,0.927419,190,685896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 268}, \"maximum_statistics\": {\"great\": 310}}',41.9508,139671925,237375,NULL,'2018-08-21 16:26:16',1534868776,NULL),(1855307303,10185647,1,34208,0,1,1,'B',1,0.87037,90,529219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 252, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 324}}',42.2207,147748622,285664,NULL,'2019-12-20 11:59:15',1576843155,NULL),(1850194310,10185647,1,403095,1,1,1,'C',1,0.791585,152,402439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 52, \"great\": 350}, \"maximum_statistics\": {\"great\": 511}}',42.251,139905388,395942,NULL,'2018-09-02 06:55:42',1535871342,NULL),(1850594955,10185647,1,185071,1,1,1,'A',1,0.923529,184,658635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 217}, \"maximum_statistics\": {\"great\": 255}}',42.6452,140546656,191023,NULL,'2018-10-07 16:13:25',1538928805,NULL),(1850556606,10185647,1,407261,1,1,1,'A',1,0.955263,127,746319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 174}, \"maximum_statistics\": {\"great\": 190}}',42.8391,140546620,177253,NULL,'2018-10-07 16:11:08',1538928668,NULL),(1854690771,10185647,1,2150381,1,1,1,'B',1,0.890584,122,512437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 65, \"great\": 654}, \"maximum_statistics\": {\"great\": 754}}',43.1765,146863012,389641,NULL,'2019-10-24 12:40:50',1571920850,NULL),(1854676413,10185647,1,1703914,1,1,1,'B',1,0.825607,77,398502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 53, \"great\": 348}, \"maximum_statistics\": {\"great\": 453}}',43.2064,146916030,198494,NULL,'2019-10-27 13:50:58',1572184258,NULL),(1850073580,10185647,1,1658830,1,1,1,'A',1,0.91637,123,628962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 239}, \"maximum_statistics\": {\"great\": 281}}',43.3752,139671375,152433,NULL,'2018-08-21 15:55:23',1534866923,NULL),(1846430938,10185647,1,65248,1,1,1,'A',1,0.944444,154,741751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 186}, \"maximum_statistics\": {\"great\": 207}}',43.5696,134062557,122685,NULL,'2017-11-15 06:50:12',1510728612,NULL),(1854880915,10185647,1,2132330,1,1,1,'B',1,0.832099,68,395709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 41, \"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 405}}',44.6618,146989160,171662,NULL,'2019-11-01 15:34:00',1572622440,NULL),(1849982054,10185647,1,743036,1,1,1,'B',1,0.897924,183,611207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 242, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 289}}',44.6623,139611833,197254,NULL,'2018-08-18 17:35:50',1534613750,NULL),(1850025999,10185647,1,3400,0,1,1,'B',1,0.884298,107,517954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 22, \"great\": 394, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 6}}',44.9744,139671643,376860,NULL,'2018-08-21 16:10:20',1534867820,NULL),(1857627638,10185647,1,1331019,0,1,1,'B',1,0.87037,56,471798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 22, \"great\": 242, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 297}}',45.0172,151295706,139090,NULL,'2020-05-23 13:41:35',1590241295,NULL),(1854654322,10185647,1,27612,1,1,1,'A',1,0.903614,131,608334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 135}, \"maximum_statistics\": {\"great\": 166}}',45.1832,146876668,118560,NULL,'2019-10-25 11:49:58',1572004198,NULL),(1851824111,10185647,1,1214825,1,1,1,'B',1,0.867322,90,472814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 27, \"great\": 326}, \"maximum_statistics\": {\"great\": 407}}',45.3036,142581144,196256,NULL,'2019-02-04 12:06:46',1549282006,NULL),(1851997831,10185647,1,198004,0,1,1,'B',1,0.872168,83,492588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 28, \"great\": 258}, \"maximum_statistics\": {\"great\": 309}}',46.7244,142628944,144888,NULL,'2019-02-07 16:08:28',1549555708,NULL),(1854877864,10185647,1,2122513,0,1,1,'B',1,0.858974,170,507848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 29, \"great\": 281}, \"maximum_statistics\": {\"great\": 351}}',46.8472,147079378,216700,NULL,'2019-11-07 05:27:13',1573104433,NULL),(1854753342,10185647,1,1799198,1,1,1,'B',1,0.810784,110,383540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 48, \"great\": 365}, \"maximum_statistics\": {\"great\": 510}}',46.9961,146911364,229438,NULL,'2019-10-27 08:28:12',1572164892,NULL),(1854658558,10185647,1,2124213,1,1,1,'B',1,0.821962,114,394381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 27, \"great\": 329}, \"maximum_statistics\": {\"great\": 469}}',47.0872,146916073,227164,NULL,'2019-10-27 13:53:08',1572184388,NULL),(1850121370,10185647,1,56987,0,1,1,'A',1,0.949511,207,736438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 278}, \"maximum_statistics\": {\"great\": 307}}',47.3262,139711735,297950,NULL,'2018-08-23 16:41:01',1535042461,NULL),(1851878932,10185647,1,195150,1,1,1,'B',1,0.831742,94,432058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 32, \"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419}}',47.5175,142581452,208100,NULL,'2019-02-04 12:33:55',1549283635,NULL),(1850111827,10185647,1,348537,1,1,1,'A',1,0.912109,114,589574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 225}, \"maximum_statistics\": {\"great\": 256}}',47.6673,139691496,166630,NULL,'2018-08-22 16:38:25',1534955905,NULL),(1854740208,10185647,1,1766746,1,1,1,'B',1,0.850275,124,466127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 27, \"great\": 282}, \"maximum_statistics\": {\"great\": 364}}',48.1696,146911604,196468,NULL,'2019-10-27 08:47:45',1572166065,NULL),(1850076356,10185647,1,311717,1,1,1,'S',1,0.964115,209,790275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 194}, \"maximum_statistics\": {\"great\": 209}}',48.2706,139711614,234148,NULL,'2018-08-23 16:34:20',1535042060,NULL),(1850036889,10185647,1,1482115,1,1,1,'A',1,0.962236,119,707457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 311}, \"maximum_statistics\": {\"great\": 331}}',48.4859,139691952,276968,NULL,'2018-08-22 17:03:08',1534957388,NULL),(1851913367,10185647,1,527709,1,1,1,'S',1,0.97973,148,811528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 142}, \"maximum_statistics\": {\"great\": 148}}',48.9999,142581755,210628,NULL,'2019-02-04 12:58:02',1549285082,NULL),(1850028775,10185647,1,1382258,1,1,1,'B',1,0.865854,129,513588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 195}, \"maximum_statistics\": {\"great\": 246}}',49.1361,139754126,131090,NULL,'2018-08-25 17:17:16',1535217436,NULL),(1854661816,10185647,1,538575,1,1,1,'B',1,0.893443,156,597513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 201}, \"maximum_statistics\": {\"great\": 244}}',49.2382,146876549,207246,NULL,'2019-10-25 11:40:20',1572003620,NULL),(1851858119,10185647,1,98285,0,1,1,'A',1,0.961009,69,673333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 206}, \"maximum_statistics\": {\"great\": 218}}',49.4673,142570444,123759,NULL,'2019-02-03 18:14:23',1549217663,NULL),(1855378900,10185647,1,80988,0,1,1,'B',1,0.865535,145,537668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',49.5908,147748659,363492,NULL,'2019-12-20 12:02:03',1576843323,NULL),(1850051031,10185647,1,837665,0,1,1,'A',1,0.948161,151,751359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 275}, \"maximum_statistics\": {\"great\": 299}}',49.7255,139691806,261387,NULL,'2018-08-22 16:54:21',1534956861,NULL),(1854639341,10185647,1,2113825,1,1,1,'B',1,0.817277,177,434570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 66, \"great\": 672}, \"maximum_statistics\": {\"great\": 955}}',49.9103,146915952,532356,NULL,'2019-10-27 13:46:32',1572183992,NULL),(1852026972,10185647,1,542736,1,1,1,'B',1,0.833622,145,442073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 39, \"great\": 424}, \"maximum_statistics\": {\"great\": 577}}',50.4526,142596443,358760,NULL,'2019-02-05 11:59:27',1549367967,NULL),(1852053550,10185647,1,909624,1,1,1,'B',1,0.878505,109,522338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 344}, \"maximum_statistics\": {\"great\": 428}}',50.6128,142596948,231346,NULL,'2019-02-05 12:37:40',1549370260,NULL),(1849968161,10185647,1,898109,1,1,1,'A',1,0.930556,69,583734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',51.0969,139611882,134410,NULL,'2018-08-18 17:39:10',1534613950,NULL),(1854827153,10185647,1,693686,1,1,1,'B',1,0.832558,113,425605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 14, \"great\": 300}, \"maximum_statistics\": {\"great\": 430}}',51.1954,147084221,209710,NULL,'2019-11-07 14:34:44',1573137284,NULL),(1850216096,10185647,1,1300036,1,1,1,'S',1,0.955157,223,817770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 223}}',51.2001,139905360,197737,NULL,'2018-09-02 06:52:01',1535871121,NULL),(1850102906,10185647,1,333762,1,1,1,'S',1,0.975543,368,847897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 350, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 368}}',51.2889,139754499,577084,NULL,'2018-08-25 17:38:56',1535218736,NULL),(1850040289,10185647,1,403181,0,1,1,'B',1,0.869391,107,481478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 24, \"great\": 485}, \"maximum_statistics\": {\"great\": 624}}',51.6552,139711537,431332,NULL,'2018-08-23 16:29:39',1535041779,NULL),(1854711784,10185647,1,2158482,1,1,1,'A',1,0.942761,297,765233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 263}, \"maximum_statistics\": {\"great\": 297}}',51.8783,146862888,255559,NULL,'2019-10-24 12:31:46',1571920306,NULL),(1854840174,10185647,1,165292,1,1,1,'B',1,0.867021,114,468434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 26, \"great\": 302}, \"maximum_statistics\": {\"great\": 376, \"legacy_combo_increase\": 2}}',52.0682,147084300,237606,NULL,'2019-11-07 14:40:07',1573137607,NULL),(1877006526,10185647,1,1981693,1,1,1,'B',1,0.8998,211,613368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 413}, \"maximum_statistics\": {\"great\": 499}}',52.0986,180351655,340992,NULL,'2023-08-16 15:40:49',1692200449,NULL),(1852039937,10185647,1,61008,0,1,1,'B',1,0.806202,194,415463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 14, \"great\": 251}, \"maximum_statistics\": {\"great\": 387}}',52.4382,142596655,271154,NULL,'2019-02-05 12:15:24',1549368924,NULL),(1851965292,10185647,1,1603989,1,1,1,'A',1,0.958159,138,714138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 222, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 239}}',52.5393,142616443,166615,NULL,'2019-02-06 19:03:31',1549479811,NULL),(1850115345,10185647,1,1346265,1,1,1,'A',1,0.945895,268,762435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',52.9372,139691262,232278,NULL,'2018-08-22 16:25:48',1534955148,NULL),(1851938283,10185647,1,1879806,1,1,1,'A',1,0.908708,166,600283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 309}, \"maximum_statistics\": {\"great\": 356}}',52.9636,142581004,238304,NULL,'2019-02-04 11:52:46',1549281166,NULL),(1850129181,10185647,1,1224768,1,1,1,'A',1,0.954259,283,750128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 290, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 317}}',53.0003,139671874,367868,NULL,'2018-08-21 16:23:49',1534868629,NULL),(1854649801,10185647,1,905521,1,1,1,'A',1,0.909348,290,619654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 293}, \"maximum_statistics\": {\"great\": 353}}',53.3928,146911938,295110,NULL,'2019-10-27 09:15:39',1572167739,NULL),(1850572900,10185647,1,93682,0,1,1,'S',1,0.966019,206,786224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 206}}',53.4659,140546813,227812,NULL,'2018-10-07 16:22:17',1538929337,NULL),(1852004475,10185647,1,1632361,1,1,1,'A',1,0.927249,177,630388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 334}, \"maximum_statistics\": {\"great\": 378}}',53.5481,142616542,252982,NULL,'2019-02-06 19:09:40',1549480180,NULL),(1850078218,10185647,1,314669,0,1,1,'A',1,0.955782,201,762395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 273}, \"maximum_statistics\": {\"great\": 294}}',53.5617,139753778,210260,NULL,'2018-08-25 16:56:41',1535216201,NULL),(1854659700,10185647,1,1833698,1,1,1,'B',1,0.853191,105,455419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 79, \"great\": 743}, \"maximum_statistics\": {\"great\": 940}}',53.6005,146911298,430472,NULL,'2019-10-27 08:21:54',1572164514,NULL),(1851970834,10185647,1,27639,1,1,1,'B',1,0.840596,137,477358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 13, \"great\": 310}, \"maximum_statistics\": {\"great\": 436, \"legacy_combo_increase\": 2}}',53.6915,142596632,416362,NULL,'2019-02-05 12:13:29',1549368809,NULL),(1850034688,10185647,1,691156,1,1,1,'B',1,0.863158,122,487872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 218}, \"maximum_statistics\": {\"great\": 285}}',53.8535,139712054,161194,NULL,'2018-08-23 16:59:19',1535043559,NULL),(1851972819,10185647,1,1288742,1,1,1,'A',1,0.931035,75,641979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 259}, \"maximum_statistics\": {\"great\": 290}}',53.9053,142616498,193503,NULL,'2019-02-06 19:07:11',1549480031,NULL),(1851899725,10185647,1,1796280,1,1,1,'A',1,0.943522,187,687095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 271}, \"maximum_statistics\": {\"great\": 301}}',54.1014,142550412,215023,NULL,'2019-02-02 17:59:40',1549130380,NULL),(1851889718,10185647,1,1300077,1,1,1,'A',1,0.900585,191,576998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 289}, \"maximum_statistics\": {\"great\": 342}}',54.3474,142570685,243472,NULL,'2019-02-03 18:31:45',1549218705,NULL),(1850093301,10185647,1,1315252,1,1,1,'S',1,0.963178,258,821125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 258}}',54.6249,139671756,237952,NULL,'2018-08-21 16:16:22',1534868182,NULL),(1851978826,10185647,1,1296195,1,1,1,'A',1,0.91,125,606222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 256}, \"maximum_statistics\": {\"great\": 300}}',54.9853,142596730,187980,NULL,'2019-02-05 12:20:49',1549369249,NULL),(1854632979,10185647,1,1932866,1,1,1,'B',1,0.881616,116,519824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 297}, \"maximum_statistics\": {\"great\": 359}}',54.9893,146863359,194992,NULL,'2019-10-24 13:05:59',1571922359,NULL),(1854853240,10185647,1,1648322,1,1,1,'B',1,0.865689,110,469517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 39, \"great\": 363}, \"maximum_statistics\": {\"great\": 443}}',55.1039,146989310,207696,NULL,'2019-11-01 15:44:00',1572623040,NULL),(1851895135,10185647,1,497454,0,1,1,'A',1,0.917208,87,597293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 17, \"great\": 274}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',55.3779,142581099,164206,NULL,'2019-02-04 12:02:02',1549281722,NULL),(1854652299,10185647,1,1941431,1,1,1,'B',1,0.867556,111,479370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 27, \"great\": 385}, \"maximum_statistics\": {\"great\": 487}}',55.6694,146863424,227660,NULL,'2019-10-24 13:10:29',1571922629,NULL),(1854664809,10185647,1,1296966,1,1,1,'B',1,0.866898,239,551978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 19, \"great\": 336}, \"maximum_statistics\": {\"great\": 432}}',55.9186,146876596,307440,NULL,'2019-10-25 11:43:54',1572003834,NULL),(1851842158,10185647,1,574955,1,1,1,'A',1,0.957983,147,710488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 222}, \"maximum_statistics\": {\"great\": 238}}',56.008,142581649,182539,NULL,'2019-02-04 12:50:15',1549284615,NULL),(1854679157,10185647,1,1707348,1,1,1,'B',1,0.895639,174,590237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 266}, \"maximum_statistics\": {\"great\": 321}}',56.0091,146911253,266742,NULL,'2019-10-27 08:17:30',1572164250,NULL),(1854741764,10185647,1,678021,1,1,1,'A',1,0.927469,144,618759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 292}, \"maximum_statistics\": {\"great\": 324}}',56.015,146876482,188535,NULL,'2019-10-25 11:34:29',1572003269,NULL),(1851878056,10185647,1,477090,1,1,1,'B',1,0.867412,191,538100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 245}, \"maximum_statistics\": {\"great\": 313}}',56.0201,142567439,203376,NULL,'2019-02-03 15:15:55',1549206955,NULL),(1851980885,10185647,1,98286,0,1,1,'A',1,0.913333,175,635676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 260}, \"maximum_statistics\": {\"great\": 300}}',56.5045,142596478,217672,NULL,'2019-02-05 12:02:01',1549368121,NULL),(1850097931,10185647,1,601721,1,1,1,'A',1,0.970588,181,804658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 225, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 238}}',56.7638,139712094,190062,NULL,'2018-08-23 17:01:09',1535043669,NULL),(1855050908,10185647,1,1799846,1,1,1,'A',1,0.94362,158,705900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 303}, \"maximum_statistics\": {\"great\": 337}}',56.9332,147323314,253102,NULL,'2019-11-22 12:27:26',1574425646,NULL),(1850137469,10185647,1,379640,1,1,1,'S',1,0.971154,208,828028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 208}}',56.9647,139691763,199528,NULL,'2018-08-22 16:52:07',1534956727,NULL),(1851885448,10185647,1,672235,1,1,1,'B',1,0.880368,181,539736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 264}, \"maximum_statistics\": {\"great\": 326}}',57.1504,142581895,222708,NULL,'2019-02-04 13:10:41',1549285841,NULL),(1850092195,10185647,1,1041044,1,1,1,'A',1,0.948529,218,719609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 247, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 272}}',57.4495,139691653,207616,NULL,'2018-08-22 16:46:17',1534956377,NULL),(1852031147,10185647,1,55996,1,1,1,'B',1,0.874413,182,535490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 9, \"great\": 328}, \"maximum_statistics\": {\"great\": 426, \"legacy_combo_increase\": 1}}',57.7315,142596702,410030,NULL,'2019-02-05 12:18:45',1549369125,NULL),(1850066416,10185647,1,1150153,1,1,1,'A',1,0.962366,226,767227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 260}, \"maximum_statistics\": {\"great\": 279}}',57.8119,139691586,216476,NULL,'2018-08-22 16:42:39',1534956159,NULL),(1850538451,10185647,1,3399,0,1,1,'A',1,0.975069,221,747858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 344, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 361, \"legacy_combo_increase\": 2}}',57.8309,140546723,304056,NULL,'2018-10-07 16:17:33',1538929053,NULL),(1850274091,10185647,1,492077,0,1,1,'A',1,0.947464,166,752295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 252}, \"maximum_statistics\": {\"great\": 276}}',58.0363,139905482,198041,NULL,'2018-09-02 07:04:28',1535871868,NULL),(1850035668,10185647,1,692010,0,1,1,'A',1,0.977876,157,804492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 219}, \"maximum_statistics\": {\"great\": 226}}',58.6244,139711576,177896,NULL,'2018-08-23 16:32:14',1535041934,NULL),(1854824468,10185647,1,2149361,1,1,1,'B',1,0.878859,135,494943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 78, \"great\": 888}, \"maximum_statistics\": {\"great\": 1069}}',58.6456,146989102,512086,NULL,'2019-11-01 15:30:23',1572622223,NULL),(1851915506,10185647,1,61226,0,1,1,'S',1,0.984234,222,838214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 215}, \"maximum_statistics\": {\"great\": 222}}',58.6919,142570656,236762,NULL,'2019-02-03 18:29:44',1549218584,NULL),(1850024323,10185647,1,154556,0,1,1,'A',1,0.973753,225,805632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 367}, \"maximum_statistics\": {\"great\": 381}}',58.8091,139754232,386303,NULL,'2018-08-25 17:24:29',1535217869,NULL),(1850137685,10185647,1,1690783,1,1,1,'S',1,0.980769,208,857083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 200}, \"maximum_statistics\": {\"great\": 208}}',58.9517,139691902,207344,NULL,'2018-08-22 16:59:48',1534957188,NULL),(1850116377,10185647,1,1064916,1,1,1,'S',1,0.978324,346,809228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 331}, \"maximum_statistics\": {\"great\": 346}}',59.092,139691618,330866,NULL,'2018-08-22 16:44:26',1534956266,NULL),(1850087377,10185647,1,756640,1,1,1,'A',1,0.925962,232,654090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 22, \"great\": 465}, \"maximum_statistics\": {\"great\": 520}}',59.1873,139671481,367350,NULL,'2018-08-21 16:00:45',1534867245,NULL),(1851915902,10185647,1,851613,1,1,1,'S',1,0.959677,248,792030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',59.2841,142567467,235050,NULL,'2019-02-03 15:18:11',1549207091,NULL),(1851920755,10185647,1,1648341,1,1,1,'S',1,0.990991,222,880066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 218}, \"maximum_statistics\": {\"great\": 222}}',59.3977,142581720,210936,NULL,'2019-02-04 12:55:40',1549284940,NULL),(1851895854,10185647,1,683209,1,1,1,'A',1,0.952158,325,727106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 494}, \"maximum_statistics\": {\"great\": 533}}',59.4289,142570629,563754,NULL,'2019-02-03 18:27:42',1549218462,NULL),(1850044318,10185647,1,1262335,0,1,1,'A',1,0.94386,176,706461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 258}, \"maximum_statistics\": {\"great\": 285}}',59.4337,139753898,218290,NULL,'2018-08-25 17:03:17',1535216597,NULL),(1850136341,10185647,1,234703,0,1,1,'A',1,0.97931,176,798795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 279}, \"maximum_statistics\": {\"great\": 290}}',59.4896,139711801,215090,NULL,'2018-08-23 16:44:45',1535042685,NULL),(1850105409,10185647,1,477089,1,1,1,'A',1,0.915254,111,604196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 295}}',59.6026,139754160,172074,NULL,'2018-08-25 17:19:24',1535217564,NULL),(1852026341,10185647,1,1648324,1,1,1,'A',1,0.931677,263,664606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 286}, \"maximum_statistics\": {\"great\": 322}}',59.6688,142616280,257146,NULL,'2019-02-06 18:53:50',1549479230,NULL),(1850139628,10185647,1,672493,1,1,1,'A',1,0.974806,194,786251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 258}}',60.0307,139712117,197349,NULL,'2018-08-23 17:02:57',1535043777,NULL),(1876953074,10185647,1,2999482,1,1,1,'S',1,0.95572,542,788636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 494}, \"maximum_statistics\": {\"great\": 542}}',60.4333,180351709,474736,NULL,'2023-08-16 15:44:33',1692200673,NULL),(1855059974,10185647,1,1906560,0,1,1,'A',1,0.920699,93,601355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 327}, \"maximum_statistics\": {\"great\": 372}}',60.5057,147320908,192282,NULL,'2019-11-22 08:19:45',1574410785,NULL),(1854883816,10185647,1,2186989,1,1,1,'B',1,0.885321,117,538197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 268}, \"maximum_statistics\": {\"great\": 327}}',60.5106,146941010,190172,NULL,'2019-10-29 05:03:57',1572325437,NULL),(1854705785,10185647,1,1382790,1,1,1,'A',1,0.97235,215,824097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217}}',60.5806,146876306,195666,NULL,'2019-10-25 11:21:20',1572002480,NULL),(1854693093,10185647,1,978013,1,1,1,'B',1,0.86548,253,518180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 54, \"great\": 793}, \"maximum_statistics\": {\"great\": 1011}}',60.5911,146895877,611022,NULL,'2019-10-26 13:18:36',1572095916,NULL),(1854634082,10185647,1,693685,1,1,1,'B',1,0.893333,198,605491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 304}, \"maximum_statistics\": {\"great\": 375}}',61.1642,146876452,289290,NULL,'2019-10-25 11:32:20',1572003140,NULL),(1855724251,10185647,1,61840,1,1,1,'B',1,0.847932,127,444543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 21, \"great\": 307}, \"maximum_statistics\": {\"great\": 411}}',61.3279,148332545,219592,NULL,'2020-01-25 12:49:08',1579956548,NULL),(1851974170,10185647,1,1291030,1,1,1,'B',1,0.89939,142,621066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 265}, \"maximum_statistics\": {\"great\": 328}}',61.6583,142616577,264408,NULL,'2019-02-06 19:11:27',1549480287,NULL),(1850026784,10185647,1,250457,1,1,1,'S',1,0.978049,205,866365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 196}, \"maximum_statistics\": {\"great\": 205}}',62.188,139753959,212264,NULL,'2018-08-25 17:07:21',1535216841,NULL),(1855673605,10185647,1,1632044,1,1,1,'B',1,0.84897,129,478670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 35, \"great\": 645, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 874}}',63.0449,148332502,502004,NULL,'2020-01-25 12:46:31',1579956391,NULL),(1850104016,10185647,1,204857,1,1,1,'A',1,0.953202,124,707802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 186}, \"maximum_statistics\": {\"great\": 203}}',63.0585,139712012,168052,NULL,'2018-08-23 16:57:27',1535043447,NULL),(1850029431,10185647,1,253450,1,1,1,'A',1,0.987624,194,816218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 198}, \"maximum_statistics\": {\"great\": 202}}',63.2837,139753826,192714,NULL,'2018-08-25 16:59:00',1535216340,NULL),(1851989682,10185647,1,326450,1,1,1,'A',1,0.955426,230,765424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 258}}',63.3375,142596535,254720,NULL,'2019-02-05 12:06:34',1549368394,NULL),(1850121519,10185647,1,354334,1,1,1,'X',1,1,145,880141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145}, \"maximum_statistics\": {\"great\": 145}}',63.4337,139691412,189762,NULL,'2018-08-22 16:33:53',1534955633,NULL),(1854856456,10185647,1,282871,1,1,1,'B',1,0.879896,89,525553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 311}, \"maximum_statistics\": {\"great\": 383}}',63.6359,147084243,239304,NULL,'2019-11-07 14:36:32',1573137392,NULL),(1851969141,10185647,1,1123156,1,1,1,'A',1,0.949744,233,706976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 535, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 587}}',63.9451,142628789,539282,NULL,'2019-02-07 15:56:30',1549554990,NULL),(1854730204,10185647,1,74327,1,1,1,'A',1,0.915584,134,620109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 263}, \"maximum_statistics\": {\"great\": 308}}',63.9761,146915560,261280,NULL,'2019-10-27 13:27:20',1572182840,NULL),(1850132756,10185647,1,666535,1,1,1,'B',1,0.8845,279,587475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 33, \"great\": 802}, \"maximum_statistics\": {\"great\": 1000}}',64.0557,139712195,798700,NULL,'2018-08-23 17:09:27',1535044167,NULL),(1850119402,10185647,1,1517556,1,1,1,'S',1,0.964968,314,781288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 292}, \"maximum_statistics\": {\"great\": 314}}',64.4448,139753995,266180,NULL,'2018-08-25 17:09:16',1535216956,NULL),(1851927734,10185647,1,1814995,1,1,1,'A',1,0.936324,200,663101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 623}, \"maximum_statistics\": {\"great\": 691}}',64.48,142570505,493573,NULL,'2019-02-03 18:18:45',1549217925,NULL),(1854705882,10185647,1,2070440,1,1,1,'B',1,0.874502,96,492419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 26, \"great\": 402}, \"maximum_statistics\": {\"great\": 502}}',64.6123,146915772,239930,NULL,'2019-10-27 13:38:05',1572183485,NULL),(1850029638,10185647,1,254000,1,1,1,'S',1,0.951923,260,782936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 235}, \"maximum_statistics\": {\"great\": 260}}',64.8845,139754186,304760,NULL,'2018-08-25 17:21:05',1535217665,NULL),(1862253396,10185647,1,385038,1,1,1,'A',1,0.922713,319,625815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 38, \"great\": 842, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 951}}',64.9013,158391950,623252,NULL,'2021-02-03 09:35:02',1612344902,NULL),(1854707050,10185647,1,1385090,1,1,1,'A',1,0.922395,300,608851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 29, \"great\": 791}, \"maximum_statistics\": {\"great\": 902}}',64.9209,146876766,639650,NULL,'2019-10-25 11:56:59',1572004619,NULL),(1851924236,10185647,1,1183261,1,1,1,'A',1,0.954098,202,744150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 281}, \"maximum_statistics\": {\"great\": 305}}',65.1665,142581166,214856,NULL,'2019-02-04 12:08:30',1549282110,NULL),(1851945091,10185647,1,1494695,1,1,1,'A',1,0.97027,313,816800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 370}}',65.1925,142628853,336822,NULL,'2019-02-07 16:01:00',1549555260,NULL),(1850103667,10185647,1,918524,1,1,1,'S',1,0.980357,280,831618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 269}, \"maximum_statistics\": {\"great\": 280}}',65.3915,139691874,272848,NULL,'2018-08-22 16:58:14',1534957094,NULL),(1854658416,10185647,1,1598307,1,1,1,'A',1,0.96813,224,761863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 667}, \"maximum_statistics\": {\"great\": 706}}',65.5724,146894107,596096,NULL,'2019-10-26 11:27:54',1572089274,NULL),(1854701460,10185647,1,1377360,1,1,1,'A',1,0.952681,158,685798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 296}, \"maximum_statistics\": {\"great\": 317}}',65.576,146876216,196035,NULL,'2019-10-25 11:14:38',1572002078,NULL),(1854653268,10185647,1,522647,1,1,1,'B',1,0.876137,259,561526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 25, \"great\": 769}, \"maximum_statistics\": {\"great\": 989}}',65.84,146911738,764816,NULL,'2019-10-27 08:59:43',1572166783,NULL),(1852014673,10185647,1,524210,1,1,1,'A',1,0.939169,123,655085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',66.1153,142616414,211268,NULL,'2019-02-06 19:01:51',1549479711,NULL),(1855284029,10185647,1,2173482,1,1,1,'B',1,0.88615,86,520935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 348}, \"maximum_statistics\": {\"great\": 426}}',66.5333,147747553,219922,NULL,'2019-12-20 10:07:06',1576836426,NULL),(1862242747,10185647,1,1657945,1,1,1,'A',1,0.927848,155,651883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 342, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 395}}',66.5406,158392030,257754,NULL,'2021-02-03 09:39:20',1612345160,NULL),(1851865613,10185647,1,315143,1,1,1,'A',1,0.957182,229,780191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 332}, \"maximum_statistics\": {\"great\": 362}}',66.9557,142581582,286697,NULL,'2019-02-04 12:45:28',1549284328,NULL),(1851819116,10185647,1,1372431,1,1,1,'A',1,0.97191,152,767802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 170}, \"maximum_statistics\": {\"great\": 178}}',67.2664,142581670,129836,NULL,'2019-02-04 12:51:47',1549284707,NULL),(1854715118,10185647,1,1020108,1,1,1,'B',1,0.892,266,550050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 19, \"great\": 705}, \"maximum_statistics\": {\"great\": 875}}',67.9716,146894302,619114,NULL,'2019-10-26 11:39:29',1572089969,NULL),(1850042622,10185647,1,1262010,0,1,1,'A',1,0.952303,158,745874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 277, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 304}}',68.1804,139691842,262564,NULL,'2018-08-22 16:56:21',1534956981,NULL),(1852046513,10185647,1,250468,1,1,1,'B',1,0.891304,197,602276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 207}, \"maximum_statistics\": {\"great\": 253}}',68.5883,142596921,239030,NULL,'2019-02-05 12:35:48',1549370148,NULL),(1854735770,10185647,1,165884,1,1,1,'A',1,0.907725,87,555807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 25, \"great\": 405}, \"maximum_statistics\": {\"great\": 466}}',68.6543,146896192,279384,NULL,'2019-10-26 13:37:16',1572097036,NULL),(1854753649,10185647,1,1800923,1,1,1,'A',1,0.952888,178,696501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 304}, \"maximum_statistics\": {\"great\": 329}}',68.8348,146863215,228602,NULL,'2019-10-24 12:55:35',1571921735,NULL),(1855317824,10185647,1,130708,1,1,1,'A',1,0.969059,267,795660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 385}, \"maximum_statistics\": {\"great\": 404, \"legacy_combo_increase\": 1}}',68.8728,147747489,461750,NULL,'2019-12-20 10:00:42',1576836042,NULL),(1854640388,10185647,1,1573860,1,1,1,'B',1,0.878597,219,549516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 25, \"great\": 446}, \"maximum_statistics\": {\"great\": 556}}',68.9791,146896152,354350,NULL,'2019-10-26 13:34:49',1572096889,NULL),(1855368622,10185647,1,511864,0,1,1,'A',1,0.968395,535,785138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 580}, \"maximum_statistics\": {\"great\": 617}}',68.987,147748767,581628,NULL,'2019-12-20 12:10:57',1576843857,NULL),(1850068753,10185647,1,97603,1,1,1,'S',1,0.977012,174,810805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 166}, \"maximum_statistics\": {\"great\": 174}}',69.0344,139753859,207200,NULL,'2018-08-25 17:01:11',1535216471,NULL),(1850037524,10185647,1,80221,1,1,1,'A',1,0.930976,147,681897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 262}, \"maximum_statistics\": {\"great\": 297}}',69.2166,139691688,227418,NULL,'2018-08-22 16:48:22',1534956502,NULL),(1854673530,10185647,1,759512,1,1,1,'A',1,0.956495,366,722113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 765, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 816}}',69.4249,146896119,574968,NULL,'2019-10-26 13:32:35',1572096755,NULL),(1855368561,10185647,1,2141835,1,1,1,'B',1,0.894855,141,582753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 368}, \"maximum_statistics\": {\"great\": 447}}',69.691,147747529,278342,NULL,'2019-12-20 10:05:05',1576836305,NULL),(1851966921,10185647,1,630155,1,1,1,'A',1,0.907051,226,606167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 27, \"great\": 789}, \"maximum_statistics\": {\"great\": 936}}',69.9797,142597010,627686,NULL,'2019-02-05 12:42:17',1549370537,NULL),(1854709842,10185647,1,439466,1,1,1,'A',1,0.946611,221,697018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 21, \"great\": 983}, \"maximum_statistics\": {\"great\": 1077}}',70.3369,146894218,817160,NULL,'2019-10-26 11:34:31',1572089671,NULL),(1854671717,10185647,1,1115269,1,1,1,'A',1,0.952742,145,664633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 29, \"great\": 805, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 857}}',70.9483,146911568,516342,NULL,'2019-10-27 08:45:40',1572165940,NULL),(1854719812,10185647,1,154456,1,1,1,'A',1,0.948718,141,719838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 285}, \"maximum_statistics\": {\"great\": 312}}',71.9519,146876578,231532,NULL,'2019-10-25 11:42:09',1572003729,NULL),(1854676613,10185647,1,117426,0,1,1,'A',1,0.95843,382,787690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 400, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',72.6298,146911514,464280,NULL,'2019-10-27 08:41:09',1572165669,NULL),(1854653603,10185647,1,523594,1,1,1,'A',1,0.912162,164,630007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 249}, \"maximum_statistics\": {\"great\": 296}}',72.7438,146876332,191252,NULL,'2019-10-25 11:23:25',1572002605,NULL),(1854726485,10185647,1,1995012,1,1,1,'A',1,0.964225,188,756000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 548}, \"maximum_statistics\": {\"great\": 587}}',73.427,146863075,451116,NULL,'2019-10-24 12:45:13',1571921113,NULL),(1854634133,10185647,1,1441180,1,1,1,'A',1,0.921287,162,582732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 51, \"great\": 902, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1010}}',73.5051,146911475,585974,NULL,'2019-10-27 08:37:48',1572165468,NULL),(1851978733,10185647,1,97242,0,1,1,'A',1,0.958333,204,764743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 258}, \"maximum_statistics\": {\"great\": 276}}',73.5197,142616354,245794,NULL,'2019-02-06 18:58:13',1549479493,NULL),(1851940862,10185647,1,75654,0,1,1,'A',1,0.94863,245,780003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 265}, \"maximum_statistics\": {\"great\": 292}}',73.5481,142616611,268260,NULL,'2019-02-06 19:13:32',1549480412,NULL),(1854657610,10185647,1,1090154,1,1,1,'A',1,0.925837,212,660295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 549}, \"maximum_statistics\": {\"great\": 627}}',74.3804,146895944,468746,NULL,'2019-10-26 13:22:42',1572096162,NULL),(1852039473,10185647,1,60740,1,1,1,'B',1,0.898148,143,588225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 265}, \"maximum_statistics\": {\"great\": 324}}',74.6993,142597070,218314,NULL,'2019-02-05 12:46:35',1549370795,NULL),(1854638428,10185647,1,700736,1,1,1,'A',1,0.935835,455,703407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 16, \"great\": 736, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 826}}',75.0129,146911862,775070,NULL,'2019-10-27 09:08:41',1572167321,NULL),(1852018774,10185647,1,528757,1,1,1,'A',1,0.901929,125,592891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 258}, \"maximum_statistics\": {\"great\": 311}}',75.7649,142616648,203336,NULL,'2019-02-06 19:15:16',1549480516,NULL),(1850034749,10185647,1,691259,1,1,1,'A',1,0.938433,170,679182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 244}, \"maximum_statistics\": {\"great\": 268}}',76.7186,139754274,199400,NULL,'2018-08-25 17:26:41',1535218001,NULL),(1854747458,10185647,1,1555943,1,1,1,'A',1,0.953947,361,706036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 849, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 912}}',78.8703,146911418,713446,NULL,'2019-10-27 08:33:09',1572165189,NULL),(1851956608,10185647,1,454118,1,1,1,'A',1,0.941358,144,713512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 324}}',79.2875,142616475,273450,NULL,'2019-02-06 19:05:27',1549479927,NULL),(1851910982,10185647,1,1641708,1,1,1,'A',1,0.925971,308,655240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 20, \"great\": 722}, \"maximum_statistics\": {\"great\": 824}}',79.4567,142570973,604662,NULL,'2019-02-03 18:53:05',1549219985,NULL),(1854670893,10185647,1,755964,1,1,1,'A',1,0.915445,456,676698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 14, \"great\": 864}, \"maximum_statistics\": {\"great\": 1023}}',79.8141,146911812,924866,NULL,'2019-10-27 09:04:29',1572167069,NULL),(1854749661,10185647,1,1923402,1,1,1,'A',1,0.958477,292,716899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 807}, \"maximum_statistics\": {\"great\": 867}}',79.8422,146863150,680545,NULL,'2019-10-24 12:50:44',1571921444,NULL),(1854855707,10185647,1,533274,1,1,1,'B',1,0.897554,170,619321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 266}, \"maximum_statistics\": {\"great\": 327}}',81.4007,147084184,258934,NULL,'2019-11-07 14:31:24',1573137084,NULL),(1854800488,10185647,1,1448650,1,1,1,'A',1,0.948302,326,685281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 589}, \"maximum_statistics\": {\"great\": 648}}',81.5849,146989423,492257,NULL,'2019-11-01 15:50:21',1572623421,NULL),(1854880750,10185647,1,2127264,1,1,1,'A',1,0.940171,351,781504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 309}, \"maximum_statistics\": {\"great\": 351}}',82.1372,146988906,335350,NULL,'2019-11-01 15:18:02',1572621482,NULL),(1854766523,10185647,1,1890455,1,1,1,'A',1,0.935518,224,676184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 425}, \"maximum_statistics\": {\"great\": 473}}',82.4506,146989021,380176,NULL,'2019-11-01 15:25:32',1572621932,NULL),(1850098002,10185647,1,1436763,1,1,1,'S',1,0.983483,333,803249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 322}, \"maximum_statistics\": {\"great\": 333}}',83.7465,139711771,306028,NULL,'2018-08-23 16:42:46',1535042566,NULL),(1852027788,10185647,1,545389,1,1,1,'A',1,0.928082,141,681769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 255}, \"maximum_statistics\": {\"great\": 292}}',83.9621,142616384,253018,NULL,'2019-02-06 19:00:04',1549479604,NULL),(1851981147,10185647,1,1442798,1,1,1,'A',1,0.981848,190,815015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 296}, \"maximum_statistics\": {\"great\": 303}}',87.037,142628885,238152,NULL,'2019-02-07 16:03:11',1549555391,NULL),(1854704743,10185647,1,1380705,1,1,1,'A',1,0.928182,233,664413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 485}, \"maximum_statistics\": {\"great\": 550}}',89.1879,146911965,412882,NULL,'2019-10-27 09:17:56',1572167876,NULL),(1845820984,10186141,1,741477,0,1,1,'B',1,0.833333,3,519592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2}, \"maximum_statistics\": {\"great\": 3}}',1.40075,133243767,157770,NULL,'2017-09-30 15:03:24',1506783804,NULL),(1850170044,10186141,1,23984,1,1,1,'A',1,0.916667,18,571335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 15, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 18}}',10.6218,140002120,27126,NULL,'2018-09-07 18:42:12',1536345732,NULL),(1846034833,10186141,1,1399064,1,1,1,'B',1,0.890244,39,473767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 33}, \"maximum_statistics\": {\"great\": 41}}',14.5109,133458530,25410,NULL,'2017-10-12 19:30:00',1507836600,NULL),(1850281273,10186141,1,1399703,1,1,1,'C',1,0.7,24,265439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 21, \"great\": 69, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 120}}',15.0015,140018580,55612,NULL,'2018-09-08 13:40:18',1536414018,NULL),(1850203774,10186141,1,1492007,1,1,1,'A',1,0.916667,40,823162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 42}}',15.1555,140002472,42210,NULL,'2018-09-07 19:03:36',1536347016,NULL),(1850314854,10186141,1,1161446,1,1,1,'B',1,0.8625,40,577625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 29, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 40}}',15.34,140018474,52502,NULL,'2018-09-08 13:36:04',1536413764,NULL),(1850211104,10186141,1,426998,0,1,1,'A',1,0.942308,26,646592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 23, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 26}}',15.7244,140002426,37425,NULL,'2018-09-07 19:00:42',1536346842,NULL),(1850244854,10186141,1,932935,0,1,1,'S',1,0.952381,42,692581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 38, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 42}}',18.8992,140002090,22764,NULL,'2018-09-07 18:40:44',1536345644,NULL),(1850364648,10186141,1,795703,1,1,1,'A',1,0.934783,46,669268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 46}}',19.8154,140018503,39126,NULL,'2018-09-08 13:37:16',1536413836,NULL),(1845877626,10186141,1,682549,0,1,1,'B',1,0.852535,57,474139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 163}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 5}}',19.828,133227449,227060,NULL,'2017-09-29 19:26:44',1506713204,NULL),(1848828837,10186141,1,49550,1,1,1,'B',1,0.852113,44,404689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 114, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 142}}',19.9638,137804483,104980,NULL,'2018-05-21 15:56:01',1526918161,NULL),(1850233535,10186141,1,1321419,1,1,1,'B',1,0.811828,29,360829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 70, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 93}}',20.2547,140002180,27148,NULL,'2018-09-07 18:45:35',1536345935,NULL),(1850376424,10186141,1,1232222,1,1,1,'B',1,0.878571,26,597017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 56, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 70}}',21.14,140018707,72305,NULL,'2018-09-08 13:45:05',1536414305,NULL),(1853787411,10186141,1,1851358,1,1,1,'C',1,0.780788,58,328308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 33, \"great\": 147, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 203}}',21.8676,145363897,72652,NULL,'2019-07-16 00:15:33',1563236133,NULL),(1850186515,10186141,1,172619,0,1,1,'B',1,0.830882,64,486390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 68}}',22.3137,140002437,34330,NULL,'2018-09-07 19:01:35',1536346895,NULL),(1850388204,10186141,1,1395436,1,1,1,'B',1,0.860294,32,418853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 53}, \"maximum_statistics\": {\"great\": 68}}',22.565,140018537,31970,NULL,'2018-09-08 13:38:35',1536413915,NULL),(1850240351,10186141,1,318537,1,1,1,'A',1,0.931373,42,780159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 45, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 51}}',23.434,140002445,36399,NULL,'2018-09-07 19:02:19',1536346939,NULL),(1853835220,10186141,1,1695837,1,1,1,'A',1,0.910714,28,682198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 23, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 28}}',24.776,145361811,18332,NULL,'2019-07-15 20:54:59',1563224099,NULL),(1847439363,10186141,1,1176115,1,1,1,'A',1,0.957447,88,778023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 94}}',24.966,135689211,129586,NULL,'2018-02-03 21:44:31',1517694271,NULL),(1855502069,10186141,1,2016123,0,1,1,'C',1,0.755932,74,295034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 45, \"great\": 196, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 295}}',25.0038,147956612,136740,NULL,'2020-01-01 17:45:45',1577900745,NULL),(1848774513,10186141,1,165937,1,1,1,'S',1,0.96,75,810035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 69, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 75}}',25.0354,137704351,182350,NULL,'2018-05-16 19:27:47',1526498867,NULL),(1877884873,10186141,1,2564363,1,1,1,'A',1,0.926829,42,604122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 123}}',26.0243,181622655,57159,NULL,'2023-11-16 21:08:07',1700168887,NULL),(1850365438,10186141,1,1370306,1,1,1,'A',1,0.930657,97,729851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 119, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 137}}',26.3694,140018871,153054,NULL,'2018-09-08 13:51:06',1536414666,NULL),(1854711263,10186141,1,1736448,1,1,1,'B',1,0.855072,152,536013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 154, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 207}}',27.5612,146767159,206885,NULL,'2019-10-17 21:54:27',1571349267,NULL),(1854703663,10186141,1,1646513,1,1,1,'X',1,1,39,854204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 39}}',27.8612,146790063,22992,NULL,'2019-10-19 12:04:56',1571486696,NULL),(1854597301,10186141,1,1970115,0,1,1,'C',1,0.772988,51,302391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 31, \"great\": 221, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 348}}',28.0895,146715980,117760,NULL,'2019-10-13 18:38:13',1570991893,NULL),(1850273713,10186141,1,490368,0,1,1,'A',1,0.914474,76,640994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 63}, \"maximum_statistics\": {\"great\": 76}}',30.281,140002156,47614,NULL,'2018-09-07 18:44:05',1536345845,NULL),(1877835307,10186141,1,3910661,1,1,1,'S',1,0.983051,59,831288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 57, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 59}}',30.6626,181622515,35980,NULL,'2023-11-16 20:53:24',1700168004,NULL),(1877823854,10186141,1,3737597,1,1,1,'A',1,0.95922,104,715390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 263, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 282}}',30.9248,181622607,206198,NULL,'2023-11-16 21:03:39',1700168619,NULL),(1854750962,10186141,1,1695836,1,1,1,'S',1,0.957447,47,780630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 43, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 47}}',31.3331,146790597,34532,NULL,'2019-10-19 12:40:52',1571488852,NULL),(1854589515,10186141,1,983897,0,1,1,'A',1,0.925439,114,724259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 97, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 114}}',32.1507,146715852,97543,NULL,'2019-10-13 18:27:03',1570991223,NULL),(1855441188,10186141,1,1771677,1,1,1,'B',1,0.86215,75,516632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 161, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 214}}',32.229,147956716,206822,NULL,'2020-01-01 17:54:21',1577901261,NULL),(1854716387,10186141,1,65818,1,1,1,'S',1,0.966387,119,708390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 111}, \"maximum_statistics\": {\"great\": 119}}',32.8218,146778311,139691,NULL,'2019-10-18 17:30:16',1571419816,NULL),(1850315571,10186141,1,1006782,1,1,1,'A',1,0.955975,115,766830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 146, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 159}}',32.9722,140018927,202843,NULL,'2018-09-08 13:53:27',1536414807,NULL),(1853785781,10186141,1,1232579,1,1,1,'S',1,0.953333,150,787566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 136}, \"maximum_statistics\": {\"great\": 150}}',33.3359,145361784,112717,NULL,'2019-07-15 20:52:53',1563223973,NULL),(1877823274,10186141,1,2051068,0,1,1,'A',1,0.9375,62,639578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 145, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',33.8258,181622438,89825,NULL,'2023-11-16 20:43:57',1700167437,NULL),(1854735535,10186141,1,1149619,0,1,1,'S',1,0.985714,70,683654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 70}}',34.4288,146767207,39720,NULL,'2019-10-17 22:00:01',1571349601,NULL),(1877878910,10186141,1,4103643,1,1,1,'A',1,0.947115,135,721210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 190, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 208}}',34.5917,181622461,144405,NULL,'2023-11-16 20:47:04',1700167624,NULL),(1854751699,10186141,1,1776966,1,1,1,'A',1,0.942149,116,779917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 111}, \"maximum_statistics\": {\"great\": 121}}',34.7006,146790580,85260,NULL,'2019-10-19 12:39:48',1571488788,NULL),(1854720155,10186141,1,1991369,1,1,1,'S',1,0.987179,117,839674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 114, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 117}}',35.0809,146778516,153198,NULL,'2019-10-18 17:42:48',1571420568,NULL),(1846062878,10186141,1,70167,0,1,1,'A',1,0.955128,80,745653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 144}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',35.2091,133630330,144261,NULL,'2017-10-22 12:41:17',1508676077,NULL),(1854695332,10186141,1,983897,0,1,1,'A',1,0.921053,68,661360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 97, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 114}}',35.4003,146767093,72777,NULL,'2019-10-17 21:47:39',1571348859,NULL),(1877896065,10186141,1,3655288,1,1,1,'A',1,0.96595,154,787817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 262, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 279}}',35.4387,181622699,219878,NULL,'2023-11-16 21:12:21',1700169141,NULL),(1877927414,10186141,1,487707,0,1,1,'X',1,1,87,932165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',35.5643,181622532,50104,NULL,'2023-11-16 20:55:12',1700168112,NULL),(1854699372,10186141,1,2157719,1,1,1,'S',1,0.958621,145,826971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 133, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 145}}',35.6882,146790660,136356,NULL,'2019-10-19 12:45:14',1571489114,NULL),(1854723605,10186141,1,2085890,1,1,1,'B',1,0.829484,236,466954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 47, \"great\": 532, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 736}}',35.7775,146789861,485172,NULL,'2019-10-19 11:51:55',1571485915,NULL),(1854690568,10186141,1,1628575,1,1,1,'S',1,0.993151,73,881868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 72, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 73}}',35.8869,146790556,49549,NULL,'2019-10-19 12:38:32',1571488712,NULL),(1854640328,10186141,1,885298,1,1,1,'A',1,0.966049,72,747840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 153, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 162, \"legacy_combo_increase\": 1}}',35.9557,146790459,114365,NULL,'2019-10-19 12:32:37',1571488357,NULL),(1854647731,10186141,1,1271278,1,1,1,'S',1,0.972093,215,803402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 203, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 215}}',36.3573,146778563,258802,NULL,'2019-10-18 17:45:59',1571420759,NULL),(3422167137,10186141,1,3929223,1,1,1,'S',1,0.986486,111,970336,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 108, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 970336}',36.4227,NULL,0,'2024-08-29 10:13:33','2024-08-29 10:14:49',1724926489,7676),(1854737384,10186141,1,1153285,0,1,1,'S',1,0.951613,93,716245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',36.4572,146767213,61268,NULL,'2019-10-17 22:01:19',1571349679,NULL),(1877888982,10186141,1,3368215,1,1,1,'A',1,0.957082,126,732145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 218, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 233}}',36.9538,181622503,157758,NULL,'2023-11-16 20:52:15',1700167935,NULL),(1854755881,10186141,1,2172979,1,1,1,'S',1,0.972973,148,840178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 140, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 148}}',37.1147,146806913,149076,NULL,'2019-10-20 11:16:16',1571570176,NULL),(1854712541,10186141,1,1655220,1,1,1,'S',1,0.971429,140,835475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 132, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 140}}',37.293,146789620,114013,NULL,'2019-10-19 11:34:18',1571484858,NULL),(1854697130,10186141,1,1719498,1,1,1,'S',1,0.99375,80,922252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 79, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 80}}',37.4963,146790540,53240,NULL,'2019-10-19 12:37:19',1571488639,NULL),(1859848999,10186141,1,2169892,0,1,1,'A',1,0.933333,56,629149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 106, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 120}}',37.7286,154706489,67540,NULL,'2020-09-27 12:51:23',1601211083,NULL),(1854649659,10186141,1,1827144,0,1,1,'S',1,0.977876,113,769881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 108, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 113}}',38.493,146767198,116884,NULL,'2019-10-17 21:58:57',1571349537,NULL),(1877902638,10186141,1,393207,0,1,1,'S',1,0.986842,152,923781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 148}, \"maximum_statistics\": {\"great\": 152}}',38.5619,181622629,119108,NULL,'2023-11-16 21:06:14',1700168774,NULL),(1850344507,10186141,1,1035059,1,1,1,'S',1,0.971831,142,863203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 134, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 142}}',38.8025,140018787,194595,NULL,'2018-09-08 13:48:17',1536414497,NULL),(1850374110,10186141,1,1473016,1,1,1,'S',1,0.960674,89,820514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 82, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 89}}',39.0261,140018613,76044,NULL,'2018-09-08 13:41:33',1536414093,NULL),(1854726596,10186141,1,2162598,1,1,1,'S',1,0.967532,154,843843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 144, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 154}}',39.0761,146790305,160310,NULL,'2019-10-19 12:21:41',1571487701,NULL),(1877876151,10186141,1,4330580,1,1,1,'S',1,0.984127,126,817796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 122}, \"maximum_statistics\": {\"great\": 126}}',39.3119,181622568,122425,NULL,'2023-11-16 20:59:15',1700168355,NULL),(1854683054,10186141,1,1851370,1,1,1,'A',1,0.981061,71,748981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 129, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 132}}',39.3743,146790519,72495,NULL,'2019-10-19 12:35:59',1571488559,NULL),(1854702010,10186141,1,810010,1,1,1,'A',1,0.969231,115,789576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 130}}',39.4044,146778655,142901,NULL,'2019-10-18 17:52:49',1571421169,NULL),(1854734685,10186141,1,1675831,0,1,1,'A',1,0.907285,89,583540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 129}, \"maximum_statistics\": {\"great\": 151}}',39.6513,146767235,66376,NULL,'2019-10-17 22:04:23',1571349863,NULL),(1854652606,10186141,1,1591383,1,1,1,'S',1,0.981818,165,851388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 159, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 165}}',39.8742,146790103,152406,NULL,'2019-10-19 12:07:19',1571486839,NULL),(1854812889,10186141,1,2140300,1,1,1,'A',1,0.944867,133,698200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 239, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 263}}',41.5959,146991590,256502,NULL,'2019-11-01 18:13:40',1572632020,NULL),(1854702725,10186141,1,1645410,1,1,1,'S',1,0.971831,71,820373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 67, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 71}}',42.1447,146790042,45600,NULL,'2019-10-19 12:03:15',1571486595,NULL),(1859761614,10186141,1,468989,0,1,1,'A',1,0.954976,165,785119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 194, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 211}}',42.4634,154706572,209624,NULL,'2020-09-27 12:54:08',1601211248,NULL),(1854753023,10186141,1,1791098,1,1,1,'S',1,0.9625,240,816940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 222, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 240}}',43.3475,146765178,265220,NULL,'2019-10-17 18:23:28',1571336608,NULL),(1854634225,10186141,1,174534,1,1,1,'S',1,0.976303,211,779668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 211}}',43.3895,146778806,241367,NULL,'2019-10-18 18:05:20',1571421920,NULL),(1854720950,10186141,1,1661865,1,1,1,'S',1,0.983146,178,901226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 172, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 178}}',44.1755,146793153,197938,NULL,'2019-10-19 15:35:26',1571499326,NULL),(1854726335,10186141,1,2088707,1,1,1,'S',1,0.989011,182,919452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 178, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 182}}',44.852,146789689,156326,NULL,'2019-10-19 11:39:33',1571485173,NULL),(1854716318,10186141,1,1657902,1,1,1,'S',1,0.974537,216,876107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 205, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 216}}',44.8765,146789585,270872,NULL,'2019-10-19 11:31:51',1571484711,NULL),(1854642210,10186141,1,2024693,1,1,1,'A',1,0.94206,233,807430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 206, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 233}}',46.1425,146778712,220558,NULL,'2019-10-18 17:56:45',1571421405,NULL),(1859843165,10186141,1,689845,1,1,1,'S',1,0.97669,429,819088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 409, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 429}}',47.6107,154706674,465339,NULL,'2020-09-27 12:57:57',1601211477,NULL),(1854676431,10186141,1,1611739,1,1,1,'S',1,0.963351,191,811776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 177, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 191}}',47.7184,146790369,220130,NULL,'2019-10-19 12:27:10',1571488030,NULL),(1854743125,10186141,1,1917172,0,1,1,'A',1,0.932836,108,701328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201}}',48.2147,146767253,122596,NULL,'2019-10-17 22:07:46',1571350066,NULL),(1854684536,10186141,1,1965347,1,1,1,'S',1,0.950397,252,806372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 227, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 252}}',48.2747,146767178,212332,NULL,'2019-10-17 21:56:12',1571349372,NULL),(1854747886,10186141,1,2102291,0,1,1,'S',1,0.978495,93,796048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 89, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 93}}',48.357,146767268,67276,NULL,'2019-10-17 22:09:43',1571350183,NULL),(1854754708,10186141,1,2106493,1,1,1,'A',1,0.958609,241,800075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 284, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 302}}',48.4948,146789934,291090,NULL,'2019-10-19 11:56:04',1571486164,NULL),(1854720227,10186141,1,1661185,1,1,1,'S',1,0.997024,168,939852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 167, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 168}}',48.9159,146790264,198180,NULL,'2019-10-19 12:19:02',1571487542,NULL),(1846815838,10212842,1,126425,1,1,1,'C',1,0.707447,24,348026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 49}, \"maximum_statistics\": {\"great\": 94}}',10.0484,134703356,143629,NULL,'2017-12-18 03:55:00',1513569300,NULL),(1844203924,10212842,1,281983,1,1,1,'B',1,0.825137,125,516479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 125}, \"maximum_statistics\": {\"great\": 183}}',13.9551,130733602,371406,NULL,'2017-05-19 01:10:41',1495156241,NULL),(2684384055,10212842,1,2688197,0,1,1,'B',1,0.828704,29,394627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 18, \"great\": 89}, \"maximum_statistics\": {\"great\": 108}}',18.0302,183568563,31466,NULL,'2024-04-17 01:53:40',1713318820,NULL),(1844166720,10212842,1,1242687,0,1,1,'B',1,0.856061,52,504831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 106}, \"maximum_statistics\": {\"great\": 132}}',18.4683,130733658,76385,NULL,'2017-05-19 01:15:06',1495156506,NULL),(1844220397,10212842,1,1262148,0,1,1,'B',1,0.899225,85,264558,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 111}, \"maximum_statistics\": {\"great\": 129}}',19.795,130733702,50064,NULL,'2017-05-19 01:19:16',1495156756,NULL),(1844249446,10212842,1,1040901,1,1,1,'B',1,0.880342,105,499422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 182}, \"maximum_statistics\": {\"great\": 234}}',25.5979,130741540,144888,NULL,'2017-05-19 12:52:53',1495198373,NULL),(1844274283,10212842,1,531809,0,1,1,'B',1,0.885042,165,539651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 292}, \"maximum_statistics\": {\"great\": 361}}',30.7303,130897684,215411,NULL,'2017-05-27 17:36:50',1495906610,NULL),(1876063016,10217753,1,1808734,0,1,1,'B',1,0.827778,69,437673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 69}, \"maximum_statistics\": {\"great\": 90}}',19.4222,179029048,38330,NULL,'2023-05-23 20:55:45',1684875345,NULL),(1844827109,10218769,1,1176736,0,1,1,'C',1,0.773333,30,335703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 47}, \"maximum_statistics\": {\"great\": 75}}',15.4722,131644951,27366,NULL,'2017-07-06 19:42:54',1499370174,NULL),(1852983475,10218769,1,1379601,0,1,1,'A',1,0.943182,44,750272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 39}, \"maximum_statistics\": {\"great\": 44}}',17.4934,144263638,17871,NULL,'2019-05-13 23:04:00',1557788640,NULL),(1844208314,10218769,1,1201016,1,1,1,'A',1,0.909091,35,594067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 44}}',18.8066,130731778,19892,NULL,'2017-05-18 21:35:44',1495143344,NULL),(1867181129,10218769,1,3205768,0,1,1,'B',1,0.828125,94,400838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 110}, \"maximum_statistics\": {\"great\": 160}}',20.1763,165860061,71110,NULL,'2021-09-16 02:36:03',1631759763,NULL),(1845289300,10218769,1,1292934,0,1,1,'B',1,0.898148,106,646241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 108}}',20.4437,132515315,61695,NULL,'2017-08-21 00:42:36',1503276156,NULL),(1859065853,10218769,1,179229,0,1,1,'C',1,0.780684,68,342504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 50, \"great\": 329}, \"maximum_statistics\": {\"great\": 497}}',20.9857,153591557,268453,NULL,'2020-08-16 05:01:17',1597554077,NULL),(1848263556,10218769,1,1379558,0,1,1,'A',1,0.915385,37,602526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 56}, \"maximum_statistics\": {\"great\": 65}}',21.05,136914888,23296,NULL,'2018-04-07 22:30:54',1523140254,NULL),(1859027786,10218769,1,878361,1,1,1,'A',1,0.915888,75,627448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 107}}',21.5272,153550674,102041,NULL,'2020-08-14 15:28:03',1597418883,NULL),(1859089707,10218769,1,1311212,1,1,1,'C',1,0.798122,38,353858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 24, \"great\": 151}, \"maximum_statistics\": {\"great\": 213}}',22.5787,153592097,91985,NULL,'2020-08-16 05:28:32',1597555712,NULL),(1867037722,10218769,1,2734570,1,1,1,'D',1,0.686296,104,232681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 75, \"great\": 249}, \"maximum_statistics\": {\"great\": 467}}',22.7824,165635660,176684,NULL,'2021-09-07 16:37:35',1631032655,NULL),(1859231885,10218769,1,502547,1,1,1,'B',1,0.827586,79,430066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 150}, \"maximum_statistics\": {\"great\": 203}}',22.9372,153678080,116248,NULL,'2020-08-19 13:45:06',1597844706,NULL),(1844266590,10218769,1,1004410,0,1,1,'B',1,0.896667,97,565251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 123}, \"maximum_statistics\": {\"great\": 150}}',23.9361,130826194,79936,NULL,'2017-05-23 21:03:50',1495573430,NULL),(1859069730,10218769,1,2149267,1,1,1,'B',1,0.891304,85,547023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 133}, \"maximum_statistics\": {\"great\": 161}}',24.4112,153460373,93306,NULL,'2020-08-11 05:18:26',1597123106,NULL),(1868849652,10218769,1,2828269,1,1,1,'C',1,0.701266,127,247489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 66, \"great\": 225}, \"maximum_statistics\": {\"great\": 395}}',24.5177,168411671,151408,NULL,'2021-12-21 18:46:21',1640112381,NULL),(1866556084,10218769,1,385167,1,1,1,'D',1,0.657303,30,184294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 51, \"great\": 135}, \"maximum_statistics\": {\"great\": 267}}',24.9403,165125817,88507,NULL,'2021-08-21 02:10:32',1629511832,NULL),(1859057677,10218769,1,1478838,0,1,1,'B',1,0.865079,49,480732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 146}, \"maximum_statistics\": {\"great\": 189}}',25.0446,153551318,97011,NULL,'2020-08-14 15:56:51',1597420611,NULL),(1861211076,10218769,1,1478163,1,1,1,'C',1,0.722561,64,252009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 40, \"great\": 186}, \"maximum_statistics\": {\"great\": 328}}',25.0569,156989377,118436,NULL,'2020-12-18 22:16:27',1608329787,NULL),(1868899463,10218769,1,3123163,1,1,1,'C',1,0.701176,80,217207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 67, \"great\": 238}, \"maximum_statistics\": {\"great\": 425}}',25.9234,168435708,125880,NULL,'2021-12-22 17:47:12',1640195232,NULL),(1859084732,10218769,1,757268,0,1,1,'B',1,0.879412,61,494418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 137}, \"maximum_statistics\": {\"great\": 170}}',26.0159,153626913,68750,NULL,'2020-08-17 13:43:35',1597671815,NULL),(1867059501,10218769,1,7714,1,1,1,'A',1,0.935252,137,753571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 123}, \"maximum_statistics\": {\"great\": 139}}',26.1565,165846378,220344,NULL,'2021-09-15 15:29:56',1631719796,NULL),(1859126582,10218769,1,111945,1,1,1,'A',1,0.959677,58,789422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 62}}',26.174,153803828,122474,NULL,'2020-08-24 05:08:07',1598245687,NULL),(1867172770,10218769,1,313205,1,1,1,'S',1,0.98913,46,866785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 46}}',27.188,165846651,128542,NULL,'2021-09-15 15:41:15',1631720475,NULL),(1860228444,10218769,1,705654,1,1,1,'B',1,0.819797,124,442957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 136}, \"maximum_statistics\": {\"great\": 197}}',27.4211,155257210,122050,NULL,'2020-10-18 21:23:09',1603056189,NULL),(1867028361,10218769,1,3142314,1,1,1,'C',1,0.738095,65,263247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 39, \"great\": 189}, \"maximum_statistics\": {\"great\": 315}}',27.4599,165635764,103962,NULL,'2021-09-07 16:41:42',1631032902,NULL),(1859034019,10218769,1,894613,1,1,1,'B',1,0.845291,80,448076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 162}, \"maximum_statistics\": {\"great\": 223}}',28.0185,153628160,116391,NULL,'2020-08-17 14:35:50',1597674950,NULL),(1858986053,10218769,1,803662,1,1,1,'B',1,0.86722,139,516590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 194}, \"maximum_statistics\": {\"great\": 241}}',28.1801,153591950,134508,NULL,'2020-08-16 05:21:35',1597555295,NULL),(1860545766,10218769,1,111945,1,1,1,'B',1,0.822581,62,616503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 40}, \"maximum_statistics\": {\"great\": 62}}',28.7152,155995318,120577,NULL,'2020-11-16 00:32:21',1605486741,NULL),(1867173772,10218769,1,2944302,1,1,1,'C',1,0.73753,75,271618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 69, \"great\": 269}, \"maximum_statistics\": {\"great\": 421}}',29.0462,165828030,153232,NULL,'2021-09-14 21:49:52',1631656192,NULL),(1860545754,10218769,1,111945,1,1,1,'S',1,0.967742,62,853086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 58}, \"maximum_statistics\": {\"great\": 62}}',29.1461,155995274,121470,NULL,'2020-11-16 00:29:56',1605486596,NULL),(1875392998,10218769,1,3912815,1,1,1,'C',1,0.789352,124,380902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 38, \"great\": 288}, \"maximum_statistics\": {\"great\": 432}}',29.3012,178146482,209390,NULL,'2023-03-31 18:21:28',1680286888,NULL),(1859295920,10218769,1,892534,0,1,1,'S',1,0.983146,89,865562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 86}, \"maximum_statistics\": {\"great\": 89}}',29.7893,153963627,180948,NULL,'2020-08-30 01:22:17',1598750537,NULL),(1866722966,10218769,1,1263036,1,1,1,'C',1,0.787154,117,376841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 31, \"great\": 259}, \"maximum_statistics\": {\"great\": 397}}',30.3276,165238994,216766,NULL,'2021-08-24 17:35:25',1629826525,NULL),(1860686956,10218769,1,1911415,1,1,1,'S',1,0.963504,137,870659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 127}, \"maximum_statistics\": {\"great\": 137}}',30.4628,156009391,115085,NULL,'2020-11-16 14:50:47',1605538247,NULL),(1867065541,10218769,1,1048079,1,1,1,'S',1,0.97619,105,825655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 100}, \"maximum_statistics\": {\"great\": 105}}',30.5815,165783881,79464,NULL,'2021-09-13 04:04:12',1631505852,NULL),(1867054381,10218769,1,1936129,1,1,1,'B',1,0.873057,92,539075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 156}, \"maximum_statistics\": {\"great\": 193}}',30.8356,165846540,116090,NULL,'2021-09-15 15:36:36',1631720196,NULL),(1860621676,10218769,1,1003857,1,1,1,'A',1,0.972222,75,842516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 108}}',30.9122,155995170,113960,NULL,'2020-11-16 00:23:00',1605486180,NULL),(1867077434,10218769,1,3102297,1,1,1,'A',1,0.969388,143,752787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 140}, \"maximum_statistics\": {\"great\": 147}}',31.015,165846469,124988,NULL,'2021-09-15 15:33:44',1631720024,NULL),(1860686966,10218769,1,1911415,1,1,1,'B',1,0.839416,94,587980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 101}, \"maximum_statistics\": {\"great\": 137}}',31.0484,156009502,86374,NULL,'2020-11-16 14:54:36',1605538476,NULL),(1860749081,10218769,1,745344,1,1,1,'S',1,0.981481,81,888105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 78}, \"maximum_statistics\": {\"great\": 81}}',31.1628,156009261,126360,NULL,'2020-11-16 14:45:44',1605537944,NULL),(1860700474,10218769,1,892534,0,1,1,'A',1,0.977528,75,887181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 89}}',31.4191,156061628,170645,NULL,'2020-11-18 14:55:57',1605711357,NULL),(1859179092,10218769,1,1453395,1,1,1,'B',1,0.854015,122,458259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 201}, \"maximum_statistics\": {\"great\": 274}}',31.5288,153731241,175200,NULL,'2020-08-21 13:57:30',1598018250,NULL),(1859212632,10218769,1,1005271,1,1,1,'B',1,0.859589,105,455353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 232}, \"maximum_statistics\": {\"great\": 292}}',31.9867,153812616,146437,NULL,'2020-08-24 13:30:00',1598275800,NULL),(1867065644,10218769,1,2667496,1,1,1,'B',1,0.807471,139,400415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 23, \"great\": 237}, \"maximum_statistics\": {\"great\": 348}}',33.6367,165828205,182628,NULL,'2021-09-14 21:57:23',1631656643,NULL),(1859033531,10218769,1,329999,1,1,1,'A',1,0.926136,79,575764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 154}, \"maximum_statistics\": {\"great\": 176}}',33.7541,153550626,106521,NULL,'2020-08-14 15:26:01',1597418761,NULL),(1867107096,10218769,1,2121959,1,1,1,'C',1,0.774005,81,317165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 36, \"great\": 270}, \"maximum_statistics\": {\"great\": 427}}',33.9164,165828110,161534,NULL,'2021-09-14 21:53:27',1631656407,NULL),(1860752003,10218769,1,1003857,1,1,1,'S',1,0.986111,108,900618,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 108}}',34.0095,156089610,125980,NULL,'2020-11-19 15:10:03',1605798603,NULL),(1860545773,10218769,1,111945,1,1,1,'B',1,0.879032,62,711737,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 47}, \"maximum_statistics\": {\"great\": 62}}',34.1105,155995381,115384,NULL,'2020-11-16 00:36:33',1605486993,NULL),(1860524742,10218769,1,802251,1,1,1,'B',1,0.816225,137,421142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 24, \"great\": 215}, \"maximum_statistics\": {\"great\": 302}}',34.156,155994812,173008,NULL,'2020-11-16 00:00:31',1605484831,NULL),(1866674542,10218769,1,2225118,1,1,1,'B',1,0.816354,106,401897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 12, \"great\": 248}, \"maximum_statistics\": {\"great\": 373}}',34.4499,165202489,176832,NULL,'2021-08-23 13:52:57',1629726777,NULL),(1866746873,10218769,1,1913608,1,1,1,'C',1,0.774528,85,327824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 53, \"great\": 344}, \"maximum_statistics\": {\"great\": 530}}',34.4987,165238310,218880,NULL,'2021-08-24 17:05:55',1629824755,NULL),(1860765727,10218769,1,1344918,1,1,1,'S',1,0.95977,87,743392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 80}, \"maximum_statistics\": {\"great\": 87}}',34.7344,156061305,170720,NULL,'2020-11-18 14:43:06',1605710586,NULL),(1866699830,10218769,1,2456241,1,1,1,'C',1,0.772727,141,342134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 52, \"great\": 262}, \"maximum_statistics\": {\"great\": 385}}',34.7997,165174527,198130,NULL,'2021-08-22 15:20:58',1629645658,NULL),(1859120876,10218769,1,1525052,1,1,1,'B',1,0.838415,253,520905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 10, \"great\": 232}, \"maximum_statistics\": {\"great\": 328}}',35.0709,153802631,242940,NULL,'2020-08-24 03:50:22',1598241022,NULL),(1867933874,10218769,1,379287,1,1,1,'C',1,0.789406,79,353062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 37, \"great\": 261}, \"maximum_statistics\": {\"great\": 387}}',35.2612,166903374,162758,NULL,'2021-10-24 02:24:12',1635042252,NULL),(1867079694,10218769,1,142291,0,1,1,'A',1,0.942982,114,707192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 101}, \"maximum_statistics\": {\"great\": 114}}',35.6015,165847025,159274,NULL,'2021-09-15 15:55:44',1631721344,NULL),(1859339215,10218769,1,1273122,0,1,1,'B',1,0.834963,200,441386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 25, \"great\": 299}, \"maximum_statistics\": {\"great\": 409}}',36.0425,154012399,255352,NULL,'2020-08-31 21:45:21',1598910321,NULL),(1866674620,10218769,1,776774,1,1,1,'C',1,0.792804,84,350879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 60, \"great\": 296}, \"maximum_statistics\": {\"great\": 403}}',36.1211,165238363,165738,NULL,'2021-08-24 17:07:45',1629824865,NULL),(1859522082,10218769,1,1622523,1,1,1,'B',1,0.856083,161,548687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 6, \"great\": 246}, \"maximum_statistics\": {\"great\": 337}}',36.6789,154280666,251628,NULL,'2020-09-11 17:41:21',1599846081,NULL),(1859322440,10218769,1,1245460,0,1,1,'A',1,0.903846,123,624201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 196}, \"maximum_statistics\": {\"great\": 234}}',36.7184,153839512,151923,NULL,'2020-08-25 13:28:07',1598362087,NULL),(1870782722,10218769,1,22645,1,1,1,'B',1,0.809264,163,425453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 8, \"great\": 235}, \"maximum_statistics\": {\"great\": 367}}',37.1254,171248292,221600,NULL,'2022-04-17 04:37:58',1650170278,NULL),(1866686381,10218769,1,138548,0,1,1,'A',1,0.923077,134,668666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',37.2296,165329418,180239,NULL,'2021-08-27 17:24:34',1630085074,NULL),(1868959391,10218769,1,3205768,0,1,1,'A',1,0.91875,123,647400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 135}, \"maximum_statistics\": {\"great\": 160}}',37.3289,168435540,100716,NULL,'2021-12-22 17:37:56',1640194676,NULL),(1861782917,10218769,1,1911415,1,1,1,'S',1,0.989051,137,919655,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 134}, \"maximum_statistics\": {\"great\": 137}}',37.5667,157762220,110255,NULL,'2021-01-13 16:34:38',1610555678,NULL),(1859193235,10218769,1,65669,0,1,1,'B',1,0.879765,145,527657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 268}, \"maximum_statistics\": {\"great\": 341}}',37.6755,153705393,245854,NULL,'2020-08-20 14:18:50',1597933130,NULL),(1859190279,10218769,1,1247743,1,1,1,'B',1,0.869099,91,513405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 183}, \"maximum_statistics\": {\"great\": 233}}',38.0311,153730459,133985,NULL,'2020-08-21 13:25:57',1598016357,NULL),(1859069557,10218769,1,418030,1,1,1,'A',1,0.925764,229,723983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 195}, \"maximum_statistics\": {\"great\": 229}}',38.2191,153626215,193698,NULL,'2020-08-17 13:17:47',1597670267,NULL),(1866934221,10218769,1,668211,1,1,1,'B',1,0.814947,67,382781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 194}, \"maximum_statistics\": {\"great\": 281}}',38.2364,165667457,119016,NULL,'2021-09-08 22:01:16',1631138476,NULL),(1868881053,10218769,1,43672,1,1,1,'B',1,0.872822,169,545671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 222}, \"maximum_statistics\": {\"great\": 287}}',38.5631,168435793,194086,NULL,'2021-12-22 17:51:31',1640195491,NULL),(1870960179,10218769,1,1392624,0,1,1,'B',1,0.88313,103,539453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 25, \"great\": 402}, \"maximum_statistics\": {\"great\": 492}}',38.7629,171496830,238883,NULL,'2022-04-28 01:10:52',1651108252,NULL),(1859137306,10218769,1,838870,1,1,1,'B',1,0.885852,125,533399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 258}, \"maximum_statistics\": {\"great\": 311}}',38.7983,153802664,176940,NULL,'2020-08-24 03:52:12',1598241132,NULL),(1860549347,10218769,1,1901785,1,1,1,'S',1,0.95625,160,849461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 146}, \"maximum_statistics\": {\"great\": 160}}',38.9018,155995100,188914,NULL,'2020-11-16 00:19:02',1605485942,NULL),(1859263235,10218769,1,116857,1,1,1,'B',1,0.887967,141,590413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 197}, \"maximum_statistics\": {\"great\": 241}}',40.0089,153866737,204958,NULL,'2020-08-26 13:49:17',1598449757,NULL),(1860548052,10218769,1,1900436,1,1,1,'B',1,0.892562,91,611531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 198}, \"maximum_statistics\": {\"great\": 242}}',40.3157,155995208,152224,NULL,'2020-11-16 00:25:31',1605486331,NULL),(1866941427,10218769,1,112218,1,1,1,'B',1,0.82659,148,461149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 11, \"great\": 237}, \"maximum_statistics\": {\"great\": 346}}',40.6531,165635940,212658,NULL,'2021-09-07 16:49:01',1631033341,NULL),(1866655619,10218769,1,2734571,1,1,1,'A',1,0.907692,182,636273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 271}, \"maximum_statistics\": {\"great\": 325}}',40.7626,165061858,206913,NULL,'2021-08-19 00:50:27',1629334227,NULL),(1866779765,10218769,1,108911,1,1,1,'A',1,0.948795,166,792728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 149}, \"maximum_statistics\": {\"great\": 166}}',41.0792,165173915,178895,NULL,'2021-08-22 14:57:08',1629644228,NULL),(1859351537,10218769,1,1900436,1,1,1,'A',1,0.92562,137,673799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 210}, \"maximum_statistics\": {\"great\": 242}}',41.1301,154012345,175057,NULL,'2020-08-31 21:42:05',1598910125,NULL),(1859489011,10218769,1,742522,1,1,1,'A',1,0.925764,202,696287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 200}, \"maximum_statistics\": {\"great\": 229}}',41.9037,154226364,182682,NULL,'2020-09-09 14:41:52',1599662512,NULL),(1874827586,10218769,1,3912811,1,1,1,'A',1,0.944867,263,801029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 234}, \"maximum_statistics\": {\"great\": 263}}',42.245,177172560,260220,NULL,'2023-02-04 04:33:23',1675485203,NULL),(1866785356,10218769,1,745346,1,1,1,'A',1,0.9,87,563587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 199}, \"maximum_statistics\": {\"great\": 235}}',42.3843,165202234,125018,NULL,'2021-08-23 13:44:24',1629726264,NULL),(1866981114,10218769,1,2655400,1,1,1,'B',1,0.843849,201,492939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 6, \"great\": 224}, \"maximum_statistics\": {\"great\": 317}}',42.64,165662380,225808,NULL,'2021-09-08 17:34:52',1631122492,NULL),(1867062510,10218769,1,1622523,1,1,1,'B',1,0.841246,182,515304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 9, \"great\": 239}, \"maximum_statistics\": {\"great\": 337}}',42.6733,165784762,215269,NULL,'2021-09-13 05:05:06',1631509506,NULL),(1866556079,10218769,1,385167,1,1,1,'B',1,0.868914,109,543725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 200}, \"maximum_statistics\": {\"great\": 267}}',42.7124,165125727,173796,NULL,'2021-08-21 02:06:14',1629511574,NULL),(1870310872,10218769,1,1981515,1,1,1,'A',1,0.955657,289,800851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 300}, \"maximum_statistics\": {\"great\": 327}}',43.2198,170591680,291330,NULL,'2022-03-20 00:08:18',1647734898,NULL),(1860527078,10218769,1,2042843,1,1,1,'S',1,0.965608,189,831967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 176}, \"maximum_statistics\": {\"great\": 189}}',43.4196,155995239,173430,NULL,'2020-11-16 00:27:25',1605486445,NULL),(1859420221,10218769,1,1179346,0,1,1,'A',1,0.917544,138,652053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 246}, \"maximum_statistics\": {\"great\": 285}}',43.626,154111424,239792,NULL,'2020-09-04 22:49:57',1599259797,NULL),(1859173572,10218769,1,683209,1,1,1,'A',1,0.902439,211,593967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 19, \"great\": 448}, \"maximum_statistics\": {\"great\": 533}}',44.2163,153802753,474844,NULL,'2020-08-24 03:56:58',1598241418,NULL),(1863410340,10218769,1,2659759,1,1,1,'A',1,0.927632,304,686662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 260}, \"maximum_statistics\": {\"great\": 304}}',44.4586,160260024,256576,NULL,'2021-03-29 22:23:48',1617056628,NULL),(1867074056,10218769,1,135340,1,1,1,'B',1,0.817191,95,389616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 38, \"great\": 300}, \"maximum_statistics\": {\"great\": 413}}',44.5024,165784681,186694,NULL,'2021-09-13 04:59:07',1631509147,NULL),(1860596367,10218769,1,1670942,1,1,1,'B',1,0.872233,142,632962,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 9, \"great\": 379}, \"maximum_statistics\": {\"great\": 497}}',44.5255,155994902,283568,NULL,'2020-11-16 00:06:55',1605485215,NULL),(1860623003,10218769,1,2013936,1,1,1,'S',1,0.952727,275,753872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 249}, \"maximum_statistics\": {\"great\": 275}}',44.7207,155923541,233320,NULL,'2020-11-13 15:00:47',1605279647,NULL),(1859670653,10218769,1,821883,1,1,1,'S',1,0.981884,138,806388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 133}, \"maximum_statistics\": {\"great\": 138}}',44.9455,154555360,167568,NULL,'2020-09-22 15:43:00',1600789380,NULL),(1859136855,10218769,1,836445,1,1,1,'S',1,0.990148,203,808402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 199}, \"maximum_statistics\": {\"great\": 203}}',45.1526,153802542,175568,NULL,'2020-08-24 03:45:26',1598240726,NULL),(1867124779,10218769,1,2004478,1,1,1,'B',1,0.847603,123,477029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 216}, \"maximum_statistics\": {\"great\": 292}}',46.0137,165828072,166292,NULL,'2021-09-14 21:51:44',1631656304,NULL),(1866822775,10218769,1,2243740,1,1,1,'B',1,0.855643,183,488778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 18, \"great\": 289}, \"maximum_statistics\": {\"great\": 381}}',46.018,165472494,246926,NULL,'2021-09-01 15:21:57',1630509717,NULL),(1859224828,10218769,1,93556,0,1,1,'A',1,0.931579,127,657496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 166}, \"maximum_statistics\": {\"great\": 190}}',46.0311,153802121,156139,NULL,'2020-08-24 03:20:24',1598239224,NULL),(1866556091,10218769,1,385167,1,1,1,'A',1,0.926966,267,718935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 228}, \"maximum_statistics\": {\"great\": 267}}',46.0332,165126406,251814,NULL,'2021-08-21 02:39:43',1629513583,NULL),(1859252632,10218769,1,1706624,1,1,1,'A',1,0.93705,240,692397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 244}, \"maximum_statistics\": {\"great\": 278}}',46.1583,154028204,216402,NULL,'2020-09-01 14:22:40',1598970160,NULL),(1867073818,10218769,1,2677957,1,1,1,'A',1,0.924837,219,736367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 262}, \"maximum_statistics\": {\"great\": 306}}',46.3415,165784355,238772,NULL,'2021-09-13 04:34:35',1631507675,NULL),(1867118555,10218769,1,1744001,1,1,1,'S',1,0.969101,178,805329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 167}, \"maximum_statistics\": {\"great\": 178}}',46.4734,165855770,207082,NULL,'2021-09-15 22:26:28',1631744788,NULL),(1867074822,10218769,1,3100244,1,1,1,'A',1,0.9,280,634672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 224}, \"maximum_statistics\": {\"great\": 280}}',46.504,165797692,234292,NULL,'2021-09-13 18:06:38',1631556398,NULL),(1859170709,10218769,1,676020,1,1,1,'S',1,0.969444,180,836001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 169}, \"maximum_statistics\": {\"great\": 180}}',46.8964,153730175,151954,NULL,'2020-08-21 13:14:38',1598015678,NULL),(1859553322,10218769,1,373230,1,1,1,'S',1,0.965854,205,789060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 191}, \"maximum_statistics\": {\"great\": 205}}',47.3859,154280619,183678,NULL,'2020-09-11 17:39:32',1599845972,NULL),(1866974018,10218769,1,43758,1,1,1,'B',1,0.882456,122,542412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 235}, \"maximum_statistics\": {\"great\": 285}}',47.5921,165667324,220322,NULL,'2021-09-08 21:52:34',1631137954,NULL),(1867307244,10218769,1,3081607,1,1,1,'B',1,0.835556,233,457631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 29, \"great\": 633}, \"maximum_statistics\": {\"great\": 900}}',47.6305,166082826,543874,NULL,'2021-09-24 07:41:13',1632469273,NULL),(1861029095,10218769,1,2655535,1,1,1,'S',1,0.956757,185,819420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 169}, \"maximum_statistics\": {\"great\": 185}}',47.7372,156470627,193811,NULL,'2020-12-02 14:46:20',1606920380,NULL),(1866966898,10218769,1,1910541,1,1,1,'B',1,0.852785,127,491616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 14, \"great\": 280}, \"maximum_statistics\": {\"great\": 377}}',48.2524,165662593,212672,NULL,'2021-09-08 17:42:40',1631122960,NULL),(1867551822,10218769,1,2679637,1,1,1,'B',1,0.874378,331,605966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 313}, \"maximum_statistics\": {\"great\": 402}}',48.3588,166365263,345650,NULL,'2021-10-04 14:55:03',1633359303,NULL),(1877114597,10218769,1,331986,0,1,1,'S',1,0.978495,186,829319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 178}, \"maximum_statistics\": {\"great\": 186}}',48.4715,180622266,172064,NULL,'2023-09-04 04:47:24',1693802844,NULL),(1859536665,10218769,1,2193075,1,1,1,'A',1,0.942593,270,739154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 239}, \"maximum_statistics\": {\"great\": 270}}',48.666,154280530,245008,NULL,'2020-09-11 17:35:22',1599845722,NULL),(1867176088,10218769,1,1932993,1,1,1,'S',1,0.955319,235,786598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 214}, \"maximum_statistics\": {\"great\": 235}}',48.9668,165784479,197332,NULL,'2021-09-13 04:44:25',1631508265,NULL),(1860765198,10218769,1,1034408,1,1,1,'A',1,0.903654,114,584069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 258}, \"maximum_statistics\": {\"great\": 301}}',49.024,156061571,153325,NULL,'2020-11-18 14:53:46',1605711226,NULL),(1866643017,10218769,1,641443,1,1,1,'A',1,0.951878,336,786856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 386}, \"maximum_statistics\": {\"great\": 426}}',49.0456,165126475,362354,NULL,'2021-08-21 02:42:57',1629513777,NULL),(1860826724,10218769,1,1670942,1,1,1,'S',1,0.992958,497,958174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 490}, \"maximum_statistics\": {\"great\": 497}}',49.6201,156292565,416540,NULL,'2020-11-26 14:41:17',1606401677,NULL),(1874839483,10218769,1,405166,0,1,1,'S',1,0.985437,103,859149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 100}, \"maximum_statistics\": {\"great\": 103}}',49.7151,177172471,67612,NULL,'2023-02-04 04:27:13',1675484833,NULL),(1867932826,10218769,1,375005,1,1,1,'A',1,0.948889,225,820121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 202}, \"maximum_statistics\": {\"great\": 225}}',49.8928,166903410,210096,NULL,'2021-10-24 02:26:46',1635042406,NULL),(1860734900,10218769,1,395954,1,1,1,'S',1,0.952174,230,768463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 208}, \"maximum_statistics\": {\"great\": 230}}',49.9948,156061371,189374,NULL,'2020-11-18 14:45:17',1605710717,NULL),(1866722410,10218769,1,1262335,1,1,1,'A',1,0.910526,253,669991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 238}, \"maximum_statistics\": {\"great\": 285}}',50.1668,165238943,249426,NULL,'2021-08-24 17:33:39',1629826419,NULL),(1860701707,10218769,1,2590736,1,1,1,'S',1,0.962704,429,898850,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 397}, \"maximum_statistics\": {\"great\": 429}}',50.1728,156151231,405674,NULL,'2020-11-21 16:23:44',1605975824,NULL),(1860776935,10218769,1,2661059,1,1,1,'S',1,0.957692,260,840588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 238}, \"maximum_statistics\": {\"great\": 260}}',50.6215,156133342,236052,NULL,'2020-11-21 01:54:30',1605923670,NULL),(1870272790,10218769,1,373472,0,1,1,'A',1,0.903125,160,681510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 129}, \"maximum_statistics\": {\"great\": 160}}',50.8013,170591316,134790,NULL,'2022-03-19 23:48:21',1647733701,NULL),(1861211070,10218769,1,1478163,1,1,1,'B',1,0.885671,246,586179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 256}, \"maximum_statistics\": {\"great\": 328}}',51.1119,156989334,272436,NULL,'2020-12-18 22:14:33',1608329673,NULL),(3144882089,10218769,1,3025421,1,1,1,'A',1,0.928571,157,670236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 279}, \"maximum_statistics\": {\"great\": 322}}',51.3365,184618888,254466,NULL,'2024-07-12 02:37:59',1720751879,NULL),(1866703528,10218769,1,464974,1,1,1,'B',1,0.863768,190,523412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 267}, \"maximum_statistics\": {\"great\": 345}}',51.5416,165202601,215186,NULL,'2021-08-23 13:57:21',1629727041,NULL),(1870311378,10218769,1,2478311,1,1,1,'B',1,0.888227,135,574467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 25, \"great\": 546}, \"maximum_statistics\": {\"great\": 671}}',51.8883,170618362,352784,NULL,'2022-03-20 22:46:35',1647816395,NULL),(1859198444,10218769,1,2004525,1,1,1,'S',1,0.952381,210,774023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 190}, \"maximum_statistics\": {\"great\": 210}}',52.2188,153813944,195148,NULL,'2020-08-24 14:23:38',1598279018,NULL),(1867329063,10218769,1,142291,1,1,1,'S',1,0.97807,114,861969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 109}, \"maximum_statistics\": {\"great\": 114}}',52.2433,166237028,176970,NULL,'2021-09-29 22:17:48',1632953868,NULL),(1859172447,10218769,1,375005,1,1,1,'S',1,0.98,225,844834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 216}, \"maximum_statistics\": {\"great\": 225}}',52.3635,153803530,205732,NULL,'2020-08-24 04:52:40',1598244760,NULL),(1859688473,10218769,1,2248506,1,1,1,'S',1,0.964583,240,830820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 223}, \"maximum_statistics\": {\"great\": 240}}',53.2616,154445566,223670,NULL,'2020-09-18 13:14:59',1600434899,NULL),(1859171651,10218769,1,373322,1,1,1,'S',1,0.963964,222,817755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 206}, \"maximum_statistics\": {\"great\": 222}}',53.6449,153803562,204302,NULL,'2020-08-24 04:54:24',1598244864,NULL),(1863433198,10218769,1,2799369,1,1,1,'A',1,0.938811,249,699585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 252}, \"maximum_statistics\": {\"great\": 286}}',53.7739,160260677,230006,NULL,'2021-03-29 22:53:28',1617058408,NULL),(1862270558,10218769,1,179230,1,1,1,'B',1,0.813603,299,423078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 269, \"miss\": 45, \"great\": 649}, \"maximum_statistics\": {\"great\": 963}}',54.1387,158412430,636622,NULL,'2021-02-03 23:06:10',1612393570,NULL),(1861808516,10218769,1,93556,1,1,1,'A',1,0.926316,190,749523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 162}, \"maximum_statistics\": {\"great\": 190}}',54.6405,157833302,195906,NULL,'2021-01-16 03:13:09',1610766789,NULL),(1861105584,10218769,1,373230,1,1,1,'S',1,0.963415,205,831830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 190}, \"maximum_statistics\": {\"great\": 205}}',54.6479,156677455,189460,NULL,'2020-12-08 23:54:39',1607471679,NULL),(1866683075,10218769,1,2042847,1,1,1,'S',1,0.960967,269,821342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 248}, \"maximum_statistics\": {\"great\": 269}}',54.9886,165329497,243000,NULL,'2021-08-27 17:27:23',1630085243,NULL),(1867932555,10218769,1,373322,1,1,1,'A',1,0.941441,169,762807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 197}, \"maximum_statistics\": {\"great\": 222}}',55.0468,166903458,175958,NULL,'2021-10-24 02:28:55',1635042535,NULL),(1870989761,10218769,1,273136,1,1,1,'A',1,0.920792,165,680606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 344}, \"maximum_statistics\": {\"great\": 404}}',56.5655,171540655,343077,NULL,'2022-04-29 23:52:17',1651276337,NULL),(1867167620,10218769,1,3057001,1,1,1,'A',1,0.912037,218,677119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 268}, \"maximum_statistics\": {\"great\": 324}}',57.5831,165784311,251984,NULL,'2021-09-13 04:30:58',1631507458,NULL),(1866941066,10218769,1,111828,1,1,1,'A',1,0.912313,268,685664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 221}, \"maximum_statistics\": {\"great\": 268, \"legacy_combo_increase\": 1}}',57.5989,165636043,291450,NULL,'2021-09-07 16:53:19',1631033599,NULL),(1860761039,10218769,1,1835737,1,1,1,'A',1,0.902473,99,563979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 311}, \"maximum_statistics\": {\"great\": 364}}',58.0281,156061436,195042,NULL,'2020-11-18 14:47:50',1605710870,NULL),(1860142640,10218769,1,1034408,1,1,1,'A',1,0.95515,132,693848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 279}, \"maximum_statistics\": {\"great\": 301}}',58.2921,155271891,189861,NULL,'2020-10-19 14:22:40',1603117360,NULL),(1859593309,10218769,1,210558,1,1,1,'S',1,0.974886,219,836506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 208}, \"maximum_statistics\": {\"great\": 219}}',58.5282,154251012,223615,NULL,'2020-09-10 15:16:49',1599751009,NULL),(1860776767,10218769,1,2659759,1,1,1,'A',1,0.949013,304,782043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 273}, \"maximum_statistics\": {\"great\": 304}}',59.0742,156133398,272580,NULL,'2020-11-21 01:57:39',1605923859,NULL),(1866966859,10218769,1,1910511,1,1,1,'S',1,0.965726,248,877678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 231}, \"maximum_statistics\": {\"great\": 248}}',59.1684,165662485,221840,NULL,'2021-09-08 17:38:59',1631122739,NULL),(1866762165,10218769,1,2136816,1,1,1,'S',1,0.975983,229,873960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 218}, \"maximum_statistics\": {\"great\": 229}}',60.8397,165202972,233470,NULL,'2021-08-23 14:10:34',1629727834,NULL),(1867103489,10218769,1,3122784,1,1,1,'S',1,0.953532,269,742499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 244}, \"maximum_statistics\": {\"great\": 269}}',60.9705,165797778,238272,NULL,'2021-09-13 18:10:45',1631556645,NULL),(1869034125,10218769,1,3257741,1,1,1,'S',1,0.961409,298,857182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 275}, \"maximum_statistics\": {\"great\": 298}}',61.6374,168678146,279510,NULL,'2021-12-31 20:40:04',1640983204,NULL),(1868931266,10218769,1,2768781,1,1,1,'A',1,0.941379,290,826155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 256}, \"maximum_statistics\": {\"great\": 290}}',61.9682,168411638,263669,NULL,'2021-12-21 18:44:38',1640112278,NULL),(1866795867,10218769,1,3142315,1,1,1,'S',1,0.955157,223,828918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 203}, \"maximum_statistics\": {\"great\": 223}}',62.5104,165238864,194778,NULL,'2021-08-24 17:30:04',1629826204,NULL),(1860720068,10218769,1,676020,1,1,1,'S',1,0.988889,180,941215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 176}, \"maximum_statistics\": {\"great\": 180}}',63.9016,156044344,160056,NULL,'2020-11-17 22:29:33',1605652173,NULL),(1861032337,10218769,1,2681635,1,1,1,'S',1,0.989529,191,920371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 187}, \"maximum_statistics\": {\"great\": 191}}',63.9997,156471040,207786,NULL,'2020-12-02 15:03:50',1606921430,NULL),(1859294152,10218769,1,1438427,1,1,1,'S',1,0.970339,236,777592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 222}, \"maximum_statistics\": {\"great\": 236}}',64.0699,153895761,208516,NULL,'2020-08-27 14:35:11',1598538911,NULL),(1867280285,10218769,1,3180916,1,1,1,'A',1,0.936893,309,738401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 270}, \"maximum_statistics\": {\"great\": 309}}',65.3106,166082643,267630,NULL,'2021-09-24 07:26:54',1632468414,NULL),(1869909937,10218769,1,2535333,1,1,1,'A',1,0.976344,277,889663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 446}, \"maximum_statistics\": {\"great\": 465}}',66.067,169954163,412531,NULL,'2022-02-21 03:43:02',1645414982,NULL),(1861868890,10218769,1,1311212,1,1,1,'S',1,0.969484,213,900964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 200}, \"maximum_statistics\": {\"great\": 213}}',66.7371,157936200,225068,NULL,'2021-01-19 15:53:33',1611071613,NULL),(1859532106,10218769,1,135231,1,1,1,'S',1,0.974249,233,845618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 221}, \"maximum_statistics\": {\"great\": 233}}',66.7752,154250400,262250,NULL,'2020-09-10 14:50:53',1599749453,NULL),(1859453430,10218769,1,1892787,1,1,1,'S',1,0.951417,494,823973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 446}, \"maximum_statistics\": {\"great\": 494}}',67.5276,154226216,535640,NULL,'2020-09-09 14:35:23',1599662123,NULL),(1867175725,10218769,1,1932866,1,1,1,'B',1,0.83844,142,494529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 10, \"great\": 253}, \"maximum_statistics\": {\"great\": 359}}',67.9129,165784507,222563,NULL,'2021-09-13 04:46:22',1631508382,NULL),(1868402245,10218769,1,2755132,1,1,1,'S',1,0.997826,230,938032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 229}, \"maximum_statistics\": {\"great\": 230}}',69.1746,167635535,252750,NULL,'2021-11-20 21:38:03',1637444283,NULL),(1862042805,10218769,1,497863,1,1,1,'S',1,0.958678,242,859848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 222}, \"maximum_statistics\": {\"great\": 242}}',69.1881,158146018,225860,NULL,'2021-01-26 15:37:40',1611675460,NULL),(1867173830,10218769,1,2944305,1,1,1,'A',1,0.960432,261,805204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 258}, \"maximum_statistics\": {\"great\": 278}}',70.1125,165784212,234742,NULL,'2021-09-13 04:24:44',1631507084,NULL),(1866909704,10218769,1,3122921,1,1,1,'S',1,0.96875,272,838318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 255}, \"maximum_statistics\": {\"great\": 272}}',70.2,165511242,238608,NULL,'2021-09-03 03:42:33',1630640553,NULL),(1861888528,10218769,1,2452786,1,1,1,'S',1,0.954365,252,798543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 229}, \"maximum_statistics\": {\"great\": 252}}',72.7617,157833424,252394,NULL,'2021-01-16 03:19:40',1610767180,NULL),(1866952450,10218769,1,1005271,1,1,1,'S',1,0.969178,292,838293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 274}, \"maximum_statistics\": {\"great\": 292}}',74.2902,165635032,270306,NULL,'2021-09-07 16:12:04',1631031124,NULL),(1866746855,10218769,1,1913607,1,1,1,'S',1,0.966667,330,875504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 308}, \"maximum_statistics\": {\"great\": 330}}',75.1251,165238247,312911,NULL,'2021-08-24 17:03:13',1629824593,NULL),(1867069042,10218769,1,3095037,1,1,1,'S',1,0.97193,285,850984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 269}, \"maximum_statistics\": {\"great\": 285}}',77.5543,165851572,239430,NULL,'2021-09-15 19:00:27',1631732427,NULL),(1867077510,10218769,1,745346,1,1,1,'A',1,0.965957,158,815841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 222}, \"maximum_statistics\": {\"great\": 235}}',77.5633,165797882,182291,NULL,'2021-09-13 18:15:49',1631556949,NULL),(1860745269,10218769,1,2556098,1,1,1,'S',1,0.976898,303,814050,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 289}, \"maximum_statistics\": {\"great\": 303}}',78.1708,156089366,258870,NULL,'2020-11-19 15:00:19',1605798019,NULL),(1861160700,10218769,1,2690034,1,1,1,'S',1,0.968927,354,846951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 332}, \"maximum_statistics\": {\"great\": 354}}',79.5593,156613067,329004,NULL,'2020-12-06 21:54:46',1607291686,NULL),(1868348364,10218769,1,3025421,1,1,1,'S',1,0.975155,322,895170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 306}, \"maximum_statistics\": {\"great\": 322}}',81.0265,167635596,359880,NULL,'2021-11-20 21:40:38',1637444438,NULL),(1861887316,10218769,1,441678,1,1,1,'S',1,0.968872,771,910469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 723}, \"maximum_statistics\": {\"great\": 771}}',82.7736,157833544,831062,NULL,'2021-01-16 03:25:31',1610767531,NULL),(1851237410,10228273,1,476367,0,1,1,'D',1,0.594828,27,110953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 18}, \"maximum_statistics\": {\"great\": 58}}',6.95705,141500792,23588,NULL,'2018-12-03 15:32:27',1543851147,NULL),(1851269479,10228273,1,1302609,1,1,1,'C',1,0.709302,36,317199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 40}, \"maximum_statistics\": {\"great\": 86}}',10.9137,141500842,105998,NULL,'2018-12-03 15:36:06',1543851366,NULL),(1851287934,10228273,1,142292,0,1,1,'C',1,0.794643,42,372017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 35}, \"maximum_statistics\": {\"great\": 56}}',11.0824,141500815,75810,NULL,'2018-12-03 15:34:09',1543851249,NULL),(1851224283,10228273,1,651877,0,1,1,'C',1,0.75,65,311293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 64}, \"maximum_statistics\": {\"great\": 120}}',12.7811,141501319,67351,NULL,'2018-12-03 16:19:13',1543853953,NULL),(2331879106,10228273,1,1212523,1,1,1,'C',1,0.702572,58,202032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 50, \"great\": 176}, \"maximum_statistics\": {\"great\": 311}}',16.6685,182758941,85358,NULL,'2024-02-12 05:24:31',1707715471,NULL),(1851294077,10228273,1,181491,0,1,1,'B',1,0.871951,34,580613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 65}, \"maximum_statistics\": {\"great\": 82}}',17.0308,141501302,140173,NULL,'2018-12-03 16:17:33',1543853853,NULL),(1856704092,10228273,1,1769894,0,1,1,'C',1,0.759825,48,300198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 31, \"great\": 150}, \"maximum_statistics\": {\"great\": 229}}',19.1424,149903922,78288,NULL,'2020-04-07 21:54:08',1586296448,NULL),(1856722048,10228273,1,1004741,1,1,1,'B',1,0.865909,156,511837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 170}, \"maximum_statistics\": {\"great\": 220}}',19.54,149903538,139962,NULL,'2020-04-07 21:35:26',1586295326,NULL),(1856729896,10228273,1,1023082,1,1,1,'B',1,0.814815,43,387952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 25, \"great\": 144}, \"maximum_statistics\": {\"great\": 189}}',19.7672,149903491,111226,NULL,'2020-04-07 21:33:15',1586295195,NULL),(2331873681,10228273,1,357464,1,1,1,'C',1,0.794492,74,332436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 29, \"great\": 168}, \"maximum_statistics\": {\"great\": 236}}',21.5177,182758929,88620,NULL,'2024-02-12 05:22:25',1707715345,NULL),(1851208810,10228273,1,610299,0,1,1,'C',1,0.789308,105,391995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 159}}',23.6406,141536120,104968,NULL,'2018-12-05 23:36:08',1544052968,NULL),(1851210525,10228273,1,90771,0,1,1,'B',1,0.866883,96,493685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 121}, \"maximum_statistics\": {\"great\": 154}}',23.9444,141529649,123558,NULL,'2018-12-05 14:41:35',1544020895,NULL),(1851206123,10228273,1,453094,0,1,1,'B',1,0.839024,75,462707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 151}, \"maximum_statistics\": {\"great\": 205}}',24.5331,141529569,123534,NULL,'2018-12-05 14:36:46',1544020606,NULL),(1853058431,10228273,1,557816,0,1,1,'B',1,0.852608,130,467907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 23, \"great\": 334}, \"maximum_statistics\": {\"great\": 441}}',31.5087,144357445,233493,NULL,'2019-05-18 22:21:37',1558218097,NULL),(1850733541,10228273,1,1042106,0,1,1,'B',1,0.875494,122,517197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 197}, \"maximum_statistics\": {\"great\": 253}}',32.2829,140698105,133932,NULL,'2018-10-16 17:25:48',1539710748,NULL),(1856686284,10228273,1,97253,1,1,1,'A',1,0.914855,234,678666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 230}, \"maximum_statistics\": {\"great\": 276}}',42.4784,149903756,242566,NULL,'2020-04-07 21:44:18',1586295858,NULL),(1844600863,10231227,1,280624,0,1,1,'A',1,0.947368,57,821803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 51, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 57}}',26.8778,131321100,28766,NULL,'2017-06-19 10:08:25',1497866905,NULL),(1868354266,10231227,1,1837012,1,1,1,'A',1,0.919075,167,692272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 147, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 173}}',28.8403,167649793,147966,NULL,'2021-11-21 11:39:54',1637494794,NULL),(1845601146,10231227,1,1163342,1,1,1,'B',1,0.862331,93,469676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 44, \"great\": 473, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 592}}',36.6266,132878688,303924,NULL,'2017-09-09 13:42:08',1504964528,NULL),(1844544747,10231227,1,469269,0,1,1,'A',1,0.940994,130,726344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 145, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 161}}',37.2412,131303677,153722,NULL,'2017-06-18 11:12:45',1497784365,NULL),(1844640772,10231227,1,179533,0,1,1,'A',1,0.942408,191,804965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 169, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 191}}',37.5943,131415097,164338,NULL,'2017-06-24 11:55:51',1498305351,NULL),(1845641623,10231227,1,987115,0,1,1,'A',1,0.921951,127,655901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 182, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 205}}',38.4977,132878482,168142,NULL,'2017-09-09 13:30:40',1504963840,NULL),(1845573542,10231227,1,730851,1,1,1,'A',1,0.914634,212,688125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 215, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 246}}',38.8005,132878825,245004,NULL,'2017-09-09 13:48:58',1504964938,NULL),(1844601346,10231227,1,280626,0,1,1,'A',1,0.943182,85,788859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 79, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 88}}',40.6963,131321115,56490,NULL,'2017-06-19 10:09:17',1497866957,NULL),(1876434070,10231227,1,179535,0,1,1,'B',1,0.89403,208,605518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 278, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 335}}',42.0735,179709551,202203,NULL,'2023-07-06 12:05:52',1688645152,NULL),(1845316370,10231227,1,1009717,0,1,1,'A',1,0.905363,248,666772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 261, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 317}}',42.611,132370904,270182,NULL,'2017-08-13 12:31:59',1502627519,NULL),(1844854407,10231227,1,1112371,1,1,1,'S',1,0.952055,219,826617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 198, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 219}}',43.2173,131673114,219838,NULL,'2017-07-08 07:39:50',1499499590,NULL),(1844513418,10231227,1,545842,0,1,1,'A',1,0.947059,176,742609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 231, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 255}}',47.8134,131374835,233758,NULL,'2017-06-22 11:01:04',1498129264,NULL),(1844694616,10231227,1,735791,0,1,1,'A',1,0.948473,178,747635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 238, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 262}}',49.2951,131415177,229128,NULL,'2017-06-24 12:00:06',1498305606,NULL),(1844575790,10231227,1,900820,1,1,1,'S',1,0.968487,238,872396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 223, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 238}}',51.0461,131374883,241710,NULL,'2017-06-22 11:04:12',1498129452,NULL),(1844977698,10231227,1,1266754,0,1,1,'A',1,0.97343,173,821590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 197, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 3}}',60.8777,131788992,208922,NULL,'2017-07-14 08:11:21',1500019881,NULL),(1870236638,10259680,1,2873533,0,1,1,'D',1,0.63964,23,73067,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 39, \"great\": 101}, \"maximum_statistics\": {\"great\": 222}}',8.5256,170417757,46397,NULL,'2022-03-12 17:26:47',1647106007,NULL),(1876285908,10270638,1,924941,0,1,1,'B',1,0.815271,120,346674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 131}, \"maximum_statistics\": {\"great\": 203}}',18.1669,179523063,106057,NULL,'2023-06-24 07:09:38',1687590578,NULL),(1845715074,10277658,1,285483,0,1,1,'C',1,0.720859,32,237429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 93}, \"maximum_statistics\": {\"great\": 163}}',14.2556,133091838,49312,NULL,'2017-09-21 20:15:33',1506024933,NULL),(1845715144,10277658,1,285484,0,1,1,'C',1,0.783898,68,371795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 79}, \"maximum_statistics\": {\"great\": 118}}',15.2158,133091788,50402,NULL,'2017-09-21 20:12:04',1506024724,NULL),(1849497051,10277658,1,1661865,0,1,1,'C',1,0.747191,61,274987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 28, \"great\": 116}, \"maximum_statistics\": {\"great\": 178}}',15.388,138651691,59962,NULL,'2018-07-03 11:25:02',1530617102,NULL),(1873507425,10277658,1,1091264,1,1,1,'D',1,0.673193,45,182010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 65, \"great\": 180}, \"maximum_statistics\": {\"great\": 332}}',15.9752,175262356,85006,NULL,'2022-10-23 17:59:45',1666547985,NULL),(1849473932,10277658,1,1545509,1,1,1,'C',1,0.713904,53,225864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 32, \"great\": 112}, \"maximum_statistics\": {\"great\": 187}}',16.7051,138674807,52348,NULL,'2018-07-04 15:46:02',1530719162,NULL),(1849422060,10277658,1,1642075,1,1,1,'C',1,0.749141,44,274806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 43, \"great\": 188}, \"maximum_statistics\": {\"great\": 291}}',17.2756,138651761,101510,NULL,'2018-07-03 11:29:40',1530617380,NULL),(1851339236,10277658,1,33021,0,1,1,'A',1,0.918367,147,668404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 123}, \"maximum_statistics\": {\"great\": 147}}',18.9505,141688311,124016,NULL,'2018-12-15 11:31:39',1544873499,NULL),(1849496519,10277658,1,1555286,0,1,1,'B',1,0.832298,57,398021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 120}, \"maximum_statistics\": {\"great\": 161}}',19.0531,138651793,57988,NULL,'2018-07-03 11:31:56',1530617516,NULL),(1849450538,10277658,1,1596748,0,1,1,'B',1,0.890411,66,569814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 118}, \"maximum_statistics\": {\"great\": 146}}',19.1252,138687708,95507,NULL,'2018-07-05 10:00:03',1530784803,NULL),(1860068182,10277658,1,1991692,0,1,1,'C',1,0.75122,25,266068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 31, \"great\": 134}, \"maximum_statistics\": {\"great\": 205}}',19.4887,155194797,65642,NULL,'2020-10-16 16:12:35',1602864755,NULL),(1849385070,10277658,1,1198946,1,1,1,'C',1,0.769531,34,308247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 39, \"great\": 177}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 1}}',21.0507,138687750,91328,NULL,'2018-07-05 10:02:25',1530784945,NULL),(1849482851,10277658,1,1489675,1,1,1,'C',1,0.77044,77,310176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 50, \"great\": 222}, \"maximum_statistics\": {\"great\": 318}}',21.1825,138675773,131510,NULL,'2018-07-04 16:51:18',1530723078,NULL),(1849454165,10277658,1,1652219,1,1,1,'B',1,0.892442,97,564352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 138}, \"maximum_statistics\": {\"great\": 172}}',21.6866,138655585,96659,NULL,'2018-07-03 15:16:33',1530630993,NULL),(1849476834,10277658,1,1658257,0,1,1,'B',1,0.814721,119,440131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 145}, \"maximum_statistics\": {\"great\": 197}}',22.4923,138673448,118018,NULL,'2018-07-04 14:31:00',1530714660,NULL),(1849461951,10277658,1,1538166,1,1,1,'S',1,0.965116,43,724589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 40}, \"maximum_statistics\": {\"great\": 43}}',23.6457,138676178,29078,NULL,'2018-07-04 17:16:59',1530724619,NULL),(1854515113,10277658,1,858177,1,1,1,'A',1,0.946721,122,367511,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 109}, \"maximum_statistics\": {\"great\": 122}}',23.7188,146726037,109508,NULL,'2019-10-14 14:43:51',1571064231,NULL),(1849422173,10277658,1,1582342,1,1,1,'A',1,0.907143,70,684033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 57}, \"maximum_statistics\": {\"great\": 70}}',24.3063,138687903,33810,NULL,'2018-07-05 10:12:00',1530785520,NULL),(1873563761,10277658,1,129081,0,1,1,'B',1,0.847826,67,397408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 154}, \"maximum_statistics\": {\"great\": 207}}',24.8239,175262440,99036,NULL,'2022-10-23 18:04:19',1666548259,NULL),(1849469701,10277658,1,1481685,1,1,1,'B',1,0.82173,55,380065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 39, \"great\": 344}, \"maximum_statistics\": {\"great\": 474}}',24.9923,138674652,168496,NULL,'2018-07-04 15:36:33',1530718593,NULL),(1849458359,10277658,1,1537170,1,1,1,'A',1,0.9375,80,703109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 70}, \"maximum_statistics\": {\"great\": 80}}',26.1009,138687642,52964,NULL,'2018-07-05 09:55:12',1530784512,NULL),(1849441181,10277658,1,1593357,1,1,1,'A',1,0.905462,133,581480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 200}, \"maximum_statistics\": {\"great\": 238}}',26.834,138687509,130237,NULL,'2018-07-05 09:45:02',1530783902,NULL),(1849459261,10277658,1,1537171,1,1,1,'B',1,0.856643,84,496524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 143}}',27.2272,138687619,80364,NULL,'2018-07-05 09:53:23',1530784403,NULL),(1849481301,10277658,1,1607693,1,1,1,'S',1,0.964029,139,792471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 129}, \"maximum_statistics\": {\"great\": 139}}',29.0115,138674497,103636,NULL,'2018-07-04 15:27:38',1530718058,NULL),(1849470082,10277658,1,1481686,1,1,1,'A',1,0.959641,165,735292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 206}, \"maximum_statistics\": {\"great\": 223}}',29.0779,138675120,126921,NULL,'2018-07-04 16:06:21',1530720381,NULL),(1849385861,10277658,1,1198947,1,1,1,'S',1,0.966102,118,798249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 110}, \"maximum_statistics\": {\"great\": 118, \"legacy_combo_increase\": 1}}',29.278,138687782,100551,NULL,'2018-07-05 10:04:43',1530785083,NULL),(1849465619,10277658,1,1398839,0,1,1,'B',1,0.848943,78,448970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 253}, \"maximum_statistics\": {\"great\": 331}}',29.5338,138675819,142422,NULL,'2018-07-04 16:54:09',1530723249,NULL),(1849379638,10277658,1,1561541,1,1,1,'S',1,0.951493,134,795133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 121}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 2}}',29.5793,138687450,138330,NULL,'2018-07-05 09:40:56',1530783656,NULL),(1849482096,10277658,1,1551341,1,1,1,'A',1,0.927536,101,654753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 120}, \"maximum_statistics\": {\"great\": 138}}',29.7142,138673549,84117,NULL,'2018-07-04 14:36:26',1530714986,NULL),(1849408106,10277658,1,1447590,1,1,1,'A',1,0.9375,167,724880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 170}, \"maximum_statistics\": {\"great\": 192}}',29.7435,138673675,136469,NULL,'2018-07-04 14:42:50',1530715370,NULL),(1849394285,10277658,1,1623271,1,1,1,'S',1,0.973451,113,856038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 107}, \"maximum_statistics\": {\"great\": 113}}',30.2267,138674205,73626,NULL,'2018-07-04 15:10:08',1530717008,NULL),(1851778160,10277658,1,1654871,0,1,1,'A',1,0.906716,134,720953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 109}, \"maximum_statistics\": {\"great\": 134}}',30.3746,142208430,101524,NULL,'2019-01-13 16:15:15',1547396115,NULL),(1849471733,10277658,1,1657902,1,1,1,'A',1,0.912037,148,608756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 184}, \"maximum_statistics\": {\"great\": 216}}',30.4623,138673964,153482,NULL,'2018-07-04 14:57:15',1530716235,NULL),(1849442368,10277658,1,1593439,1,1,1,'A',1,0.923684,112,593008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 171}, \"maximum_statistics\": {\"great\": 190}}',30.5384,138676089,102450,NULL,'2018-07-04 17:11:12',1530724272,NULL),(1849483312,10277658,1,1489677,1,1,1,'A',1,0.946524,114,665728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 169}, \"maximum_statistics\": {\"great\": 187}}',30.785,138675699,121789,NULL,'2018-07-04 16:47:03',1530722823,NULL),(1849474253,10277658,1,1545510,1,1,1,'A',1,0.926087,115,704611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 98}, \"maximum_statistics\": {\"great\": 115}}',31.0561,138688848,81550,NULL,'2018-07-05 11:18:35',1530789515,NULL),(1849498505,10277658,1,1615722,1,1,1,'S',1,0.956522,138,737457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 126}, \"maximum_statistics\": {\"great\": 138}}',31.2831,138674420,106128,NULL,'2018-07-04 15:22:45',1530717765,NULL),(1849463889,10277658,1,1602003,1,1,1,'A',1,0.941589,214,750009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 189}, \"maximum_statistics\": {\"great\": 214}}',31.9122,138674154,179438,NULL,'2018-07-04 15:07:11',1530716831,NULL),(1849476961,10277658,1,763908,1,1,1,'S',1,0.957792,154,782332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 141}, \"maximum_statistics\": {\"great\": 154}}',32.5608,138674266,130731,NULL,'2018-07-04 15:13:42',1530717222,NULL),(1849421568,10277658,1,1514129,1,1,1,'A',1,0.93892,210,733084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 315}, \"maximum_statistics\": {\"great\": 352}}',33.1632,138674062,239348,NULL,'2018-07-04 15:02:20',1530716540,NULL),(1849405868,10277658,1,1574344,1,1,1,'S',1,0.957672,189,760631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 173}, \"maximum_statistics\": {\"great\": 189}}',33.4657,138675193,155897,NULL,'2018-07-04 16:11:09',1530720669,NULL),(1849456956,10277658,1,1392095,1,1,1,'B',1,0.822165,116,484093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 137}, \"maximum_statistics\": {\"great\": 194}}',34.5124,138675960,98955,NULL,'2018-07-04 17:01:51',1530723711,NULL),(1849384107,10277658,1,1566343,1,1,1,'A',1,0.914894,78,606443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 165}, \"maximum_statistics\": {\"great\": 188}}',34.9009,138675600,117856,NULL,'2018-07-04 16:40:48',1530722448,NULL),(1849456320,10277658,1,1599879,1,1,1,'S',1,0.969945,183,786056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 172}, \"maximum_statistics\": {\"great\": 183}}',35.6987,138674694,143723,NULL,'2018-07-04 15:39:37',1530718777,NULL),(1854594645,10277658,1,1161832,1,1,1,'A',1,0.915423,178,715922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 173}, \"maximum_statistics\": {\"great\": 201}}',36.0286,146726076,164268,NULL,'2019-10-14 14:46:36',1571064396,NULL),(1849391840,10277658,1,1502285,1,1,1,'S',1,0.981618,136,839287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 131}, \"maximum_statistics\": {\"great\": 136}}',36.1848,138676242,100468,NULL,'2018-07-04 17:21:19',1530724879,NULL),(1849456943,10277658,1,1392095,1,1,1,'A',1,0.969072,154,790646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 184}, \"maximum_statistics\": {\"great\": 194}}',39.5387,138675898,136854,NULL,'2018-07-04 16:58:40',1530723520,NULL),(1849485543,10277658,1,1608663,0,1,1,'S',1,0.987179,156,834552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 152}, \"maximum_statistics\": {\"great\": 156}}',39.9767,138676051,131126,NULL,'2018-07-04 17:08:25',1530724105,NULL),(1844789111,10283827,1,801372,0,1,1,'C',1,0.755102,26,261910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 21, \"great\": 96}, \"maximum_statistics\": {\"great\": 147}}',NULL,131615112,36540,NULL,'2017-07-05 03:57:39',1499227059,NULL),(1845639797,10283827,1,158062,1,1,1,'C',1,0.733813,31,258871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 21, \"great\": 86}, \"maximum_statistics\": {\"great\": 139}}',12.7947,132892888,61846,NULL,'2017-09-10 05:13:27',1505020407,NULL),(1854039999,10283827,1,1843242,1,1,1,'D',1,0.68254,31,182051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 24, \"great\": 70}, \"maximum_statistics\": {\"great\": 126}}',19.3407,145803328,51620,NULL,'2019-08-12 01:23:58',1565573038,NULL),(1844704648,10283827,1,907593,0,1,1,'B',1,0.841837,37,466929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 98}}',22.5291,131533082,32856,NULL,'2017-06-30 17:32:18',1498843938,NULL),(1854119888,10283827,1,1491487,0,1,1,'C',1,0.754386,47,286796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 96}, \"maximum_statistics\": {\"great\": 171}}',23.4438,146076249,48980,NULL,'2019-08-29 10:55:50',1567076150,NULL),(1845781815,10283827,1,315035,0,1,1,'C',1,0.768929,59,301896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 55, \"great\": 261}, \"maximum_statistics\": {\"great\": 383}}',25.6433,132985695,122910,NULL,'2017-09-15 20:38:22',1505507902,NULL),(1852971529,10283827,1,664472,0,1,1,'B',1,0.813869,75,408520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 98}, \"maximum_statistics\": {\"great\": 137}}',26.9264,144299381,63546,NULL,'2019-05-16 01:26:31',1557969991,NULL),(1872721090,10283827,1,1837011,0,1,1,'C',1,0.797753,59,346397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 53, \"great\": 265}, \"maximum_statistics\": {\"great\": 356}}',27.8037,174263217,129116,NULL,'2022-08-30 21:33:54',1661895234,NULL),(1853705793,10283827,1,632263,0,1,1,'B',1,0.825397,82,445710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 92}, \"maximum_statistics\": {\"great\": 126}}',29.8759,145298783,56488,NULL,'2019-07-12 01:41:45',1562895705,NULL),(1853011567,10283827,1,1051233,0,1,1,'B',1,0.890511,86,587862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 137}}',30.0237,144299326,67587,NULL,'2019-05-16 01:22:01',1557969721,NULL),(1846472263,10283827,1,907592,0,1,1,'B',1,0.833333,59,420704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 135}, \"maximum_statistics\": {\"great\": 177}}',32.6268,134165090,63450,NULL,'2017-11-20 05:26:59',1511155619,NULL),(1845373595,10283827,1,1161585,0,1,1,'A',1,0.907489,115,574578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 386}, \"maximum_statistics\": {\"great\": 454}}',38.7157,132455374,239174,NULL,'2017-08-18 00:01:30',1503014490,NULL),(1845372368,10283827,1,421741,0,1,1,'B',1,0.852194,128,473167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 21, \"great\": 326}, \"maximum_statistics\": {\"great\": 433}}',39.504,132472522,214426,NULL,'2017-08-18 21:44:18',1503092658,NULL),(1851694266,10283827,1,557816,0,1,1,'A',1,0.938776,182,684880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 396}, \"maximum_statistics\": {\"great\": 441}}',51.247,142294926,331275,NULL,'2019-01-19 00:28:44',1547857724,NULL),(1850139465,10290537,1,505086,0,1,1,'C',1,0.723849,65,258189,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 26, \"great\": 133, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 239}}',17.7674,139628062,68606,NULL,'2018-08-19 12:37:40',1534682260,NULL),(1852394015,10290537,1,890554,1,1,1,'C',1,0.781977,112,395190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 49, \"great\": 340}, \"maximum_statistics\": {\"great\": 516}}',19.3646,143303809,433228,NULL,'2019-03-20 15:27:02',1553095622,NULL),(1855000284,10290537,1,1872447,0,1,1,'C',1,0.715385,44,233960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 40, \"great\": 124}, \"maximum_statistics\": {\"great\": 195}}',21.721,147308708,52548,NULL,'2019-11-21 12:15:14',1574338514,NULL),(1853648852,10290537,1,1763478,0,1,1,'C',1,0.758065,28,296912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 78}, \"maximum_statistics\": {\"great\": 124}}',23.1455,145231383,41740,NULL,'2019-07-07 15:50:45',1562514645,NULL),(1850413209,10290537,1,544561,1,1,1,'C',1,0.733418,39,260749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 39, \"great\": 222, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 392}}',23.1701,140313002,126040,NULL,'2018-09-24 14:51:36',1537800696,NULL),(1854118307,10290537,1,80988,0,1,1,'C',1,0.723238,51,279283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 42, \"great\": 213, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 383}}',23.3982,146049655,227752,NULL,'2019-08-27 15:39:52',1566920392,NULL),(1849925477,10290537,1,556948,0,1,1,'B',1,0.802817,51,358564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 137, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 213}}',24.6145,139501844,74735,NULL,'2018-08-13 13:04:47',1534165487,NULL),(1850125851,10290537,1,487707,0,1,1,'B',1,0.827586,40,499137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',25.5436,139704643,30480,NULL,'2018-08-23 10:01:52',1535018512,NULL),(1852438571,10290537,1,1432465,1,1,1,'B',1,0.841102,89,414953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 168}, \"maximum_statistics\": {\"great\": 236}}',26.5315,143303840,117672,NULL,'2019-03-20 15:28:46',1553095726,NULL),(1853692353,10290537,1,1871007,0,1,1,'C',1,0.793103,81,403671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 87}, \"maximum_statistics\": {\"great\": 145}}',26.9599,145176730,68066,NULL,'2019-07-04 11:50:53',1562241053,NULL),(1851880652,10290537,1,46115,0,1,1,'B',1,0.817919,37,380628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 126}, \"maximum_statistics\": {\"great\": 173}}',27.2211,142391480,66754,NULL,'2019-01-24 14:37:03',1548340623,NULL),(1855036679,10290537,1,386932,0,1,1,'C',1,0.78401,52,314149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 38, \"great\": 276}, \"maximum_statistics\": {\"great\": 419}}',27.3082,147445139,125895,NULL,'2019-11-30 07:48:37',1575100117,NULL),(1866973259,10290537,1,2644675,1,1,1,'C',1,0.794643,124,371216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 42, \"great\": 537, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 840}}',27.7345,165655590,365974,NULL,'2021-09-08 12:46:18',1631105178,NULL),(1854144289,10290537,1,97242,0,1,1,'C',1,0.789855,71,370356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 18, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',27.9004,146049430,137066,NULL,'2019-08-27 15:25:04',1566919504,NULL),(1853088414,10290537,1,463947,0,1,1,'B',1,0.896552,185,595749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 289}, \"maximum_statistics\": {\"great\": 348}}',28.6847,144289388,318197,NULL,'2019-05-15 12:58:17',1557925097,NULL),(1852120482,10290537,1,195785,0,1,1,'C',1,0.781915,81,321247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 74, \"great\": 551}, \"maximum_statistics\": {\"great\": 846}}',29.1378,142827051,295410,NULL,'2019-02-19 15:57:58',1550591878,NULL),(1850029186,10290537,1,1477610,0,1,1,'B',1,0.838196,138,450428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 22, \"great\": 277, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 377}}',29.9634,139764775,193474,NULL,'2018-08-26 05:57:53',1535263073,NULL),(1854973686,10290537,1,505087,0,1,1,'C',1,0.77931,49,311950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 34, \"great\": 196}, \"maximum_statistics\": {\"great\": 290}}',31.3979,147308792,87072,NULL,'2019-11-21 12:22:01',1574338921,NULL),(1866617220,10290537,1,1988752,0,1,1,'B',1,0.830645,186,556559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',31.7371,165142196,155052,NULL,'2021-08-21 14:53:03',1629557583,NULL),(1850125841,10290537,1,487707,0,1,1,'B',1,0.896552,62,676342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 71, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',32.962,139704609,39668,NULL,'2018-08-23 10:00:06',1535018406,NULL),(1872170940,10290537,1,3158339,1,1,1,'C',1,0.778634,97,327084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 290, \"miss\": 56, \"great\": 562, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 908}}',34.1695,173217359,373370,NULL,'2022-07-10 15:12:07',1657465927,NULL),(1852149991,10290537,1,386766,0,1,1,'B',1,0.885819,165,529645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 10, \"great\": 429}, \"maximum_statistics\": {\"great\": 543}}',34.6764,142807320,318130,NULL,'2019-02-18 13:12:28',1550495548,NULL),(1852368992,10290537,1,110334,0,1,1,'B',1,0.8125,91,388513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 28, \"great\": 333, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 488}}',43.0046,143270968,220440,NULL,'2019-03-18 12:40:24',1552912824,NULL),(1866608924,10290537,1,56149,0,1,1,'B',1,0.826585,186,434905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 29, \"great\": 400, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 568}}',50.1054,165142290,328544,NULL,'2021-08-21 14:56:24',1629557784,NULL),(1848966841,10290604,1,132889,0,1,1,'D',1,0.215417,10,2181,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 664, \"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',3.71545,138014460,69372,NULL,'2018-06-01 09:50:20',1527846620,NULL),(1844448965,10291756,1,1119784,0,1,1,'D',1,0.56962,13,162076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 22, \"great\": 33}, \"maximum_statistics\": {\"great\": 79}}',5.78943,131157229,29518,NULL,'2017-06-10 16:04:19',1497110659,NULL),(1853855105,10291756,1,1992078,0,1,1,'C',1,0.71875,11,272240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 19}, \"maximum_statistics\": {\"great\": 32}}',6.28797,145402856,11822,NULL,'2019-07-18 11:42:34',1563450154,NULL),(1873556907,10291756,1,818248,0,1,1,'C',1,0.710784,42,255151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 56}, \"maximum_statistics\": {\"great\": 102}}',10.1748,175257045,37120,NULL,'2022-10-23 12:44:41',1666529081,NULL),(1875140245,10291756,1,1028483,0,1,1,'B',1,0.821101,61,401809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 78}, \"maximum_statistics\": {\"great\": 109}}',16.1125,177817672,52703,NULL,'2023-03-12 15:15:37',1678634137,NULL),(3573360700,10291756,1,1489677,1,1,1,'B',1,0.874332,91,505256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 146}, \"maximum_statistics\": {\"great\": 187}}',21.1891,185535388,106758,NULL,'2024-09-24 17:30:09',1727199009,NULL),(1871603067,10310319,1,243499,0,1,1,'D',1,0.0114504,3,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 387, \"great\": 3}, \"maximum_statistics\": {\"great\": 393}}',0.104663,172438510,1350,NULL,'2022-06-06 17:03:01',1654534981,NULL),(1871913824,10310319,1,139780,0,1,1,'D',1,0.0233696,3,1668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 892, \"great\": 15}, \"maximum_statistics\": {\"great\": 920, \"legacy_combo_increase\": 1}}',0.488715,172897726,12930,NULL,'2022-06-26 12:22:03',1656246123,NULL),(1844699576,10310319,1,39861,0,1,1,'D',1,0.246835,4,80777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 53, \"great\": 13}, \"maximum_statistics\": {\"great\": 79}}',3.07965,131531141,48660,NULL,'2017-06-30 15:42:06',1498837326,NULL),(1871734412,10310319,1,3205768,0,1,1,'D',1,0.309375,5,6636,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 90, \"great\": 29, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',4.13466,172653884,17100,NULL,'2022-06-16 00:35:10',1655339710,NULL),(1871542524,10310319,1,144416,0,1,1,'D',1,0.636842,13,164356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 25, \"great\": 51}, \"maximum_statistics\": {\"great\": 95}}',8.4117,172392539,134958,NULL,'2022-06-04 19:17:27',1654370247,NULL),(1871553110,10310319,1,2879863,0,1,1,'B',1,0.847826,55,442098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 91, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 115}}',18.0737,172392456,46378,NULL,'2022-06-04 19:12:53',1654369973,NULL),(1844865614,10310319,1,1121752,0,1,1,'A',1,0.908451,47,621228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 71}}',18.2045,131607204,28473,NULL,'2017-07-04 16:17:07',1499185027,NULL),(1872042594,10310319,1,2082975,0,1,1,'D',1,0.585987,47,63591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 100, \"great\": 154}, \"maximum_statistics\": {\"great\": 314}}',18.3391,173107875,64123,NULL,'2022-07-05 17:51:42',1657043502,NULL),(1871928467,10310319,1,2092274,0,1,1,'D',1,0.636187,32,96181,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 66, \"great\": 136}, \"maximum_statistics\": {\"great\": 257}}',19.4974,173107824,69211,NULL,'2022-07-05 17:49:14',1657043354,NULL),(1871990543,10310319,1,2020488,0,1,1,'D',1,0.62963,31,97130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 32, \"great\": 60}, \"maximum_statistics\": {\"great\": 108}}',19.9423,173108293,27951,NULL,'2022-07-05 18:17:09',1657045029,NULL),(1871931101,10310319,1,2100984,0,1,1,'D',1,0.648855,43,94382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 59, \"great\": 137}, \"maximum_statistics\": {\"great\": 262}}',20.6627,173108000,63323,NULL,'2022-07-05 17:59:10',1657043950,NULL),(1871945230,10310319,1,1408143,1,1,1,'B',1,0.89823,45,544294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 95}, \"maximum_statistics\": {\"great\": 113}}',21.9498,173013260,89258,NULL,'2022-07-01 12:37:21',1656679041,NULL),(1844676147,10310319,1,392097,0,1,1,'C',1,0.767399,53,324113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 38, \"great\": 184}, \"maximum_statistics\": {\"great\": 273}}',23.3427,131552575,88058,NULL,'2017-07-01 16:53:06',1498927986,NULL),(1875655334,10310319,1,3705031,1,1,1,'C',1,0.757009,87,292849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 86, \"great\": 416, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 642}}',23.468,178548437,214928,NULL,'2023-04-23 16:33:02',1682267582,NULL),(1872039555,10310319,1,2073781,0,1,1,'C',1,0.701049,38,113541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 57, \"great\": 172}, \"maximum_statistics\": {\"great\": 286}}',24.7354,173107923,68294,NULL,'2022-07-05 17:54:15',1657043655,NULL),(1875644090,10310319,1,12788,0,1,1,'A',1,0.911765,64,621580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 101}, \"maximum_statistics\": {\"great\": 119}}',27.1921,178545376,62663,NULL,'2023-04-23 13:47:39',1682257659,NULL),(1844684489,10310319,1,395283,0,1,1,'A',1,0.912409,137,853740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 113}, \"maximum_statistics\": {\"great\": 137}}',36.6972,131564974,89480,NULL,'2017-07-02 09:31:51',1498987911,NULL),(1866957464,10316475,1,366139,0,1,1,'C',1,0.77381,24,445612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 26}, \"maximum_statistics\": {\"great\": 42}}',7.72546,165691700,214467,NULL,'2021-09-09 21:07:42',1631221662,NULL),(1867179228,10316475,1,3186103,0,1,1,'A',1,0.957944,146,700646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 301}, \"maximum_statistics\": {\"great\": 321}}',38.1168,165817589,199460,NULL,'2021-09-14 14:04:27',1631628267,NULL),(1871792551,10318380,1,3626613,1,1,1,'D',1,0.320281,45,15911,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 520, \"miss\": 1580, \"great\": 607, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2707}}',11.4737,172707433,388672,NULL,'2022-06-18 07:21:45',1655536905,NULL),(1850625911,10318380,1,127233,0,1,1,'C',1,0.797251,90,384545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 20, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',15.77,140462250,179394,NULL,'2018-10-03 03:24:56',1538537096,NULL),(1854103153,10318380,1,70167,0,1,1,'C',1,0.772436,33,408271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 107}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',17.8789,145885115,112878,NULL,'2019-08-17 05:56:25',1566021385,NULL),(1854071638,10318380,1,1765974,1,1,1,'X',1,1,32,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',19.5694,145885160,11904,NULL,'2019-08-17 06:00:42',1566021642,NULL),(1854053662,10318380,1,1228199,0,1,1,'A',1,0.955882,29,717631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 34}}',21.463,145885179,21688,NULL,'2019-08-17 06:02:11',1566021731,NULL),(1871255472,10318380,1,3205768,0,1,1,'B',1,0.846875,41,412690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 124, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 160}}',22.9155,171926286,63270,NULL,'2022-05-16 01:41:43',1652665303,NULL),(1854062715,10318380,1,1052951,0,1,1,'B',1,0.81994,57,382651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 32, \"great\": 247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 336}}',26.0185,145885149,117704,NULL,'2019-08-17 05:59:20',1566021560,NULL),(1873112648,10318380,1,1628028,0,1,1,'B',1,0.878866,75,521011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 154, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 194}}',26.6422,174738377,104792,NULL,'2022-09-26 04:17:34',1664165854,NULL),(3508841582,10318380,1,2403898,1,1,1,'B',1,0.877193,132,566980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 134, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 171}}',28.5653,185400561,124420,NULL,'2024-09-13 11:28:52',1726226932,NULL),(1873186757,10318380,1,2443642,0,1,1,'B',1,0.823529,52,390437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 33, \"great\": 253, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 340}}',29.4589,174738431,135464,NULL,'2022-09-26 04:25:20',1664166320,NULL),(1865783493,10318380,1,717064,0,1,1,'B',1,0.879487,88,512925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 157, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 195}}',31.2954,164008113,100887,NULL,'2021-07-16 15:20:25',1626448825,NULL),(1875405406,10318380,1,3282489,1,1,1,'B',1,0.878498,94,515956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 37, \"great\": 551, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 679}}',42.7115,178237296,344628,NULL,'2023-04-05 16:19:30',1680711570,NULL),(3508851908,10318380,1,2324623,1,1,1,'A',1,0.914358,161,611344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 28, \"great\": 357, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 397}}',48.467,185400585,224392,NULL,'2024-09-13 11:31:23',1726227083,NULL),(1875789519,10323645,1,1492013,0,1,1,'C',1,0.736842,19,277151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 20}, \"maximum_statistics\": {\"great\": 38}}',9.32636,178784397,9072,NULL,'2023-05-08 14:19:32',1683555572,NULL),(1844495391,10323645,1,1213791,1,1,1,'C',1,0.769231,66,309122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 100}, \"maximum_statistics\": {\"great\": 156}}',14.9457,131152400,52651,NULL,'2017-06-10 12:06:41',1497096401,NULL),(1844420177,10323645,1,821725,0,1,1,'B',1,0.87037,52,513347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 81}}',18.7607,131152166,31242,NULL,'2017-06-10 11:54:09',1497095649,NULL),(1844387482,10323645,1,902520,0,1,1,'B',1,0.864754,50,465962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 97}, \"maximum_statistics\": {\"great\": 122}}',19.5994,131152282,42903,NULL,'2017-06-10 12:00:10',1497096010,NULL),(1876265318,10325424,1,1756034,1,1,1,'C',1,0.742857,22,261155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 21, \"great\": 89, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 140}}',12.4375,179222387,41768,NULL,'2023-06-04 15:39:29',1685893169,NULL),(1876159570,10325424,1,2180004,0,1,1,'C',1,0.713855,45,232812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 87, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 166}}',13.3337,179215744,49952,NULL,'2023-06-04 07:26:13',1685863573,NULL),(1876255452,10325424,1,1954913,0,1,1,'B',1,0.801887,43,357547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 106, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 159}}',16.4032,179215905,53804,NULL,'2023-06-04 07:40:46',1685864446,NULL),(1876265284,10325424,1,1756033,1,1,1,'C',1,0.76009,50,298741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 30, \"great\": 146, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 223}}',17.4298,179236308,80976,NULL,'2023-06-05 14:21:25',1685974885,NULL),(1876167693,10325424,1,2186832,0,1,1,'B',1,0.897727,41,549128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 36, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 44}}',18.0722,179216087,20990,NULL,'2023-06-04 07:54:29',1685865269,NULL),(1844425343,10337178,1,671413,0,1,1,'D',1,0.617021,24,75368,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 73, \"great\": 128}, \"maximum_statistics\": {\"great\": 235}}',12.7243,131182630,52890,NULL,'2017-06-11 21:11:12',1497215472,NULL),(1844494495,10337178,1,890366,0,1,1,'C',1,0.75,58,148805,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 31, \"great\": 129}, \"maximum_statistics\": {\"great\": 196}}',17.0042,131182670,69672,NULL,'2017-06-11 21:14:01',1497215641,NULL),(3171150128,10337178,1,1982173,0,1,1,'B',1,0.822878,83,197271,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 34, \"great\": 209}, \"maximum_statistics\": {\"great\": 271}}',20.6118,184677277,86310,NULL,'2024-07-16 22:59:27',1721170767,NULL),(1873178103,10346324,1,287967,0,1,1,'B',1,0.810393,64,368594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 43, \"great\": 264}, \"maximum_statistics\": {\"great\": 356}}',24.3765,174761555,159024,NULL,'2022-09-27 14:39:28',1664289568,NULL),(1873120432,10346324,1,933195,0,1,1,'B',1,0.877953,22,510843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 106}, \"maximum_statistics\": {\"great\": 127}}',28.6472,174761367,45993,NULL,'2022-09-27 14:28:45',1664288925,NULL),(1870017766,10346956,1,2964509,0,1,1,'D',1,0.677778,14,188020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 19}, \"maximum_statistics\": {\"great\": 45}}',7.13531,170129577,9374,NULL,'2022-02-28 03:57:10',1646020630,NULL),(1854246040,10346956,1,2051066,0,1,1,'D',1,0.645833,49,85615,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 60, \"great\": 137}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',14.0428,146299232,69960,NULL,'2019-09-14 01:41:54',1568425314,NULL),(1848773792,10346956,1,813834,0,1,1,'B',1,0.814465,58,391181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 113}, \"maximum_statistics\": {\"great\": 159}}',16.6504,137747475,60992,NULL,'2018-05-19 02:09:55',1526695795,NULL),(1872629838,10346956,1,2749240,0,1,1,'A',1,0.903846,25,577625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 45}, \"maximum_statistics\": {\"great\": 52}}',17.125,173963220,18640,NULL,'2022-08-15 04:31:10',1660537870,NULL),(1849737649,10346956,1,890366,0,1,1,'C',1,0.795918,37,345969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 136}, \"maximum_statistics\": {\"great\": 196}}',19.0508,139049153,76454,NULL,'2018-07-22 23:56:32',1532303792,NULL),(1847725246,10346956,1,1431524,0,1,1,'A',1,0.911017,50,587521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 100}, \"maximum_statistics\": {\"great\": 118}}',19.253,136189117,58308,NULL,'2018-03-02 03:25:23',1519961123,NULL),(1849664603,10346956,1,813834,0,1,1,'B',1,0.883648,70,268553,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 125}, \"maximum_statistics\": {\"great\": 159}}',21.1279,139049415,62612,NULL,'2018-07-23 00:19:42',1532305182,NULL),(1862805608,10346956,1,2791503,1,1,1,'B',1,0.888268,115,571181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 143}, \"maximum_statistics\": {\"great\": 179}}',22.3271,159348707,93513,NULL,'2021-03-04 06:42:07',1614840127,NULL),(1848567461,10346956,1,987115,0,1,1,'B',1,0.821951,59,392800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 144}, \"maximum_statistics\": {\"great\": 205}}',22.9616,137355431,93800,NULL,'2018-04-29 19:59:30',1525031970,NULL),(1853570249,10346956,1,818076,0,1,1,'B',1,0.816929,51,378329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 26, \"great\": 187}, \"maximum_statistics\": {\"great\": 254}}',24.2514,145140727,85906,NULL,'2019-07-02 01:13:36',1562030016,NULL),(1872615872,10346956,1,2039027,0,1,1,'B',1,0.814578,64,371908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 43, \"great\": 289}, \"maximum_statistics\": {\"great\": 391}}',26.8702,173963302,134346,NULL,'2022-08-15 04:38:27',1660538307,NULL),(1870512779,10346956,1,3520356,0,1,1,'A',1,0.924342,54,574981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 152}}',27.1666,170853195,64374,NULL,'2022-03-31 05:01:02',1648702862,NULL),(1850271426,10346956,1,1666280,0,1,1,'A',1,0.945378,119,740541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 106}, \"maximum_statistics\": {\"great\": 119}}',27.2745,140006257,80583,NULL,'2018-09-07 23:48:32',1536364112,NULL),(1847829248,10346956,1,818077,0,1,1,'A',1,0.913462,100,615245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 156}}',27.4892,136188220,79507,NULL,'2018-03-02 02:02:51',1519956171,NULL),(1870025499,10346956,1,3196509,1,1,1,'A',1,0.922311,108,646320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 219}, \"maximum_statistics\": {\"great\": 251}}',27.5302,170129041,149943,NULL,'2022-02-28 03:20:33',1646018433,NULL),(1851343499,10346956,1,1666279,0,1,1,'B',1,0.885787,92,271384,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 164}, \"maximum_statistics\": {\"great\": 197}}',29.2144,141679749,78500,NULL,'2018-12-14 23:11:50',1544829110,NULL),(1854875511,10346956,1,1666279,0,1,1,'B',1,0.898477,168,652139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 197}}',29.9585,147093248,152588,NULL,'2019-11-08 05:47:12',1573192032,NULL),(1855419235,10346956,1,1474429,0,1,1,'A',1,0.907843,85,575985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 216}, \"maximum_statistics\": {\"great\": 255}}',30.1169,147943077,133234,NULL,'2019-12-31 20:56:24',1577825784,NULL),(1870425988,10346956,1,513248,1,1,1,'A',1,0.940476,125,798899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 126}}',30.5667,170853159,87587,NULL,'2022-03-31 04:57:14',1648702634,NULL),(1856417210,10346956,1,2280432,0,1,1,'B',1,0.872434,165,525341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 24, \"great\": 278}, \"maximum_statistics\": {\"great\": 341}}',30.8706,149469539,188822,NULL,'2020-03-24 18:20:26',1585074026,NULL),(1847640042,10346956,1,987116,0,1,1,'A',1,0.949153,118,714455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 106}, \"maximum_statistics\": {\"great\": 118}}',31.4378,135967614,98915,NULL,'2018-02-18 03:11:43',1518923503,NULL),(1870012543,10346956,1,3171045,1,1,1,'A',1,0.939024,110,645643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 183}, \"maximum_statistics\": {\"great\": 205}}',31.6146,170129646,124621,NULL,'2022-02-28 04:02:02',1646020922,NULL),(1847794775,10346956,1,1408121,0,1,1,'A',1,0.946154,168,749457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 175}, \"maximum_statistics\": {\"great\": 195}}',33.4584,136189140,145150,NULL,'2018-03-02 03:27:37',1519961257,NULL),(1845565440,10348435,1,1219691,1,1,1,'C',1,0.705314,51,245803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 29, \"great\": 114}, \"maximum_statistics\": {\"great\": 207}}',13.601,132894091,108369,NULL,'2017-09-10 06:41:20',1505025680,NULL),(1845626419,10348435,1,674624,1,1,1,'C',1,0.78481,43,356729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 152}, \"maximum_statistics\": {\"great\": 237}}',15.7659,132898197,189300,NULL,'2017-09-10 11:05:00',1505041500,NULL),(1845558441,10348435,1,1341644,1,1,1,'C',1,0.71137,109,261159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 42, \"great\": 187}, \"maximum_statistics\": {\"great\": 343}}',17.5832,132896237,168062,NULL,'2017-09-10 08:58:42',1505033922,NULL),(1850153960,10348435,1,1609429,0,1,1,'C',1,0.728261,55,242116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 30, \"great\": 135}, \"maximum_statistics\": {\"great\": 230}}',17.7729,139970116,59882,NULL,'2018-09-05 20:34:50',1536179690,NULL),(1845606273,10348435,1,1295251,1,1,1,'C',1,0.720588,28,279145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 34, \"great\": 124}, \"maximum_statistics\": {\"great\": 204}}',18.1598,132894139,91535,NULL,'2017-09-10 06:44:01',1505025841,NULL),(1846272334,10348435,1,1324811,1,1,1,'D',1,0.69403,45,193328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 62, \"great\": 192}, \"maximum_statistics\": {\"great\": 335}}',18.3738,133754279,106468,NULL,'2017-10-29 12:29:03',1509280143,NULL),(1845582944,10348435,1,1345190,1,1,1,'C',1,0.754569,56,265830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 33, \"great\": 228}, \"maximum_statistics\": {\"great\": 383}}',18.5718,132896283,134118,NULL,'2017-09-10 09:01:10',1505034070,NULL),(1844590167,10348435,1,1227084,0,1,1,'B',1,0.826667,67,376186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 21, \"great\": 217}, \"maximum_statistics\": {\"great\": 300}}',19.176,131209734,106788,NULL,'2017-06-13 13:46:02',1497361562,NULL),(1845760035,10348435,1,155915,0,1,1,'B',1,0.803167,67,341014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 149}, \"maximum_statistics\": {\"great\": 221}}',19.5582,132979149,86532,NULL,'2017-09-15 14:02:38',1505484158,NULL),(1858366424,10348435,1,487707,0,1,1,'A',1,0.913793,79,678799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 74}, \"maximum_statistics\": {\"great\": 87}}',19.5963,152511742,41971,NULL,'2020-07-07 05:33:34',1594100014,NULL),(1845565834,10348435,1,1279892,1,1,1,'C',1,0.786036,48,304960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 142}, \"maximum_statistics\": {\"great\": 222}}',19.8696,132898059,96817,NULL,'2017-09-10 10:56:45',1505041005,NULL),(1845540587,10348435,1,1324278,1,1,1,'A',1,0.909434,96,518613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 223}, \"maximum_statistics\": {\"great\": 265}}',23.1293,132896666,105859,NULL,'2017-09-10 09:26:08',1505035568,NULL),(1845642596,10348435,1,556959,0,1,1,'B',1,0.862963,80,506961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 104}, \"maximum_statistics\": {\"great\": 135}}',23.1542,132893506,60321,NULL,'2017-09-10 06:00:55',1505023255,NULL),(1846286896,10348435,1,1257734,1,1,1,'C',1,0.718085,103,258616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 42, \"great\": 206}, \"maximum_statistics\": {\"great\": 376}}',23.4525,133771482,154238,NULL,'2017-10-30 12:28:33',1509366513,NULL),(1846267985,10348435,1,1245364,1,1,1,'C',1,0.797619,51,393211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 141}, \"maximum_statistics\": {\"great\": 210}}',23.6517,133792316,191045,NULL,'2017-10-31 18:08:29',1509473309,NULL),(1846126116,10348435,1,1309112,1,1,1,'C',1,0.726879,59,235766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 43, \"great\": 200}, \"maximum_statistics\": {\"great\": 346}}',24.843,133686388,109284,NULL,'2017-10-25 21:36:27',1508967387,NULL),(1846765955,10348435,1,166358,0,1,1,'C',1,0.72561,49,246747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 36, \"great\": 184}, \"maximum_statistics\": {\"great\": 328}}',25.5615,134648828,97116,NULL,'2017-12-15 18:32:39',1513362759,NULL),(1845541966,10348435,1,894424,1,1,1,'C',1,0.781863,98,326133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 31, \"great\": 261}, \"maximum_statistics\": {\"great\": 408}}',25.8561,132938151,157694,NULL,'2017-09-12 20:54:34',1505249674,NULL),(1844773867,10348435,1,557816,0,1,1,'B',1,0.814059,69,372013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 31, \"great\": 308}, \"maximum_statistics\": {\"great\": 441}}',25.9262,131707524,169305,NULL,'2017-07-09 22:27:04',1499639224,NULL),(1873253779,10348435,1,3428844,1,1,1,'A',1,0.908197,127,571860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 263, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 305}}',26.1195,174921699,166416,NULL,'2022-10-05 06:23:18',1664950998,NULL),(1867928897,10348435,1,2949880,0,1,1,'B',1,0.80505,71,358988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 48, \"great\": 350}, \"maximum_statistics\": {\"great\": 495}}',26.7304,166983310,195062,NULL,'2021-10-27 03:24:08',1635305048,NULL),(1845640090,10348435,1,556948,0,1,1,'B',1,0.819249,117,425849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 144}, \"maximum_statistics\": {\"great\": 213}}',26.8792,132893522,102853,NULL,'2017-09-10 06:02:28',1505023348,NULL),(1867944946,10348435,1,2977057,0,1,1,'B',1,0.816062,85,391260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 36, \"great\": 280}, \"maximum_statistics\": {\"great\": 386}}',26.9436,166921857,158100,NULL,'2021-10-24 17:25:59',1635096359,NULL),(1845679412,10348435,1,1279784,1,1,1,'C',1,0.774406,85,346052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 35, \"great\": 243}, \"maximum_statistics\": {\"great\": 379}}',29.8819,132955006,206036,NULL,'2017-09-13 23:18:57',1505344737,NULL),(1846141257,10348435,1,1322261,0,1,1,'B',1,0.84,109,436162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 194}, \"maximum_statistics\": {\"great\": 275}}',29.9675,133686452,152781,NULL,'2017-10-25 21:42:35',1508967755,NULL),(1849777631,10348435,1,522905,1,1,1,'C',1,0.783636,72,360973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 26, \"great\": 182}, \"maximum_statistics\": {\"great\": 275}}',30.0244,139270029,132614,NULL,'2018-08-02 16:32:30',1533227550,NULL),(1846279416,10348435,1,591933,1,1,1,'B',1,0.859155,108,502079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 8, \"great\": 314}, \"maximum_statistics\": {\"great\": 426}}',30.151,133792229,289537,NULL,'2017-10-31 18:02:30',1509472950,NULL),(1845636103,10348435,1,1092497,1,1,1,'B',1,0.857873,110,447909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 36, \"great\": 386}, \"maximum_statistics\": {\"great\": 489}}',30.255,132907345,217340,NULL,'2017-09-10 20:02:14',1505073734,NULL),(1846196655,10348435,1,970140,1,1,1,'B',1,0.838384,192,440364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 13, \"great\": 348}, \"maximum_statistics\": {\"great\": 495}}',30.4164,133806670,278520,NULL,'2017-11-01 15:55:19',1509551719,NULL),(1846287312,10348435,1,1059128,1,1,1,'B',1,0.803885,83,354367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 68, \"great\": 553}, \"maximum_statistics\": {\"great\": 798}}',30.43,133913233,280269,NULL,'2017-11-07 10:56:57',1510052217,NULL),(1873252994,10348435,1,3428289,1,1,1,'B',1,0.864542,53,446504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 35, \"great\": 401}, \"maximum_statistics\": {\"great\": 502}}',30.442,174921752,189666,NULL,'2022-10-05 06:29:56',1664951396,NULL),(1846143458,10348435,1,1167700,1,1,1,'B',1,0.841085,174,485282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 12, \"great\": 276}, \"maximum_statistics\": {\"great\": 387}}',30.5187,133686494,278739,NULL,'2017-10-25 21:45:51',1508967951,NULL),(1845602850,10348435,1,1252717,0,1,1,'B',1,0.866097,113,491642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 274}, \"maximum_statistics\": {\"great\": 351}}',30.7539,132896357,162718,NULL,'2017-09-10 09:05:25',1505034325,NULL),(1846926549,10348435,1,520660,0,1,1,'C',1,0.781609,98,369390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 22, \"great\": 169}, \"maximum_statistics\": {\"great\": 261}}',31.6679,134812644,151258,NULL,'2017-12-23 14:18:17',1514038697,NULL),(1844583027,10348435,1,1164264,0,1,1,'A',1,0.923729,79,605470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 258}, \"maximum_statistics\": {\"great\": 295}}',31.8074,131247031,132779,NULL,'2017-06-15 15:48:55',1497541735,NULL),(1846191309,10348435,1,190951,0,1,1,'C',1,0.774364,97,323661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 57, \"great\": 316}, \"maximum_statistics\": {\"great\": 472}}',32.2039,133771403,238384,NULL,'2017-10-30 12:23:21',1509366201,NULL),(1846126045,10348435,1,923724,1,1,1,'C',1,0.793103,124,380172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 29, \"great\": 233}, \"maximum_statistics\": {\"great\": 348}}',33.0831,133549012,173030,NULL,'2017-10-18 00:22:10',1508286130,NULL),(1846224131,10348435,1,1285122,1,1,1,'B',1,0.85814,132,522501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 158}, \"maximum_statistics\": {\"great\": 215}}',33.3329,133913147,164102,NULL,'2017-11-07 10:49:18',1510051758,NULL),(1846025421,10348435,1,169846,0,1,1,'B',1,0.804391,204,399881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 54, \"great\": 359}, \"maximum_statistics\": {\"great\": 501}}',33.3775,133518008,252194,NULL,'2017-10-15 21:49:30',1508104170,NULL),(1847329587,10348435,1,1180414,1,1,1,'C',1,0.781407,73,328671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 57, \"great\": 393}, \"maximum_statistics\": {\"great\": 597}}',34.9328,135542949,249772,NULL,'2018-01-27 15:50:15',1517068215,NULL),(1846859318,10348435,1,1454558,1,1,1,'B',1,0.818321,90,379897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 66, \"great\": 483}, \"maximum_statistics\": {\"great\": 655}}',35.8859,134812596,251740,NULL,'2017-12-23 14:16:06',1514038566,NULL),(1846205910,10348435,1,1188748,1,1,1,'C',1,0.788764,198,410280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 39, \"great\": 296}, \"maximum_statistics\": {\"great\": 445}}',36.0189,133819800,264912,NULL,'2017-11-02 11:59:54',1509623994,NULL),(1845768599,10348435,1,1111093,1,1,1,'B',1,0.852538,125,464891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 32, \"great\": 546}, \"maximum_statistics\": {\"great\": 729}}',36.6149,133006462,345640,NULL,'2017-09-16 19:47:06',1505591226,NULL),(1846288767,10348435,1,1170478,1,1,1,'B',1,0.83715,241,515514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 32, \"great\": 297}, \"maximum_statistics\": {\"great\": 393}}',36.788,133819632,288994,NULL,'2017-11-02 11:49:01',1509623341,NULL),(1846167871,10348435,1,179126,1,1,1,'B',1,0.81854,114,410241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 22, \"great\": 345}, \"maximum_statistics\": {\"great\": 507}}',37.5694,133649949,231260,NULL,'2017-10-23 15:44:06',1508773446,NULL),(1846245595,10348435,1,1120013,1,1,1,'B',1,0.897472,139,581389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 290}, \"maximum_statistics\": {\"great\": 356}}',38.0611,133806773,248929,NULL,'2017-11-01 16:03:33',1509552213,NULL),(1846255829,10348435,1,1130958,1,1,1,'B',1,0.830078,109,409456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 16, \"great\": 354}, \"maximum_statistics\": {\"great\": 512}}',38.0775,133806716,296108,NULL,'2017-11-01 15:59:00',1509551940,NULL),(1846274920,10348435,1,1156129,1,1,1,'B',1,0.866771,111,500629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 246}, \"maximum_statistics\": {\"great\": 319}}',38.5844,133771736,171040,NULL,'2017-10-30 12:44:06',1509367446,NULL),(1846231677,10348435,1,1214408,1,1,1,'A',1,0.913934,129,639454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 205}, \"maximum_statistics\": {\"great\": 244}}',38.9636,133754227,163089,NULL,'2017-10-29 12:26:28',1509279988,NULL),(1846276490,10348435,1,1158667,1,1,1,'B',1,0.881295,90,503983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 23, \"great\": 447}, \"maximum_statistics\": {\"great\": 556}}',39.5809,133913193,241406,NULL,'2017-11-07 10:53:12',1510051992,NULL),(1846747970,10348435,1,921252,1,1,1,'B',1,0.807595,105,390729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 31, \"great\": 274}, \"maximum_statistics\": {\"great\": 395}}',40.937,134648922,182594,NULL,'2017-12-15 18:38:38',1513363118,NULL),(1846675623,10348435,1,1092732,1,1,1,'B',1,0.878882,195,527364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 260}, \"maximum_statistics\": {\"great\": 322}}',41.5382,134455090,186152,NULL,'2017-12-05 15:50:07',1512489007,NULL),(1845585699,10348435,1,397534,0,1,1,'B',1,0.842837,235,437029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 41, \"great\": 534}, \"maximum_statistics\": {\"great\": 719}}',41.5766,132898336,416852,NULL,'2017-09-10 11:12:40',1505041960,NULL),(1846342056,10348435,1,908846,1,1,1,'A',1,0.915954,251,675983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 298}, \"maximum_statistics\": {\"great\": 351}}',41.5912,134058712,309147,NULL,'2017-11-15 00:18:33',1510705113,NULL),(1846254197,10348435,1,1027412,1,1,1,'B',1,0.801136,90,356024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 64, \"great\": 435}, \"maximum_statistics\": {\"great\": 616}}',41.8943,133806809,241262,NULL,'2017-11-01 16:06:00',1509552360,NULL),(1846417061,10348435,1,1184239,1,1,1,'B',1,0.844858,120,447361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 39, \"great\": 428}, \"maximum_statistics\": {\"great\": 564}}',42.3127,133994401,301650,NULL,'2017-11-11 18:21:07',1510424467,NULL),(1846232095,10348435,1,442364,1,1,1,'A',1,0.943166,438,666461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 668}, \"maximum_statistics\": {\"great\": 739}}',45.342,133792418,484232,NULL,'2017-10-31 18:16:47',1509473807,NULL),(1849208144,10348435,1,1398433,1,1,1,'A',1,0.921053,207,630627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 276}, \"maximum_statistics\": {\"great\": 323}}',45.5706,138300972,215698,NULL,'2018-06-15 12:25:26',1529065526,NULL),(1846349888,10348435,1,455295,1,1,1,'B',1,0.872308,230,531772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 245}, \"maximum_statistics\": {\"great\": 325}}',45.9777,134131352,236828,NULL,'2017-11-18 15:53:50',1511020430,NULL),(1846154978,10348435,1,1066087,1,1,1,'B',1,0.88389,160,530597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 21, \"great\": 550}, \"maximum_statistics\": {\"great\": 689}}',46.0425,133697545,412723,NULL,'2017-10-26 14:50:30',1509029430,NULL),(1846312316,10348435,1,1266211,1,1,1,'A',1,0.914599,571,678671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 4, \"great\": 572}, \"maximum_statistics\": {\"great\": 685}}',46.9858,134058873,628230,NULL,'2017-11-15 00:35:39',1510706139,NULL),(1846147931,10348435,1,941950,1,1,1,'B',1,0.884731,123,498232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 269}, \"maximum_statistics\": {\"great\": 334}}',48.8151,133697626,173367,NULL,'2017-10-26 14:54:51',1509029691,NULL),(1846688558,10348435,1,133132,0,1,1,'B',1,0.839408,75,418779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 24, \"great\": 322}, \"maximum_statistics\": {\"great\": 439}}',49.142,134358629,178518,NULL,'2017-11-30 20:13:49',1512072829,NULL),(1846240214,10348435,1,1223877,0,1,1,'B',1,0.897929,115,571669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 282}, \"maximum_statistics\": {\"great\": 338}}',49.8196,133819754,183184,NULL,'2017-11-02 11:57:33',1509623853,NULL),(1846183386,10348435,1,829567,0,1,1,'A',1,0.916957,213,641968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 17, \"great\": 735}, \"maximum_statistics\": {\"great\": 861}}',72.1624,133806883,606792,NULL,'2017-11-01 16:10:36',1509552636,NULL),(1854779633,10361446,1,1228199,0,1,1,'D',1,0.514706,16,77817,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 11}, \"maximum_statistics\": {\"great\": 34}}',4.25295,147051903,14290,NULL,'2019-11-05 04:01:00',1572926460,NULL),(1846001616,10362808,1,888621,1,1,1,'D',1,0.491772,49,5525,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 407, \"great\": 390, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1033}}',NULL,133485904,165712,NULL,'2017-10-14 09:30:43',1507973443,NULL),(1850278603,10362808,1,1118614,1,1,1,'B',1,0.880557,327,288153,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 318, \"miss\": 21, \"great\": 1168}, \"maximum_statistics\": {\"great\": 1507}}',NULL,140044324,839462,NULL,'2018-09-09 15:55:41',1536508541,NULL),(1850285423,10362808,1,1127341,1,1,1,'C',1,0.71396,70,119089,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 575, \"miss\": 151, \"great\": 807}, \"maximum_statistics\": {\"great\": 1533}}',NULL,140168251,416334,NULL,'2018-09-16 13:20:37',1537104037,NULL),(1850285418,10362808,1,1127341,1,1,1,'B',1,0.832681,427,142115,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 421, \"miss\": 46, \"great\": 1066}, \"maximum_statistics\": {\"great\": 1533}}',NULL,140111545,595542,NULL,'2018-09-13 19:27:36',1536866856,NULL),(1850341788,10362808,1,1192895,1,1,1,'C',1,0.752617,197,163812,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 359, \"miss\": 175, \"great\": 899, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1433}}',NULL,140127514,514570,NULL,'2018-09-14 17:58:00',1536947880,NULL),(1850304738,10362808,1,1291323,1,1,1,'B',1,0.868852,61,619343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 45, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 61}}',NULL,140026208,44847,NULL,'2018-09-08 19:30:31',1536435031,NULL),(1850304746,10362808,1,1291323,1,1,1,'A',1,0.918033,52,696653,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 53, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 61}}',NULL,140026222,45172,NULL,'2018-09-08 19:31:31',1536435091,NULL),(1850304753,10362808,1,1291323,1,1,1,'S',1,0.967213,61,786228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 57, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 61}}',NULL,140026257,49630,NULL,'2018-09-08 19:33:05',1536435185,NULL),(1850304985,10362808,1,1291334,1,1,1,'C',1,0.718354,56,36620,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 33, \"great\": 102}, \"maximum_statistics\": {\"great\": 158}}',NULL,140044420,40194,NULL,'2018-09-09 16:03:07',1536508987,NULL),(1847706712,10362808,1,211306,0,1,1,'D',1,0.00381679,1,0,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 130}, \"maximum_statistics\": {\"great\": 131}}',0,136015829,150,NULL,'2018-02-20 16:23:02',1519143782,NULL),(1845989946,10362808,1,154766,0,1,1,'D',1,0.57729,55,54840,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 169, \"great\": 250}, \"maximum_statistics\": {\"great\": 524}}',14.0482,133368712,103466,NULL,'2017-10-07 13:24:15',1507382655,NULL),(1846069042,10362808,1,1350399,1,1,1,'D',1,0.627812,47,67373,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 125, \"great\": 250}, \"maximum_statistics\": {\"great\": 489}}',15.9825,133557156,104548,NULL,'2017-10-18 14:32:29',1508337149,NULL),(1846140224,10362808,1,933191,0,1,1,'D',1,0.644718,61,77091,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 156, \"great\": 356, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 691}}',16.3434,133557108,152158,NULL,'2017-10-18 14:29:17',1508336957,NULL),(1846025124,10362808,1,814615,1,1,1,'D',1,0.66696,53,92891,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 102, \"great\": 292}, \"maximum_statistics\": {\"great\": 569}}',19.7831,133368546,132528,NULL,'2017-10-07 13:16:16',1507382176,NULL),(1846563871,10362808,1,1099223,0,1,1,'X',1,1,23,860478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 23}, \"maximum_statistics\": {\"great\": 23}}',21.8885,134333466,64356,NULL,'2017-11-29 12:06:49',1511957209,NULL),(1851785237,10362808,1,63131,1,1,1,'D',1,0.691011,31,203982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 85}, \"maximum_statistics\": {\"great\": 178}}',22.2915,142190519,51920,NULL,'2019-01-12 19:38:26',1547321906,NULL),(1845993392,10362808,1,333428,1,1,1,'C',1,0.710728,99,117256,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 203, \"great\": 643}, \"maximum_statistics\": {\"great\": 1044}}',23.0032,133368442,312612,NULL,'2017-10-07 13:11:43',1507381903,NULL),(1874504818,10362808,1,3910662,0,1,1,'C',1,0.717791,50,254381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 26, \"great\": 97}, \"maximum_statistics\": {\"great\": 163}}',23.469,176770836,55180,NULL,'2023-01-12 17:03:54',1673543034,NULL),(1845886459,10362808,1,1344678,0,1,1,'D',1,0.582313,56,124872,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 167, \"great\": 288}, \"maximum_statistics\": {\"great\": 735}}',23.7028,133223236,177683,NULL,'2017-09-29 14:55:09',1506696909,NULL),(1846140217,10362808,1,933191,0,1,1,'B',1,0.837916,103,60881,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 60, \"great\": 527, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 691}}',23.8678,133552092,198186,NULL,'2017-10-18 07:08:55',1508310535,NULL),(1845995006,10362808,1,156996,0,1,1,'A',1,0.922727,60,662971,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 97}, \"maximum_statistics\": {\"great\": 110}}',24.059,133409583,82845,NULL,'2017-10-09 16:10:04',1507565404,NULL),(1845846057,10362808,1,663373,1,1,1,'C',1,0.715789,71,108026,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 122, \"great\": 491}, \"maximum_statistics\": {\"great\": 855}}',24.2832,133259092,232380,NULL,'2017-10-01 09:05:28',1506848728,NULL),(1845967291,10362808,1,27314,1,1,1,'B',1,0.827236,63,212342,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 173, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 10}}',24.7185,133428895,188908,NULL,'2017-10-10 20:42:06',1507668126,NULL),(1860932974,10362808,1,2331084,1,1,1,'C',1,0.766753,75,319893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 27, \"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 388}}',25.1523,156530352,153188,NULL,'2020-12-04 14:23:47',1607091827,NULL),(1860923035,10362808,1,2444045,0,1,1,'B',1,0.854902,189,559285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 184}, \"maximum_statistics\": {\"great\": 255}}',27.0523,156530289,207748,NULL,'2020-12-04 14:21:22',1607091682,NULL),(1846090402,10362808,1,887680,1,1,1,'D',1,0.697531,51,281087,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 87}, \"maximum_statistics\": {\"great\": 162}}',27.3435,133677651,86669,NULL,'2017-10-25 11:50:45',1508932245,NULL),(1846964648,10362808,1,1179844,1,1,1,'B',1,0.832016,65,418501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 181}, \"maximum_statistics\": {\"great\": 253}}',28.1821,135032013,108718,NULL,'2018-01-02 13:40:36',1514900436,NULL),(1845851345,10362808,1,1068523,1,1,1,'C',1,0.754128,83,138100,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 161, \"great\": 715}, \"maximum_statistics\": {\"great\": 1090}}',28.2597,133246666,291344,NULL,'2017-09-30 17:31:38',1506792698,NULL),(1845972990,10362808,1,1344678,0,1,1,'D',1,0.646259,59,181800,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 133, \"great\": 348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 735}}',29.0689,133348710,209677,NULL,'2017-10-06 14:54:10',1507301650,NULL),(1850010702,10362808,1,1655441,1,1,1,'C',1,0.711069,105,235199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 75, \"great\": 300}, \"maximum_statistics\": {\"great\": 533}}',29.1347,139486877,184364,NULL,'2018-08-12 18:54:11',1534100051,NULL),(1846005420,10362808,1,803417,1,1,1,'D',1,0.683128,39,232364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 38, \"great\": 127}, \"maximum_statistics\": {\"great\": 243}}',29.3277,133354233,93908,NULL,'2017-10-06 20:08:47',1507320527,NULL),(1846048253,10362808,1,80,0,1,1,'D',1,0.683727,37,227931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 49, \"great\": 189}, \"maximum_statistics\": {\"great\": 381}}',29.3591,133551961,156240,NULL,'2017-10-18 06:46:30',1508309190,NULL),(1845784680,10362808,1,104229,0,1,1,'C',1,0.771912,183,155813,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 130, \"great\": 676}, \"maximum_statistics\": {\"great\": 1004}}',30.4783,133040113,343640,NULL,'2017-09-18 14:34:29',1505745269,NULL),(1861791329,10362808,1,2331064,1,1,1,'C',1,0.754,69,293493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 56, \"great\": 310}, \"maximum_statistics\": {\"great\": 500}}',30.8922,157651493,174394,NULL,'2021-01-09 18:29:51',1610216991,NULL),(1846116227,10362808,1,1028148,0,1,1,'B',1,0.807571,105,188144,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 75, \"great\": 465, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 634}}',31.203,133552143,199292,NULL,'2017-10-18 07:16:03',1508310963,NULL),(1846100724,10362808,1,900011,1,1,1,'B',1,0.809955,61,382860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 153, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 221}}',31.4047,133645117,95324,NULL,'2017-10-23 10:02:14',1508752934,NULL),(1846041377,10362808,1,267765,0,1,1,'C',1,0.783333,65,326619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 46, \"great\": 301}, \"maximum_statistics\": {\"great\": 450}}',31.4401,133485860,158366,NULL,'2017-10-14 09:27:03',1507973223,NULL),(1874232134,10362808,1,3147463,1,1,1,'B',1,0.849398,40,462992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 63}, \"maximum_statistics\": {\"great\": 83}}',31.6082,176496280,39334,NULL,'2022-12-28 23:56:09',1672271769,NULL),(1845776646,10362808,1,41130,0,1,1,'C',1,0.774235,112,320933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 31, \"great\": 246, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 392}}',31.721,133002794,169642,NULL,'2017-09-16 16:06:24',1505577984,NULL),(1846417460,10362808,1,664472,0,1,1,'B',1,0.835766,86,457620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 97}, \"maximum_statistics\": {\"great\": 137}}',31.8566,134035596,71006,NULL,'2017-11-13 17:48:18',1510595298,NULL),(1847615860,10362808,1,1071565,1,1,1,'C',1,0.755814,79,302650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 22, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',32.3642,136015955,76370,NULL,'2018-02-20 16:29:53',1519144193,NULL),(1857426783,10362808,1,2193095,1,1,1,'C',1,0.793893,82,361927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 17, \"great\": 248, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 393}}',32.4387,150936523,166496,NULL,'2020-05-11 16:48:24',1589215704,NULL),(1853267922,10362808,1,1937297,1,1,1,'C',1,0.769139,116,327253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 40, \"great\": 265}, \"maximum_statistics\": {\"great\": 418}}',32.8678,144721490,172352,NULL,'2019-06-07 19:02:51',1559934171,NULL),(1845837712,10362808,1,823873,1,1,1,'C',1,0.768916,138,157695,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 62, \"great\": 325}, \"maximum_statistics\": {\"great\": 489}}',33.2471,133196226,152540,NULL,'2017-09-27 20:04:01',1506542641,NULL),(1845724278,10362808,1,293224,1,1,1,'C',1,0.7856,241,193565,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 50, \"great\": 407, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 625}}',33.3467,133040791,315590,NULL,'2017-09-18 15:07:19',1505747239,NULL),(1846012367,10362808,1,708421,1,1,1,'C',1,0.785294,134,172723,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 49, \"great\": 340}, \"maximum_statistics\": {\"great\": 510}}',33.4298,133428968,173114,NULL,'2017-10-10 20:49:29',1507668569,NULL),(1845243163,10362808,1,665129,0,1,1,'B',1,0.828358,49,397155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 99}, \"maximum_statistics\": {\"great\": 134}}',33.7514,132250998,65722,NULL,'2017-08-07 09:14:51',1502097291,NULL),(1845569710,10362808,1,1223432,1,1,1,'B',1,0.865854,120,548619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 214, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 287}}',34.1133,132861310,215798,NULL,'2017-09-08 18:12:44',1504894364,NULL),(1846158275,10362808,1,629415,0,1,1,'B',1,0.858447,64,471533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 162, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 219}}',34.2363,133680445,99212,NULL,'2017-10-25 14:35:39',1508942139,NULL),(1845832747,10362808,1,1245460,0,1,1,'C',1,0.747863,33,329347,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 15, \"great\": 131}, \"maximum_statistics\": {\"great\": 234}}',34.5688,133242301,89618,NULL,'2017-09-30 13:52:43',1506779563,NULL),(1845673644,10362808,1,1023084,1,1,1,'C',1,0.798936,120,184938,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 28, \"great\": 309}, \"maximum_statistics\": {\"great\": 470}}',34.8453,133040822,182774,NULL,'2017-09-18 15:09:03',1505747343,NULL),(1846046103,10362808,1,106156,1,1,1,'B',1,0.826742,186,142941,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 28, \"great\": 375}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 2}}',35.926,133429068,248742,NULL,'2017-10-10 20:58:44',1507669124,NULL),(1850394760,10362808,1,1628414,1,1,1,'B',1,0.841667,120,132421,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 22, \"great\": 268}, \"maximum_statistics\": {\"great\": 360}}',36.5182,140111698,116480,NULL,'2018-09-13 19:36:59',1536867419,NULL),(1861024889,10362808,1,2526344,1,1,1,'C',1,0.787429,129,360085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 28, \"great\": 435, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 708}}',36.8974,156530629,336706,NULL,'2020-12-04 14:32:47',1607092367,NULL),(1846024527,10362808,1,718956,1,1,1,'C',1,0.761438,62,289894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 40, \"great\": 280}, \"maximum_statistics\": {\"great\": 459}}',37.1618,133351809,146794,NULL,'2017-10-06 17:35:47',1507311347,NULL),(1847368674,10362808,1,1464938,1,1,1,'B',1,0.851064,72,461600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 102}, \"maximum_statistics\": {\"great\": 141}}',37.3097,135524504,64174,NULL,'2018-01-26 19:51:43',1516996303,NULL),(1845704890,10362808,1,823870,1,1,1,'B',1,0.808696,103,191826,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 42, \"great\": 326}, \"maximum_statistics\": {\"great\": 460}}',37.568,133040160,153200,NULL,'2017-09-18 14:36:52',1505745412,NULL),(1846048264,10362808,1,80,0,1,1,'B',1,0.854331,133,494086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 13, \"great\": 283, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 381}}',38.9563,133560582,270830,NULL,'2017-10-18 18:24:42',1508351082,NULL),(1846646464,10362808,1,1072786,1,1,1,'S',1,0.985075,67,825218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 67}}',39.3098,134333436,68588,NULL,'2017-11-29 12:05:23',1511957123,NULL),(1845828509,10362808,1,137407,1,1,1,'B',1,0.809406,137,412645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 22, \"great\": 397}, \"maximum_statistics\": {\"great\": 606}}',39.4143,133317737,349048,NULL,'2017-10-04 17:44:46',1507139086,NULL),(1850517875,10362808,1,1402289,1,1,1,'B',1,0.818766,156,424676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 24, \"great\": 272, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 389}}',39.4775,140296954,196948,NULL,'2018-09-23 16:23:02',1537719782,NULL),(1845852797,10362808,1,666569,1,1,1,'B',1,0.863874,191,634961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 139, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 191}}',39.7119,133331977,196978,NULL,'2017-10-05 15:41:59',1507218119,NULL),(1850693992,10362808,1,1551325,1,1,1,'B',1,0.846442,86,463953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 199}, \"maximum_statistics\": {\"great\": 267}}',39.8508,140627123,135556,NULL,'2018-10-12 18:04:06',1539367446,NULL),(1845776012,10362808,1,41044,0,1,1,'C',1,0.763975,110,318793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 48, \"great\": 303, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 483}}',40.1147,133002709,221146,NULL,'2017-09-16 16:01:59',1505577719,NULL),(1848489953,10362808,1,485616,0,1,1,'B',1,0.813043,77,400848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',40.1738,137438879,97254,NULL,'2018-05-03 23:41:40',1525390900,NULL),(1845634689,10362808,1,553728,0,1,1,'B',1,0.851887,210,503448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 25, \"great\": 398, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 530}}',40.414,132918835,434190,NULL,'2017-09-11 15:28:22',1505143702,NULL),(1846048247,10362808,1,80,0,1,1,'B',1,0.833333,107,451949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 20, \"great\": 274}, \"maximum_statistics\": {\"great\": 381}}',40.4955,133551950,223878,NULL,'2017-10-18 06:44:15',1508309055,NULL),(1860999031,10362808,1,2387668,1,1,1,'B',1,0.863544,130,521967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 5, \"great\": 362, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 491}}',40.5028,156530532,323332,NULL,'2020-12-04 14:29:24',1607092164,NULL),(1845929817,10362808,1,1245460,0,1,1,'B',1,0.884615,133,620418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',40.5096,133355764,153475,NULL,'2017-10-06 21:59:23',1507327163,NULL),(1847173369,10362808,1,52911,1,1,1,'B',1,0.819588,222,201373,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 67, \"great\": 563}, \"maximum_statistics\": {\"great\": 776}}',41.0828,135248892,310006,NULL,'2018-01-13 11:03:21',1515841401,NULL),(1846494929,10362808,1,156995,1,1,1,'B',1,0.80875,161,403856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 27, \"great\": 274}, \"maximum_statistics\": {\"great\": 400}}',41.5522,134247415,200974,NULL,'2017-11-24 20:57:40',1511557060,NULL),(1846796315,10362808,1,850263,1,1,1,'C',1,0.792,155,375251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 36, \"great\": 328}, \"maximum_statistics\": {\"great\": 500}}',41.7095,134594186,225916,NULL,'2017-12-12 17:59:14',1513101554,NULL),(1845872598,10362808,1,1084703,1,1,1,'C',1,0.78882,118,355542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 60, \"great\": 618}, \"maximum_statistics\": {\"great\": 966}}',41.9088,133157115,412702,NULL,'2017-09-25 05:42:52',1506318172,NULL),(1845689161,10362808,1,736215,0,1,1,'B',1,0.834333,227,232570,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 117, \"great\": 1009, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1334}}',41.94,133040721,614942,NULL,'2017-09-18 15:03:55',1505747035,NULL),(1847294743,10362808,1,1242688,1,1,1,'B',1,0.800683,100,373332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 26, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 439}}',41.9812,135500948,184570,NULL,'2018-01-25 15:45:38',1516895138,NULL),(1850239038,10362808,1,926583,1,1,1,'B',1,0.80742,109,414948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 9, \"great\": 183}, \"maximum_statistics\": {\"great\": 283}}',42.1894,139943603,149704,NULL,'2018-09-04 08:06:10',1536048370,NULL),(1846151515,10362808,1,1262832,0,1,1,'B',1,0.836518,118,216448,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 21, \"great\": 338}, \"maximum_statistics\": {\"great\": 471}}',42.217,133560692,194044,NULL,'2017-10-18 18:31:58',1508351518,NULL),(1850908301,10362808,1,1729060,1,1,1,'B',1,0.816589,131,406178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 25, \"great\": 296}, \"maximum_statistics\": {\"great\": 428}}',42.2625,140843315,199622,NULL,'2018-10-25 11:04:01',1540465441,NULL),(1846397501,10362808,1,630649,1,1,1,'C',1,0.794953,112,347230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 65, \"great\": 439}, \"maximum_statistics\": {\"great\": 634}}',42.889,134133532,259948,NULL,'2017-11-18 17:41:22',1511026882,NULL),(1850390743,10362808,1,1073782,0,1,1,'B',1,0.865948,172,154762,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 36, \"great\": 511}, \"maximum_statistics\": {\"great\": 649}}',43.0568,140111677,249797,NULL,'2018-09-13 19:35:35',1536867335,NULL),(1850356727,10362808,1,786883,1,1,1,'C',1,0.79291,203,363553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 38, \"great\": 352}, \"maximum_statistics\": {\"great\": 536}}',43.1474,140127419,286774,NULL,'2018-09-14 17:53:23',1536947603,NULL),(1845869616,10362808,1,234703,0,1,1,'B',1,0.808621,185,460117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 21, \"great\": 200}, \"maximum_statistics\": {\"great\": 290}}',43.6957,133331696,163305,NULL,'2017-10-05 15:26:24',1507217184,NULL),(1853182533,10362808,1,2003305,0,1,1,'C',1,0.779762,37,351555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 102}, \"maximum_statistics\": {\"great\": 168}}',44.1616,144550107,50084,NULL,'2019-05-29 13:41:20',1559137280,NULL),(1846154812,10362808,1,624945,1,1,1,'A',1,0.921875,192,744377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 192}}',44.1622,133733920,180970,NULL,'2017-10-28 13:17:50',1509196670,NULL),(1850146329,10362808,1,1738151,1,1,1,'A',1,0.917808,73,685512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 73}}',44.2697,139670582,56460,NULL,'2018-08-21 15:11:10',1534864270,NULL),(1846973833,10362808,1,753081,1,1,1,'B',1,0.84221,236,498836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 36, \"great\": 550}, \"maximum_statistics\": {\"great\": 751}}',44.7834,134924913,478740,NULL,'2017-12-28 17:55:55',1514483755,NULL),(1874522979,10362808,1,3210097,0,1,1,'B',1,0.806061,71,410995,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 109}, \"maximum_statistics\": {\"great\": 165}}',45.0728,176770902,69133,NULL,'2023-01-12 17:08:20',1673543300,NULL),(1846097980,10362808,1,796258,1,1,1,'S',1,0.957407,270,406844,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 270}}',45.1384,133684950,173550,NULL,'2017-10-25 19:32:24',1508959944,NULL),(1861699893,10362808,1,2593611,1,1,1,'B',1,0.853719,135,468767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 25, \"great\": 453, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 605}}',45.2779,157651435,288778,NULL,'2021-01-09 18:27:20',1610216840,NULL),(1845827786,10362808,1,137199,0,1,1,'B',1,0.808824,75,446089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 136}, \"maximum_statistics\": {\"great\": 204}}',45.2905,133223324,143344,NULL,'2017-09-29 14:59:47',1506697187,NULL),(1846666984,10362808,1,397535,0,1,1,'B',1,0.808427,247,400435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 56, \"great\": 605}, \"maximum_statistics\": {\"great\": 890}}',45.5763,134414048,529314,NULL,'2017-12-03 10:50:11',1512298211,NULL),(1850094546,10362808,1,1667483,1,1,1,'B',1,0.830254,200,447214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 25, \"great\": 597}, \"maximum_statistics\": {\"great\": 866}}',45.6442,139648689,450564,NULL,'2018-08-20 12:44:02',1534769042,NULL),(1853140067,10362808,1,1982163,1,1,1,'B',1,0.851429,215,509870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 11, \"great\": 257}, \"maximum_statistics\": {\"great\": 350}}',46.0542,144463820,227614,NULL,'2019-05-24 20:57:13',1558731433,NULL),(1874353710,10362808,1,3922646,1,1,1,'C',1,0.754132,108,312656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 9, \"great\": 132, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 242}}',46.0747,176496127,104520,NULL,'2022-12-28 23:43:26',1672271006,NULL),(1850642958,10362808,1,63131,1,1,1,'B',1,0.842697,76,225969,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 128}, \"maximum_statistics\": {\"great\": 178}}',46.1009,140538287,70220,NULL,'2018-10-07 07:54:56',1538898896,NULL),(1845278539,10362808,1,336903,1,1,1,'A',1,0.938849,299,731190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 370, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 417}}',46.1839,132273701,533340,NULL,'2017-08-08 12:33:49',1502195629,NULL),(1845850349,10362808,1,1066465,1,1,1,'B',1,0.804114,174,388510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 60, \"great\": 681, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1021}}',46.4556,133164307,480872,NULL,'2017-09-25 16:28:21',1506356901,NULL),(1853182526,10362808,1,2003305,1,1,1,'A',1,0.916667,168,744816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 140}, \"maximum_statistics\": {\"great\": 168}}',46.5534,144550096,128480,NULL,'2019-05-29 13:40:15',1559137215,NULL),(1853178670,10362808,1,1449412,1,1,1,'B',1,0.816176,98,379685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 21, \"great\": 279}, \"maximum_statistics\": {\"great\": 408}}',46.6062,144473305,199212,NULL,'2019-05-25 09:48:15',1558777695,NULL),(1853134135,10362808,1,1520992,1,1,1,'B',1,0.815204,206,422749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 43, \"great\": 553, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 809}}',47.1069,144463915,474312,NULL,'2019-05-24 21:04:07',1558731847,NULL),(1850146335,10362808,1,1738151,0,1,1,'B',1,0.815068,28,447078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 73}}',47.3124,139670689,33486,NULL,'2018-08-21 15:17:05',1534864625,NULL),(1846693279,10362808,1,1205931,0,1,1,'A',1,0.914414,92,642674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 93, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 111}}',47.7291,134676982,89862,NULL,'2017-12-16 22:23:26',1513463006,NULL),(1861193591,10362808,1,1626351,0,1,1,'B',1,0.851171,85,474825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 223}, \"maximum_statistics\": {\"great\": 299}}',48.1521,156955238,140125,NULL,'2020-12-17 22:04:33',1608242673,NULL),(1846167384,10362808,1,346780,0,1,1,'A',1,0.947266,256,812186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 256}}',48.3889,133729642,236502,NULL,'2017-10-28 09:00:09',1509181209,NULL),(1853128998,10362808,1,348551,0,1,1,'C',1,0.795265,187,381427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 22, \"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 359}}',48.5326,144553750,212350,NULL,'2019-05-29 17:37:45',1559151465,NULL),(1845891855,10362808,1,41134,0,1,1,'B',1,0.835185,111,478055,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 187, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 270}}',48.9096,133242132,146309,NULL,'2017-09-30 13:46:08',1506779168,NULL),(1847823617,10362808,1,211307,1,1,1,'C',1,0.786325,122,399517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 22, \"great\": 223}, \"maximum_statistics\": {\"great\": 351}}',48.9657,136246285,204048,NULL,'2018-03-04 17:27:53',1520184473,NULL),(1846063562,10362808,1,11052,1,1,1,'B',1,0.876161,223,556815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 247, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 323}}',49.0596,133557251,220820,NULL,'2017-10-18 14:37:44',1508337464,NULL),(1853566469,10362808,1,1697648,1,1,1,'B',1,0.899194,124,664896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 99}, \"maximum_statistics\": {\"great\": 124}}',49.2332,145131058,92630,NULL,'2019-07-01 11:22:57',1561980177,NULL),(1846043248,10362808,1,59121,1,1,1,'C',1,0.780856,98,345741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 25, \"great\": 248, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 397}}',49.4724,133485826,184318,NULL,'2017-10-14 09:25:00',1507973100,NULL),(1846078540,10362808,1,671411,0,1,1,'B',1,0.856719,176,523149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 17, \"great\": 378}, \"maximum_statistics\": {\"great\": 506}}',49.6475,133620731,312258,NULL,'2017-10-22 01:50:39',1508637039,NULL),(1874329703,10362808,1,425386,1,1,1,'B',1,0.81203,207,409389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 53, \"great\": 634, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 931}}',49.6521,176485107,564098,NULL,'2022-12-28 11:25:40',1672226740,NULL),(1845813737,10362808,1,194802,1,1,1,'B',1,0.814149,219,439114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 29, \"great\": 291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 417}}',49.742,133223736,250540,NULL,'2017-09-29 15:22:41',1506698561,NULL),(1845766128,10362808,1,38531,1,1,1,'B',1,0.809668,307,398364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 31, \"great\": 441}, \"maximum_statistics\": {\"great\": 662, \"legacy_combo_increase\": 3}}',50.0426,133005050,491448,NULL,'2017-09-16 18:04:36',1505585076,NULL),(1848539775,10362808,1,39514,0,1,1,'C',1,0.784987,163,370890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 30, \"great\": 254}, \"maximum_statistics\": {\"great\": 393}}',50.3656,137438927,222648,NULL,'2018-05-03 23:46:21',1525391181,NULL),(1853440281,10362808,1,1947700,1,1,1,'B',1,0.82173,151,434326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 19, \"great\": 324}, \"maximum_statistics\": {\"great\": 474}}',50.474,144774586,263330,NULL,'2019-06-10 15:19:58',1560179998,NULL),(1846150120,10362808,1,823871,1,1,1,'B',1,0.843158,157,217821,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 34, \"great\": 360}, \"maximum_statistics\": {\"great\": 475}}',50.5044,133635644,168350,NULL,'2017-10-22 17:36:21',1508693781,NULL),(1846421351,10362808,1,1252845,0,1,1,'C',1,0.758145,59,319203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 37, \"great\": 243}, \"maximum_statistics\": {\"great\": 399}}',50.7384,134035795,136736,NULL,'2017-11-13 17:59:08',1510595948,NULL),(1847776972,10362808,1,1220549,1,1,1,'B',1,0.825342,111,407437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 39, \"great\": 324}, \"maximum_statistics\": {\"great\": 438}}',51.075,136250649,207874,NULL,'2018-03-04 22:16:31',1520201791,NULL),(1847368283,10362808,1,1464930,0,1,1,'B',1,0.870786,73,497661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 141}, \"maximum_statistics\": {\"great\": 178}}',51.189,135536431,85740,NULL,'2018-01-27 10:29:02',1517048942,NULL),(1847580455,10362808,1,1493417,0,1,1,'B',1,0.857955,181,507779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 7, \"great\": 259, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 352}}',51.5282,135881809,213874,NULL,'2018-02-13 18:15:55',1518545755,NULL),(1853368495,10362808,1,1654060,1,1,1,'B',1,0.820695,126,414485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 22, \"great\": 428}, \"maximum_statistics\": {\"great\": 633}}',51.6267,144774528,344822,NULL,'2019-06-10 15:16:16',1560179776,NULL),(1846109801,10362808,1,907592,0,1,1,'A',1,0.909605,177,733035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 145}, \"maximum_statistics\": {\"great\": 177}}',51.68,133670347,138220,NULL,'2017-10-24 21:43:25',1508881405,NULL),(1846122799,10362808,1,37762,1,1,1,'B',1,0.832536,198,453962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 13, \"great\": 291}, \"maximum_statistics\": {\"great\": 418}}',51.7195,133684479,233860,NULL,'2017-10-25 18:55:53',1508957753,NULL),(1845675102,10362808,1,913346,1,1,1,'B',1,0.842593,212,492355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 18, \"great\": 573, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 810}}',52.137,133035549,526036,NULL,'2017-09-18 08:54:53',1505724893,NULL),(1845886491,10362808,1,1344678,1,1,1,'B',1,0.834014,168,480312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 28, \"great\": 519, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 735}}',52.1729,133258841,448490,NULL,'2017-10-01 08:50:56',1506847856,NULL),(1847390862,10362808,1,802433,1,1,1,'B',1,0.872063,68,486362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 26, \"great\": 311}, \"maximum_statistics\": {\"great\": 383}}',52.1912,135639217,164170,NULL,'2018-02-01 14:42:33',1517496153,NULL),(1861081218,10362808,1,1648322,1,1,1,'B',1,0.8386,79,415119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 25, \"great\": 325}, \"maximum_statistics\": {\"great\": 443}}',52.2813,156624613,190198,NULL,'2020-12-07 08:23:00',1607329380,NULL),(1846667543,10362808,1,658902,1,1,1,'C',1,0.796353,220,382672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 46, \"great\": 436, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 658}}',52.2985,134336348,380518,NULL,'2017-11-29 14:55:43',1511967343,NULL),(1849789900,10362808,1,1368954,1,1,1,'C',1,0.781084,152,361864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 296, \"miss\": 58, \"great\": 587}, \"maximum_statistics\": {\"great\": 941}}',52.3238,139313344,460532,NULL,'2018-08-04 16:38:20',1533400700,NULL),(1850356721,10362808,1,786883,1,1,1,'A',1,0.913246,253,184026,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 453}, \"maximum_statistics\": {\"great\": 536}}',52.5259,140127381,265139,NULL,'2018-09-14 17:51:23',1536947483,NULL),(1845910712,10362808,1,1192433,1,1,1,'B',1,0.894802,307,603062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 8, \"great\": 646}, \"maximum_statistics\": {\"great\": 808}}',52.9666,133209003,524003,NULL,'2017-09-28 16:32:30',1506616350,NULL),(1846461979,10362808,1,1112737,1,1,1,'A',1,0.93,250,744617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 215, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 250}}',53.3853,134322052,290950,NULL,'2017-11-28 17:15:01',1511889301,NULL),(1846167472,10362808,1,346787,0,1,1,'A',1,0.903846,106,570392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 281, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 338}}',53.4247,133645142,165984,NULL,'2017-10-23 10:05:06',1508753106,NULL),(1850560467,10362808,1,1508616,1,1,1,'B',1,0.858108,188,512067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 26, \"great\": 344}, \"maximum_statistics\": {\"great\": 444}}',53.825,140416418,262320,NULL,'2018-09-30 10:53:01',1538304781,NULL),(1849888371,10362808,1,1643958,1,1,1,'B',1,0.808856,151,413286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 269, \"miss\": 36, \"great\": 587}, \"maximum_statistics\": {\"great\": 892}}',54.034,139313189,490140,NULL,'2018-08-04 16:31:21',1533400281,NULL),(1846543613,10362808,1,978373,0,1,1,'B',1,0.853234,230,510083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 15, \"great\": 299}, \"maximum_statistics\": {\"great\": 402}}',54.2872,134242779,289278,NULL,'2017-11-24 16:07:36',1511539656,NULL),(1846098039,10362808,1,796258,1,1,1,'S',1,0.95,270,817926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 243, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 270}}',54.3109,133733960,273200,NULL,'2017-10-28 13:20:21',1509196821,NULL),(1874350883,10362808,1,3819840,1,1,1,'B',1,0.890164,102,556047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 250}, \"maximum_statistics\": {\"great\": 305}}',54.4041,176496106,159006,NULL,'2022-12-28 23:42:05',1672270925,NULL),(1861148221,10362808,1,1525052,1,1,1,'A',1,0.91311,273,685637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 272}, \"maximum_statistics\": {\"great\": 328}}',54.7262,156624571,281210,NULL,'2020-12-07 08:20:50',1607329250,NULL),(1846456893,10362808,1,540955,1,1,1,'B',1,0.84748,147,480155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 14, \"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 377}}',54.733,134280608,233294,NULL,'2017-11-26 09:54:19',1511690059,NULL),(1847390311,10362808,1,104229,0,1,1,'C',1,0.789343,112,348134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 92, \"great\": 673}, \"maximum_statistics\": {\"great\": 1004}}',54.7825,135686875,451650,NULL,'2018-02-03 19:30:43',1517686243,NULL),(1845837680,10362808,1,823871,1,1,1,'C',1,0.774737,100,318637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 40, \"great\": 301}, \"maximum_statistics\": {\"great\": 475}}',54.8645,133196109,172920,NULL,'2017-09-27 19:55:00',1506542100,NULL),(1853191817,10362808,1,1789207,1,1,1,'A',1,0.908875,464,655706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 4, \"great\": 520}, \"maximum_statistics\": {\"great\": 631}}',55.1883,144547103,558102,NULL,'2019-05-29 10:08:10',1559124490,NULL),(1848178948,10362808,1,1436946,1,1,1,'B',1,0.839953,156,434920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 10, \"great\": 301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428}}',55.2279,136853813,231236,NULL,'2018-04-05 00:14:41',1522887281,NULL),(1847348710,10362808,1,1282503,1,1,1,'B',1,0.821853,130,404473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 30, \"great\": 301}, \"maximum_statistics\": {\"great\": 421}}',55.313,135524368,206686,NULL,'2018-01-26 19:40:53',1516995653,NULL),(1845827799,10362808,1,137199,0,1,1,'B',1,0.813725,59,486620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 137}, \"maximum_statistics\": {\"great\": 204}}',55.7946,133242024,150535,NULL,'2017-09-30 13:41:33',1506778893,NULL),(1847766864,10362808,1,1102144,1,1,1,'C',1,0.770876,172,349647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 34, \"great\": 300}, \"maximum_statistics\": {\"great\": 491}}',56.3166,136123415,269552,NULL,'2018-02-26 09:33:53',1519637633,NULL),(1845846263,10362808,1,1063265,0,1,1,'B',1,0.807759,98,452455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 49, \"great\": 406}, \"maximum_statistics\": {\"great\": 580}}',56.457,133241965,288225,NULL,'2017-09-30 13:38:35',1506778715,NULL),(1846000058,10362808,1,234722,1,1,1,'A',1,0.918367,196,804905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 164}, \"maximum_statistics\": {\"great\": 196}}',56.4979,133409423,154152,NULL,'2017-10-09 16:00:32',1507564832,NULL),(1869623525,10362808,1,2432723,1,1,1,'A',1,0.917857,51,570191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 122, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 140}}',56.5582,169675061,58640,NULL,'2022-02-09 23:09:29',1644448169,NULL),(1857431807,10362808,1,1582774,1,1,1,'A',1,0.908078,163,620410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 297, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 359}}',57.147,151032230,244476,NULL,'2020-05-14 18:36:47',1589481407,NULL),(1845919989,10362808,1,120569,0,1,1,'C',1,0.751712,93,328527,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 42, \"great\": 336}, \"maximum_statistics\": {\"great\": 584}}',57.1926,133242211,271581,NULL,'2017-09-30 13:49:25',1506779365,NULL),(1845978221,10362808,1,1187393,1,1,1,'B',1,0.868729,99,239684,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 36, \"great\": 477}, \"maximum_statistics\": {\"great\": 598}}',57.2793,133370913,232596,NULL,'2017-10-07 15:04:06',1507388646,NULL),(1845861966,10362808,1,672366,1,1,1,'B',1,0.891429,175,690185,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 137}, \"maximum_statistics\": {\"great\": 175}}',57.433,133331723,121086,NULL,'2017-10-05 15:28:02',1507217282,NULL),(1847129165,10362808,1,34209,0,1,1,'B',1,0.878028,155,260547,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 34, \"great\": 471}, \"maximum_statistics\": {\"great\": 578}}',57.6753,135230485,275480,NULL,'2018-01-12 15:59:15',1515772755,NULL),(1845168947,10362808,1,64555,0,1,1,'B',1,0.831269,94,445644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 14, \"great\": 228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 323}}',57.9965,132250983,173830,NULL,'2017-08-07 09:14:02',1502097242,NULL),(1846040808,10362808,1,93836,1,1,1,'B',1,0.854914,138,224210,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 40, \"great\": 495}, \"maximum_statistics\": {\"great\": 641}}',58.054,133368928,282726,NULL,'2017-10-07 13:32:53',1507383173,NULL),(1853130473,10362808,1,1979491,1,1,1,'S',1,0.967391,230,830407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 215, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 230}}',58.1054,144556388,247606,NULL,'2019-05-29 20:30:14',1559161814,NULL),(1846596747,10362808,1,82815,1,1,1,'B',1,0.838435,89,429022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 212, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 294}}',58.3471,134332792,155060,NULL,'2017-11-29 11:14:30',1511954070,NULL),(1851701908,10362808,1,1399399,1,1,1,'B',1,0.820296,152,437005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 19, \"great\": 322}, \"maximum_statistics\": {\"great\": 473}}',58.458,142379343,281410,NULL,'2019-01-23 19:41:47',1548272507,NULL),(1845907274,10362808,1,104229,0,1,1,'B',1,0.87998,305,154544,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 38, \"great\": 801}, \"maximum_statistics\": {\"great\": 1004}}',58.5661,133179514,401394,NULL,'2017-09-26 17:08:25',1506445705,NULL),(1847638649,10362808,1,34209,0,1,1,'B',1,0.802768,119,384068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 33, \"great\": 383}, \"maximum_statistics\": {\"great\": 578}}',58.6849,135940581,307662,NULL,'2018-02-16 21:19:39',1518815979,NULL),(1846641784,10362808,1,106156,1,1,1,'B',1,0.826742,128,432070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 46, \"great\": 393}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 2}}',58.8731,134524756,304040,NULL,'2017-12-09 10:08:44',1512814124,NULL),(1854813180,10362808,1,1826139,1,1,1,'A',1,0.921663,259,650587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 438}, \"maximum_statistics\": {\"great\": 517}}',59.2752,147098866,470109,NULL,'2019-11-08 14:44:08',1573224248,NULL),(1874293718,10362808,1,2982722,1,1,1,'A',1,0.911917,130,626853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 163}, \"maximum_statistics\": {\"great\": 193}}',59.3189,176496314,119080,NULL,'2022-12-28 23:58:55',1672271935,NULL),(1845867856,10362808,1,553728,0,1,1,'B',1,0.870755,114,559426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 13, \"great\": 406, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',59.3303,133208866,423882,NULL,'2017-09-28 16:24:10',1506615850,NULL),(1846601004,10362808,1,1134565,1,1,1,'A',1,0.907547,265,777607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 216}, \"maximum_statistics\": {\"great\": 265}}',59.4757,134455513,354480,NULL,'2017-12-05 16:15:14',1512490514,NULL),(1847116791,10362808,1,1119043,0,1,1,'A',1,0.920635,97,620321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 163}, \"maximum_statistics\": {\"great\": 189}}',59.489,135301374,103532,NULL,'2018-01-15 18:17:25',1516040245,NULL),(1845643978,10362808,1,1192433,1,1,1,'A',1,0.947401,808,806084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 723, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 808}}',59.7169,132919029,866438,NULL,'2017-09-11 15:42:27',1505144547,NULL),(1846107708,10362808,1,153754,0,1,1,'B',1,0.846262,147,482005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 11, \"great\": 502, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 709}}',59.8114,133640438,440620,NULL,'2017-10-23 00:00:29',1508716829,NULL),(1861114301,10362808,1,1692783,0,1,1,'A',1,0.912821,103,582836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 330}, \"maximum_statistics\": {\"great\": 390}}',59.9483,156696235,211314,NULL,'2020-12-09 16:10:17',1607530217,NULL),(1846536276,10362808,1,968339,0,1,1,'A',1,0.918868,265,733187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 222}, \"maximum_statistics\": {\"great\": 265}}',60.1614,134242852,260430,NULL,'2017-11-24 16:10:29',1511539829,NULL),(1849669202,10362808,1,82033,1,1,1,'B',1,0.806075,139,203256,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 42, \"great\": 566}, \"maximum_statistics\": {\"great\": 856}}',60.4358,139183402,404654,NULL,'2018-07-29 12:18:50',1532866730,NULL),(1845748285,10362808,1,231573,1,1,1,'B',1,0.838573,226,475400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 16, \"great\": 576}, \"maximum_statistics\": {\"great\": 827}}',60.5346,132997763,607336,NULL,'2017-09-16 12:03:19',1505563399,NULL),(1846448778,10362808,1,10820,0,1,1,'B',1,0.885742,133,551541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 12, \"great\": 407}, \"maximum_statistics\": {\"great\": 512}}',60.7792,134210290,311490,NULL,'2017-11-22 19:14:32',1511378072,NULL),(1848008940,10362808,1,509358,1,1,1,'A',1,0.938462,325,738417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 325}}',60.8238,136568265,290364,NULL,'2018-03-21 10:45:38',1521629138,NULL),(1847762346,10362808,1,1095691,1,1,1,'B',1,0.882812,111,540560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 205}, \"maximum_statistics\": {\"great\": 256}}',61.0369,136145569,132814,NULL,'2018-02-27 16:19:39',1519748379,NULL),(1847254317,10362808,1,1378015,1,1,1,'B',1,0.8125,118,425218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 15, \"great\": 240, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 360}}',61.1093,135446153,193068,NULL,'2018-01-22 17:26:46',1516642006,NULL),(1846574508,10362808,1,794670,1,1,1,'B',1,0.803738,188,390933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 43, \"great\": 433}, \"maximum_statistics\": {\"great\": 642}}',61.4231,134414094,356228,NULL,'2017-12-03 10:52:52',1512298372,NULL),(1845869610,10362808,1,234703,1,1,1,'S',1,0.967241,290,852792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 290}}',61.5507,133309049,256068,NULL,'2017-10-04 06:35:20',1507098920,NULL),(1848174954,10362808,1,540796,1,1,1,'B',1,0.820652,174,434508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 25, \"great\": 320}, \"maximum_statistics\": {\"great\": 460}}',61.6519,136767682,260466,NULL,'2018-03-31 15:21:01',1522509661,NULL),(1853218843,10362808,1,1489051,1,1,1,'B',1,0.84658,235,495398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 13, \"great\": 388}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',61.7686,144473350,388498,NULL,'2019-05-25 09:50:57',1558777857,NULL),(1848227741,10362808,1,646310,1,1,1,'B',1,0.826142,81,406047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 17, \"great\": 274, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394}}',61.7896,136946546,172224,NULL,'2018-04-09 12:22:07',1523276527,NULL),(1848535484,10362808,1,404232,0,1,1,'B',1,0.875,202,548042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 16, \"great\": 328}, \"maximum_statistics\": {\"great\": 416}}',62.0383,137451610,285290,NULL,'2018-05-04 15:20:43',1525447243,NULL),(1846448735,10362808,1,673286,1,1,1,'A',1,0.961443,324,738788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 373, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 402, \"legacy_combo_increase\": 1}}',62.4724,134243969,366382,NULL,'2017-11-24 17:19:12',1511543952,NULL),(1846774746,10362808,1,374113,0,1,1,'B',1,0.851536,200,479111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 55, \"great\": 673, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 879}}',62.5843,134547404,613630,NULL,'2017-12-10 08:45:40',1512895540,NULL),(1847580662,10362808,1,1495582,1,1,1,'A',1,0.949187,246,813719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 221, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 246}}',62.7403,135796132,254760,NULL,'2018-02-09 15:04:55',1518188695,NULL),(1846473105,10362808,1,1028148,0,1,1,'B',1,0.87224,190,554756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 36, \"great\": 508}, \"maximum_statistics\": {\"great\": 634}}',63.5263,134246901,402702,NULL,'2017-11-24 20:23:48',1511555028,NULL),(1850002423,10362808,1,945033,1,1,1,'B',1,0.862603,184,529825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 30, \"great\": 732}, \"maximum_statistics\": {\"great\": 968}}',63.6345,139486946,672172,NULL,'2018-08-12 18:58:23',1534100303,NULL),(1845837667,10362808,1,823870,1,1,1,'B',1,0.818478,141,414589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 27, \"great\": 320, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 460}}',63.7763,133196094,212600,NULL,'2017-09-27 19:53:27',1506542007,NULL),(1847761715,10362808,1,628139,1,1,1,'B',1,0.825183,68,385080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 19, \"great\": 285}, \"maximum_statistics\": {\"great\": 409}}',63.8196,136246232,149160,NULL,'2018-03-04 17:24:30',1520184270,NULL),(1850127043,10362808,1,663174,1,1,1,'B',1,0.87561,152,539865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 12, \"great\": 474, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 615}}',63.8212,139670144,452962,NULL,'2018-08-21 14:47:44',1534862864,NULL),(1847357947,10362808,1,494067,0,1,1,'B',1,0.889069,320,593181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 22, \"great\": 741, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 924}}',64.0648,135589117,692848,NULL,'2018-01-29 18:28:02',1517250482,NULL),(1847436178,10362808,1,221771,1,1,1,'B',1,0.864557,141,500667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 19, \"great\": 307}, \"maximum_statistics\": {\"great\": 395}}',64.2517,135680060,236610,NULL,'2018-02-03 14:04:10',1517666650,NULL),(1853237085,10362808,1,348551,1,1,1,'A',1,0.947075,224,706568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 324, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 359}}',64.3127,144721601,305925,NULL,'2019-06-07 19:09:27',1559934567,NULL),(1874598816,10362808,1,3889538,1,1,1,'A',1,0.924699,259,771419,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 283}, \"maximum_statistics\": {\"great\": 332}}',64.612,176770941,312163,NULL,'2023-01-12 17:10:48',1673543448,NULL),(1847240532,10362808,1,1205931,0,1,1,'A',1,0.923423,111,760710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 94, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 111}}',64.8735,135446112,117374,NULL,'2018-01-22 17:24:06',1516641846,NULL),(1846312708,10362808,1,315099,1,1,1,'S',1,0.958874,231,846603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 212}, \"maximum_statistics\": {\"great\": 231}}',64.9761,133997961,220608,NULL,'2017-11-11 21:43:46',1510436626,NULL),(1846688460,10362808,1,303370,0,1,1,'B',1,0.847492,166,233368,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 48, \"great\": 727}, \"maximum_statistics\": {\"great\": 977}}',65.4316,134474348,449224,NULL,'2017-12-06 18:05:01',1512583501,NULL),(1849537447,10362808,1,164020,1,1,1,'C',1,0.796899,131,366842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 42, \"great\": 425}, \"maximum_statistics\": {\"great\": 645}}',65.4435,138890876,360792,NULL,'2018-07-15 09:49:27',1531648167,NULL),(1846415930,10362808,1,293224,1,1,1,'B',1,0.8256,233,448492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 36, \"great\": 443}, \"maximum_statistics\": {\"great\": 625}}',65.5422,133950278,424120,NULL,'2017-11-09 16:23:31',1510244611,NULL),(1861115436,10362808,1,2183849,1,1,1,'A',1,0.931452,124,708616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 107}, \"maximum_statistics\": {\"great\": 124}}',65.5997,156696170,98170,NULL,'2020-12-09 16:07:41',1607530061,NULL),(1853190965,10362808,1,1682930,1,1,1,'A',1,0.920732,231,667688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 280}, \"maximum_statistics\": {\"great\": 328}}',66.167,144557584,288950,NULL,'2019-05-29 22:10:03',1559167803,NULL),(1853110866,10362808,1,1503074,1,1,1,'A',1,0.944898,245,803089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 218, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 245}}',66.5528,144568598,229640,NULL,'2019-05-30 13:43:41',1559223821,NULL),(1847822101,10362808,1,209886,1,1,1,'B',1,0.816229,229,444560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 16, \"great\": 281}, \"maximum_statistics\": {\"great\": 419}}',66.778,136145403,274982,NULL,'2018-02-27 16:09:45',1519747785,NULL),(1846540014,10362808,1,974017,1,1,1,'A',1,0.907692,114,609040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 271, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 325}}',66.8386,134322091,223954,NULL,'2017-11-28 17:17:36',1511889456,NULL),(1861071574,10362808,1,1626351,1,1,1,'A',1,0.929766,299,733224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 257}, \"maximum_statistics\": {\"great\": 299}}',66.8826,156624657,295080,NULL,'2020-12-07 08:24:47',1607329487,NULL),(1846521552,10362808,1,377789,0,1,1,'A',1,0.939866,449,786009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 395, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 449}}',66.8968,134321957,512226,NULL,'2017-11-28 17:09:04',1511888944,NULL),(1847238248,10362808,1,869975,1,1,1,'B',1,0.836196,195,439085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 52, \"great\": 600}, \"maximum_statistics\": {\"great\": 815, \"legacy_combo_increase\": 4}}',67.0923,135409223,515574,NULL,'2018-01-20 23:46:55',1516492015,NULL),(1853097029,10362808,1,1710249,1,1,1,'A',1,0.940541,185,766494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 163}, \"maximum_statistics\": {\"great\": 185}}',67.399,144547035,159906,NULL,'2019-05-29 10:00:31',1559124031,NULL),(1845864322,10362808,1,673286,1,1,1,'A',1,0.946517,246,723405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 361}, \"maximum_statistics\": {\"great\": 402, \"legacy_combo_increase\": 1}}',67.4182,133309303,334778,NULL,'2017-10-04 07:00:38',1507100438,NULL),(1874277585,10362808,1,2941621,1,1,1,'A',1,0.908416,109,633289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 167}, \"maximum_statistics\": {\"great\": 202}}',67.7329,176496299,147566,NULL,'2022-12-28 23:57:47',1672271867,NULL),(1845802937,10362808,1,913346,1,1,1,'B',1,0.835185,170,503885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 21, \"great\": 564}, \"maximum_statistics\": {\"great\": 810}}',67.9663,133208783,527212,NULL,'2017-09-28 16:18:58',1506615538,NULL),(1846888733,10362808,1,962800,1,1,1,'B',1,0.819853,145,413767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 18, \"great\": 366}, \"maximum_statistics\": {\"great\": 544}}',68.0127,134816253,288736,NULL,'2017-12-23 16:55:35',1514048135,NULL),(1857234356,10362808,1,2307797,0,1,1,'B',1,0.891753,146,573713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 391}, \"maximum_statistics\": {\"great\": 485}}',68.1625,150814102,315220,NULL,'2020-05-07 16:25:42',1588868742,NULL),(1845860974,10362808,1,671786,1,1,1,'S',1,0.951505,299,771100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 270}, \"maximum_statistics\": {\"great\": 299}}',68.3619,133309239,251672,NULL,'2017-10-04 06:53:26',1507100006,NULL),(1846709585,10362808,1,17909,0,1,1,'B',1,0.865741,137,509084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 27, \"great\": 501, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 648}}',68.4248,134676638,396970,NULL,'2017-12-16 22:00:34',1513461634,NULL),(1853136358,10362808,1,1926799,1,1,1,'B',1,0.89548,285,643050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 284}, \"maximum_statistics\": {\"great\": 354}}',68.455,144568635,295100,NULL,'2019-05-30 13:45:50',1559223950,NULL),(1846517272,10362808,1,260583,1,1,1,'A',1,0.945364,302,806233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 269, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 302}}',68.5784,134260995,307280,NULL,'2017-11-25 13:03:23',1511615003,NULL),(1846501027,10362808,1,558078,1,1,1,'A',1,0.909537,285,656678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 7, \"great\": 591}, \"maximum_statistics\": {\"great\": 713}}',68.8217,134175442,588140,NULL,'2017-11-20 19:39:21',1511206761,NULL),(1847358945,10362808,1,1205931,0,1,1,'B',1,0.842342,44,478572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 78, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',69.0033,135639710,57000,NULL,'2018-02-01 15:11:38',1517497898,NULL),(1857373946,10362808,1,2122513,1,1,1,'B',1,0.894587,218,604328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 283}, \"maximum_statistics\": {\"great\": 351}}',69.2123,150959580,261012,NULL,'2020-05-12 12:07:55',1589285275,NULL),(1869679392,10362808,1,3373353,1,1,1,'B',1,0.889831,185,600961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 6, \"great\": 420, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 531}}',69.2506,169675030,395406,NULL,'2022-02-09 23:07:31',1644448051,NULL),(1848282036,10362808,1,98229,0,1,1,'B',1,0.860262,178,503790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 49, \"great\": 1039}, \"maximum_statistics\": {\"great\": 1374, \"legacy_combo_increase\": 3}}',69.4415,136934023,944220,NULL,'2018-04-08 17:36:39',1523208999,NULL),(1848580333,10362808,1,1119026,1,1,1,'B',1,0.874396,173,603972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 156}, \"maximum_statistics\": {\"great\": 207}}',69.486,137436160,150852,NULL,'2018-05-03 19:52:14',1525377134,NULL),(1846574903,10362808,1,211878,1,1,1,'B',1,0.84905,348,516145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 347, \"miss\": 33, \"great\": 988}, \"maximum_statistics\": {\"great\": 1368}}',69.566,134375823,998852,NULL,'2017-12-01 18:25:19',1512152719,NULL),(1846709212,10362808,1,72403,1,1,1,'A',1,0.908093,212,603820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 15, \"great\": 610}, \"maximum_statistics\": {\"great\": 729, \"legacy_combo_increase\": 1}}',69.8445,134712748,587797,NULL,'2017-12-18 16:17:16',1513613836,NULL),(1846510490,10362808,1,586753,0,1,1,'A',1,0.952247,436,795217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 484, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 534}}',69.8744,134228884,522302,NULL,'2017-11-23 20:19:29',1511468369,NULL),(1847330405,10362808,1,1266756,0,1,1,'A',1,0.921053,285,743472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 240, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',70.0526,135639652,321990,NULL,'2018-02-01 15:06:40',1517497600,NULL),(1853211859,10362808,1,1701754,0,1,1,'A',1,0.939297,313,761935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 275}, \"maximum_statistics\": {\"great\": 313}}',70.3301,144556486,302370,NULL,'2019-05-29 20:37:50',1559162270,NULL),(1850357844,10362808,1,569736,1,1,1,'A',1,0.928147,280,336456,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 14, \"great\": 735}, \"maximum_statistics\": {\"great\": 842}}',70.9129,140111933,511596,NULL,'2018-09-13 19:51:05',1536868265,NULL),(1848229228,10362808,1,1254425,1,1,1,'B',1,0.801907,81,398581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 36, \"great\": 321}, \"maximum_statistics\": {\"great\": 472}}',71.0707,136912336,185686,NULL,'2018-04-07 19:52:22',1523130742,NULL),(1846647268,10362808,1,1073711,1,1,1,'B',1,0.872093,192,601930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 163}, \"maximum_statistics\": {\"great\": 215}}',71.165,134332928,158480,NULL,'2017-11-29 11:28:01',1511954881,NULL),(1850146066,10362808,1,1735715,1,1,1,'S',1,0.95,60,795294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 54, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 60}}',71.497,139670737,45148,NULL,'2018-08-21 15:19:20',1534864760,NULL),(1846012339,10362808,1,707845,1,1,1,'B',1,0.860465,110,495004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 9, \"great\": 350}, \"maximum_statistics\": {\"great\": 473}}',71.7528,133370842,251054,NULL,'2017-10-07 15:00:55',1507388455,NULL),(1848589555,10362808,1,586601,0,1,1,'B',1,0.883621,198,557846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 32, \"great\": 655, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 812}}',72.002,137436077,515910,NULL,'2018-05-03 19:45:29',1525376729,NULL),(1847901931,10362808,1,668879,1,1,1,'B',1,0.836879,270,504721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 16, \"great\": 301}, \"maximum_statistics\": {\"great\": 423}}',72.0673,136312323,276924,NULL,'2018-03-08 13:52:09',1520517129,NULL),(1853182236,10362808,1,1945540,1,1,1,'A',1,0.93543,160,683866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 265}, \"maximum_statistics\": {\"great\": 302}}',72.5195,144556328,232038,NULL,'2019-05-29 20:25:50',1559161550,NULL),(1850277982,10362808,1,688416,1,1,1,'A',1,0.912738,157,176137,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 31, \"great\": 854, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 997}}',72.67,140111815,414528,NULL,'2018-09-13 19:43:52',1536867832,NULL),(1846644741,10362808,1,1071424,1,1,1,'B',1,0.847534,128,475407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 163}, \"maximum_statistics\": {\"great\": 223}}',72.7903,134332882,127100,NULL,'2017-11-29 11:23:38',1511954618,NULL),(1854812265,10362808,1,1594860,1,1,1,'B',1,0.876993,163,531389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 30, \"great\": 692, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 878}}',73.1168,147098598,560648,NULL,'2019-11-08 14:27:24',1573223244,NULL),(1846550920,10362808,1,1252845,1,1,1,'A',1,0.932331,399,759933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 345}, \"maximum_statistics\": {\"great\": 399}}',73.9826,134306196,409386,NULL,'2017-11-27 17:57:05',1511805425,NULL),(1849719502,10362808,1,1189702,1,1,1,'A',1,0.921053,893,752851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"great\": 752}, \"maximum_statistics\": {\"great\": 893}}',74.0229,139208335,957710,NULL,'2018-07-30 15:41:14',1532965274,NULL),(1846646591,10362808,1,1072802,1,1,1,'S',1,0.980198,101,836481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 97}, \"maximum_statistics\": {\"great\": 101}}',74.085,134333415,99680,NULL,'2017-11-29 12:04:17',1511957057,NULL),(1845844743,10362808,1,1059128,1,1,1,'A',1,0.903509,599,686083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 3, \"great\": 647}, \"maximum_statistics\": {\"great\": 798}}',74.4293,133309123,688129,NULL,'2017-10-04 06:43:11',1507099391,NULL),(1849560670,10362808,1,176339,1,1,1,'B',1,0.851485,212,478872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 23, \"great\": 449}, \"maximum_statistics\": {\"great\": 606}}',74.6184,138869867,405496,NULL,'2018-07-14 10:51:02',1531565462,NULL),(1846075814,10362808,1,205267,1,1,1,'A',1,0.911557,332,663741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 350}, \"maximum_statistics\": {\"great\": 424}}',75.0883,133552233,395866,NULL,'2017-10-18 07:29:43',1508311783,NULL),(1845882196,10362808,1,38531,1,1,1,'B',1,0.804381,230,401902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 25, \"great\": 428}, \"maximum_statistics\": {\"great\": 662, \"legacy_combo_increase\": 3}}',75.2428,133179445,461920,NULL,'2017-09-26 17:02:10',1506445330,NULL),(1847538394,10362808,1,1337672,1,1,1,'A',1,0.949568,347,810516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 312, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 347}}',75.2684,135725794,351520,NULL,'2018-02-05 17:07:43',1517850463,NULL),(1846441610,10362808,1,524407,1,1,1,'A',1,0.93,181,687232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 437, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 500}}',75.4458,134321808,408376,NULL,'2017-11-28 16:58:42',1511888322,NULL),(1850364186,10362808,1,1369119,1,1,1,'B',1,0.893333,387,621864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 21, \"great\": 611, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 750}}',75.6209,140171358,594842,NULL,'2018-09-16 15:53:22',1537113202,NULL),(1846381724,10362808,1,736215,1,1,1,'B',1,0.818216,364,439746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 377, \"miss\": 54, \"great\": 903}, \"maximum_statistics\": {\"great\": 1334}}',75.7664,134109773,834738,NULL,'2017-11-17 17:39:27',1510940367,NULL),(1845868843,10362808,1,156994,1,1,1,'B',1,0.881579,200,726249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 178}, \"maximum_statistics\": {\"great\": 228}}',75.8162,133331922,181964,NULL,'2017-10-05 15:38:34',1507217914,NULL),(1846815352,10362808,1,59969,0,1,1,'A',1,0.934211,494,731439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 429}, \"maximum_statistics\": {\"great\": 494}}',75.8786,134532797,502122,NULL,'2017-12-09 16:46:34',1512837994,NULL),(1849816277,10362808,1,277211,1,1,1,'A',1,0.932903,459,710934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 3, \"great\": 874}, \"maximum_statistics\": {\"great\": 1006}}',75.9018,139400403,996338,NULL,'2018-08-08 20:12:11',1533759131,NULL),(1845806396,10362808,1,1131984,1,1,1,'B',1,0.827448,162,438099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 14, \"great\": 422}, \"maximum_statistics\": {\"great\": 623}}',76.0254,133309345,351338,NULL,'2017-10-04 07:04:32',1507100672,NULL),(1853098960,10362808,1,1900027,1,1,1,'A',1,0.920118,169,724027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 142}, \"maximum_statistics\": {\"great\": 169}}',76.277,144553471,135950,NULL,'2019-05-29 17:20:02',1559150402,NULL),(1847368987,10362808,1,1464938,1,1,1,'A',1,0.932624,141,782423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 122}, \"maximum_statistics\": {\"great\": 141}}',76.681,135567480,127401,NULL,'2018-01-28 15:46:18',1517154378,NULL),(1846583654,10362808,1,1023084,1,1,1,'B',1,0.834043,434,529027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 7, \"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 470}}',77.2653,134432098,432600,NULL,'2017-12-04 08:18:52',1512375532,NULL),(1849386445,10362808,1,667688,0,1,1,'A',1,0.921594,337,711871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 2, \"great\": 658}, \"maximum_statistics\": {\"great\": 778}}',77.8326,138798085,753372,NULL,'2018-07-10 21:51:15',1531259475,NULL),(1845861988,10362808,1,672366,1,1,1,'S',1,0.957143,175,874754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 175}}',77.8681,133331756,135354,NULL,'2017-10-05 15:29:44',1507217384,NULL),(1874264444,10362808,1,3747813,1,1,1,'A',1,0.902208,234,605357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 24, \"great\": 789}, \"maximum_statistics\": {\"great\": 951}}',78.0233,176496235,664134,NULL,'2022-12-28 23:52:04',1672271524,NULL),(1847224392,10362808,1,82034,0,1,1,'A',1,0.943427,381,720461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 834, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 928}}',78.2463,135501152,798526,NULL,'2018-01-25 15:57:03',1516895823,NULL),(1847390657,10362808,1,533615,1,1,1,'S',1,0.979369,412,867275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 395, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 412}}',78.5474,135588604,385342,NULL,'2018-01-29 18:00:35',1517248835,NULL),(1845861586,10362808,1,154019,1,1,1,'B',1,0.874214,222,569551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 16, \"great\": 373}, \"maximum_statistics\": {\"great\": 477}}',78.6557,133331616,331598,NULL,'2017-10-05 15:21:40',1507216900,NULL),(1846691951,10362808,1,1205930,0,1,1,'S',1,0.953571,140,757167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',78.8264,134711857,134140,NULL,'2017-12-18 15:27:11',1513610831,NULL),(1846637937,10362808,1,171006,1,1,1,'B',1,0.877778,173,554059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 6, \"great\": 346}, \"maximum_statistics\": {\"great\": 450}}',78.8775,134391728,314082,NULL,'2017-12-02 12:27:29',1512217649,NULL),(1847720365,10362808,1,317949,1,1,1,'A',1,0.929257,417,726205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 358}, \"maximum_statistics\": {\"great\": 417}}',79.0454,136222417,371526,NULL,'2018-03-03 16:40:39',1520095239,NULL),(1848257012,10362808,1,520932,0,1,1,'B',1,0.884731,176,623057,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 261}, \"maximum_statistics\": {\"great\": 334}}',79.6839,136883252,241096,NULL,'2018-04-06 14:46:50',1523026010,NULL),(1846456983,10362808,1,541227,1,1,1,'B',1,0.845038,173,462658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 23, \"great\": 475, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 655}}',79.7305,134297999,435000,NULL,'2017-11-27 07:52:40',1511769160,NULL),(1846583433,10362808,1,1023083,1,1,1,'B',1,0.898402,119,560888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 363}, \"maximum_statistics\": {\"great\": 438}}',79.9715,134355323,266882,NULL,'2017-11-30 16:27:58',1512059278,NULL),(1850068492,10362808,1,1628413,1,1,1,'A',1,0.932377,244,765297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 211}, \"maximum_statistics\": {\"great\": 244}}',80.5637,139670239,221740,NULL,'2018-08-21 14:52:32',1534863152,NULL),(1846660032,10362808,1,1077686,1,1,1,'B',1,0.890995,141,591273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 166}, \"maximum_statistics\": {\"great\": 211}}',80.6027,134332895,137320,NULL,'2017-11-29 11:24:57',1511954697,NULL),(1846641677,10362808,1,1068384,1,1,1,'S',1,0.953488,172,803847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 156}, \"maximum_statistics\": {\"great\": 172}}',80.8584,134332961,147320,NULL,'2017-11-29 11:30:31',1511955031,NULL),(1874246786,10362808,1,3890667,1,1,1,'A',1,0.925606,144,719099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 249}, \"maximum_statistics\": {\"great\": 289}}',81.0167,176496265,239030,NULL,'2022-12-28 23:54:48',1672271688,NULL),(1847794606,10362808,1,520932,0,1,1,'A',1,0.926647,334,752866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',81.1897,136106233,328060,NULL,'2018-02-25 11:05:45',1519556745,NULL),(1846879284,10362808,1,958160,1,1,1,'A',1,0.913194,258,645267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 365}, \"maximum_statistics\": {\"great\": 432}}',81.5436,134816222,349160,NULL,'2017-12-23 16:53:48',1514048028,NULL),(1847437409,10362808,1,222209,0,1,1,'A',1,0.919,270,695918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 6, \"great\": 844, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1000}}',82.1272,135659870,922374,NULL,'2018-02-02 16:48:21',1517590101,NULL),(1853217111,10362808,1,2016123,0,1,1,'S',1,0.964407,295,760624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 274}, \"maximum_statistics\": {\"great\": 295}}',82.1338,144553512,294760,NULL,'2019-05-29 17:22:52',1559150572,NULL),(1847466603,10362808,1,150538,0,1,1,'A',1,0.90991,236,615120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 13, \"great\": 559, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 666}}',82.3847,135717675,550416,NULL,'2018-02-05 06:57:47',1517813867,NULL),(1847253744,10362808,1,510812,1,1,1,'A',1,0.903491,194,596267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 20, \"great\": 806, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 974}}',82.4878,135481423,643506,NULL,'2018-01-24 15:40:57',1516808457,NULL),(1846487835,10362808,1,236767,0,1,1,'A',1,0.915691,362,705317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 364, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 427}}',82.9135,134210170,380034,NULL,'2017-11-22 19:08:09',1511377689,NULL),(1847422001,10362808,1,1451824,0,1,1,'S',1,0.950355,141,828129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',83.4483,135536457,108300,NULL,'2018-01-27 10:30:16',1517049016,NULL),(1846709425,10362808,1,17908,0,1,1,'A',1,0.927473,232,694350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 398}, \"maximum_statistics\": {\"great\": 455}}',84.1081,134676571,462220,NULL,'2017-12-16 21:57:03',1513461423,NULL),(1846451033,10362808,1,675223,1,1,1,'B',1,0.899663,367,607481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 12, \"great\": 486, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 593}}',84.1932,134243904,481950,NULL,'2017-11-24 17:15:22',1511543722,NULL),(1845157277,10362808,1,119513,1,1,1,'A',1,0.923567,299,718644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 400, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 2}}',84.2541,132239024,440460,NULL,'2017-08-06 16:23:09',1502036589,NULL),(1847405190,10362808,1,114716,1,1,1,'B',1,0.850451,141,474506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 47, \"great\": 668, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 886}}',84.261,135608278,561830,NULL,'2018-01-30 20:08:05',1517342885,NULL),(1846644660,10362808,1,1071369,1,1,1,'B',1,0.878723,136,537311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 186}, \"maximum_statistics\": {\"great\": 235}}',84.6853,134332864,131910,NULL,'2017-11-29 11:21:19',1511954479,NULL),(1848011663,10362808,1,391521,1,1,1,'A',1,0.9375,400,748073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 350}, \"maximum_statistics\": {\"great\": 400}}',85.165,136559106,409680,NULL,'2018-03-20 19:55:14',1521575714,NULL),(1853206305,10362808,1,1699385,1,1,1,'A',1,0.930108,465,729534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 400}, \"maximum_statistics\": {\"great\": 465}}',85.3481,144557613,496550,NULL,'2019-05-29 22:12:55',1559167975,NULL),(1846620837,10362808,1,820619,1,1,1,'B',1,0.850932,181,488104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 26, \"great\": 478}, \"maximum_statistics\": {\"great\": 644}}',85.9201,134414143,429122,NULL,'2017-12-03 10:55:11',1512298511,NULL),(1846471697,10362808,1,803417,1,1,1,'S',1,0.958848,243,832746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 223}, \"maximum_statistics\": {\"great\": 243}}',86.2679,134247305,255158,NULL,'2017-11-24 20:51:35',1511556695,NULL),(1846040814,10362808,1,93836,1,1,1,'B',1,0.833073,121,422330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 33, \"great\": 460}, \"maximum_statistics\": {\"great\": 641}}',86.3188,133368986,357800,NULL,'2017-10-07 13:35:38',1507383338,NULL),(1847184017,10362808,1,829567,1,1,1,'A',1,0.93554,861,756870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"great\": 750, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 861}}',86.4017,135299568,810014,NULL,'2018-01-15 16:25:27',1516033527,NULL),(1846338818,10362808,1,1028146,1,1,1,'S',1,0.981322,348,907978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 335}, \"maximum_statistics\": {\"great\": 348}}',86.63,133997683,347500,NULL,'2017-11-11 21:28:07',1510435687,NULL),(1853149821,10362808,1,1649207,1,1,1,'A',1,0.94281,306,796957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 271}, \"maximum_statistics\": {\"great\": 306}}',86.9157,144568654,303100,NULL,'2019-05-30 13:47:17',1559224037,NULL),(1853169265,10362808,1,1941179,1,1,1,'A',1,0.966488,321,799776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 349}, \"maximum_statistics\": {\"great\": 373}}',87.0473,144553648,362826,NULL,'2019-05-29 17:30:46',1559151046,NULL),(1850124336,10362808,1,1073781,1,1,1,'A',1,0.936768,423,761337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 375}, \"maximum_statistics\": {\"great\": 427}}',87.5565,139670332,457260,NULL,'2018-08-21 14:57:12',1534863432,NULL),(1847406579,10362808,1,190951,1,1,1,'A',1,0.929025,468,718214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 406}, \"maximum_statistics\": {\"great\": 472}}',87.6268,135567242,515810,NULL,'2018-01-28 15:36:16',1517153776,NULL),(1846681970,10362808,1,59950,1,1,1,'B',1,0.866623,256,578708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 14, \"great\": 572}, \"maximum_statistics\": {\"great\": 761}}',87.9835,134388314,634872,NULL,'2017-12-02 09:06:54',1512205614,NULL),(1846493750,10362808,1,1295252,1,1,1,'A',1,0.910714,244,697121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 347}, \"maximum_statistics\": {\"great\": 420}}',88.7098,134305989,358390,NULL,'2017-11-27 17:45:03',1511804703,NULL),(1853206912,10362808,1,2012564,1,1,1,'A',1,0.949102,167,814367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 150}, \"maximum_statistics\": {\"great\": 167}}',89.1783,144568720,141916,NULL,'2019-05-30 13:50:45',1559224245,NULL),(1853183408,10362808,1,1872996,1,1,1,'B',1,0.889389,334,601244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 19, \"great\": 797, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 999}}',89.2095,144537280,833680,NULL,'2019-05-28 17:47:35',1559065655,NULL),(1853150036,10362808,1,1538454,0,1,1,'A',1,0.911836,205,618586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 25, \"great\": 707}, \"maximum_statistics\": {\"great\": 828}}',89.2273,144545774,548376,NULL,'2019-05-29 07:49:31',1559116171,NULL),(1848293525,10362808,1,107912,1,1,1,'A',1,0.905594,227,672249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 353}, \"maximum_statistics\": {\"great\": 429}}',89.5075,136916313,391190,NULL,'2018-04-08 00:25:23',1523147123,NULL),(1846888002,10362808,1,961692,1,1,1,'B',1,0.891089,443,643025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 4, \"great\": 399}, \"maximum_statistics\": {\"great\": 505}}',89.5778,134905253,459750,NULL,'2017-12-27 20:24:32',1514406272,NULL),(1847378300,10362808,1,404231,0,1,1,'S',1,0.986441,295,868095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 287}, \"maximum_statistics\": {\"great\": 295}}',90.1819,135699748,316690,NULL,'2018-02-04 10:00:18',1517738418,NULL),(1846962076,10362808,1,1069658,1,1,1,'B',1,0.898793,234,296356,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 28, \"great\": 887}, \"maximum_statistics\": {\"great\": 1077}}',90.5072,134926979,550732,NULL,'2017-12-28 20:07:40',1514491660,NULL),(1853140960,10362808,1,1747900,1,1,1,'A',1,0.935028,240,696726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 310}, \"maximum_statistics\": {\"great\": 354}}',90.8299,144463844,295916,NULL,'2019-05-24 20:59:34',1558731574,NULL),(1847801682,10362808,1,47970,1,1,1,'B',1,0.880062,431,599898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 4, \"great\": 492}, \"maximum_statistics\": {\"great\": 642}}',90.8415,136123587,606540,NULL,'2018-02-26 09:46:50',1519638410,NULL),(1846594035,10362808,1,82033,1,1,1,'B',1,0.881425,241,557734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 30, \"great\": 683}, \"maximum_statistics\": {\"great\": 856}}',91.0126,134432165,638538,NULL,'2017-12-04 08:26:25',1512375985,NULL),(1847238437,10362808,1,1205930,0,1,1,'A',1,0.939286,140,801201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 123, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 140}}',91.4219,135446086,155405,NULL,'2018-01-22 17:22:21',1516641741,NULL),(1850084828,10362808,1,1570558,1,1,1,'S',1,0.951351,370,791002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 334}, \"maximum_statistics\": {\"great\": 370}}',91.484,139670428,408000,NULL,'2018-08-21 15:03:11',1534863791,NULL),(1848250920,10362808,1,1266754,0,1,1,'A',1,0.913043,192,759357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 172, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 3}}',91.7503,136912412,221189,NULL,'2018-04-07 19:55:59',1523130959,NULL),(1847265808,10362808,1,39523,0,1,1,'S',1,0.959627,322,798090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 296}, \"maximum_statistics\": {\"great\": 322}}',91.8883,135481327,344720,NULL,'2018-01-24 15:34:59',1516808099,NULL),(1847422431,10362808,1,1451824,0,1,1,'A',1,0.911348,141,773637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 116}, \"maximum_statistics\": {\"great\": 141}}',92.0277,135588635,106182,NULL,'2018-01-29 18:02:14',1517248934,NULL),(1848497989,10362808,1,1451824,0,1,1,'B',1,0.843972,76,523786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 101}, \"maximum_statistics\": {\"great\": 141}}',94.9266,137438877,64523,NULL,'2018-05-03 23:41:40',1525390900,NULL),(1850148015,10362808,1,1666676,1,1,1,'B',1,0.89521,423,616935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 16, \"great\": 940, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1169}}',95.0869,139908358,916014,NULL,'2018-09-02 10:18:20',1535883500,NULL),(1847324654,10362808,1,137407,1,1,1,'A',1,0.916667,462,714990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 4, \"great\": 509, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 606}}',95.225,135501263,564525,NULL,'2018-01-25 16:04:22',1516896262,NULL),(1846450923,10362808,1,136399,1,1,1,'A',1,0.947942,413,795912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 370}, \"maximum_statistics\": {\"great\": 413}}',95.5636,134258727,461640,NULL,'2017-11-25 10:55:20',1511607320,NULL),(1845900455,10362808,1,1346287,1,1,1,'A',1,0.94822,309,808806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 277}, \"maximum_statistics\": {\"great\": 309}}',95.6205,133286024,311930,NULL,'2017-10-02 18:31:06',1506969066,NULL),(1853122350,10362808,1,1731104,1,1,1,'A',1,0.913793,161,618694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 8, \"great\": 488}, \"maximum_statistics\": {\"great\": 580}}',95.6576,144545613,370820,NULL,'2019-05-29 07:33:45',1559115225,NULL),(1847391936,10362808,1,1131329,1,1,1,'A',1,0.946237,311,754045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 418}, \"maximum_statistics\": {\"great\": 465}}',95.8579,135524535,388196,NULL,'2018-01-26 19:54:01',1516996441,NULL),(1846921322,10362808,1,1378163,1,1,1,'A',1,0.964713,778,837584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 778, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 836}}',96.0789,134905320,871608,NULL,'2017-12-27 20:29:14',1514406554,NULL),(1874480181,10362808,1,3889537,1,1,1,'S',1,0.983146,623,896961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 602}, \"maximum_statistics\": {\"great\": 623}}',96.1001,176607628,720050,NULL,'2023-01-03 21:51:05',1672782665,NULL),(1847368347,10362808,1,1464930,1,1,1,'A',1,0.926966,174,769600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 156}, \"maximum_statistics\": {\"great\": 178}}',96.2797,135567437,170061,NULL,'2018-01-28 15:44:38',1517154278,NULL),(1846798956,10362808,1,762499,1,1,1,'S',1,0.957486,1082,811595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 990, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1082}}',96.5052,134532345,1229840,NULL,'2017-12-09 16:26:56',1512836816,NULL),(1846787401,10362808,1,107159,1,1,1,'A',1,0.936795,443,767311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 387}, \"maximum_statistics\": {\"great\": 443}}',96.644,134532648,471330,NULL,'2017-12-09 16:40:25',1512837625,NULL),(1847501203,10362808,1,93361,1,1,1,'A',1,0.920991,283,688737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 360, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 1}}',96.9922,135760976,452352,NULL,'2018-02-07 17:12:00',1518023520,NULL),(1847631043,10362808,1,1438768,1,1,1,'A',1,0.943548,629,763616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 3, \"great\": 663}, \"maximum_statistics\": {\"great\": 744}}',97.3753,135940466,714640,NULL,'2018-02-16 21:12:29',1518815549,NULL),(1845792680,10362808,1,121163,1,1,1,'B',1,0.883289,247,668057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 3, \"great\": 292}, \"maximum_statistics\": {\"great\": 377}}',97.4185,133223488,339501,NULL,'2017-09-29 15:08:43',1506697723,NULL),(1848286809,10362808,1,1069658,1,1,1,'A',1,0.914113,536,641576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 26, \"great\": 918}, \"maximum_statistics\": {\"great\": 1077}}',97.8728,137026352,847792,NULL,'2018-04-13 19:43:17',1523648597,NULL),(1853123843,10362808,1,1826769,1,1,1,'S',1,0.977654,179,899385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 171}, \"maximum_statistics\": {\"great\": 179}}',98.3441,144545560,173802,NULL,'2019-05-29 07:28:11',1559114891,NULL),(1846584200,10362808,1,219394,1,1,1,'S',1,0.952703,370,776779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 335}, \"maximum_statistics\": {\"great\": 370}}',98.8841,134355422,465120,NULL,'2017-11-30 16:34:15',1512059655,NULL),(1847308771,10362808,1,1254425,1,1,1,'A',1,0.9375,349,786326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 418, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 472}}',98.9361,135446027,439878,NULL,'2018-01-22 17:18:16',1516641496,NULL),(1846641670,10362808,1,1068383,1,1,1,'A',1,0.9,151,637860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 184}, \"maximum_statistics\": {\"great\": 225}}',99.0103,134332915,147350,NULL,'2017-11-29 11:26:53',1511954813,NULL),(1853187369,10362808,1,1946496,1,1,1,'A',1,0.947811,297,798574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 297}}',99.5431,144545580,310300,NULL,'2019-05-29 07:30:15',1559115015,NULL),(1847156203,10362808,1,1404083,1,1,1,'S',1,0.951807,415,817491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 375}, \"maximum_statistics\": {\"great\": 415}}',99.9068,135192682,420220,NULL,'2018-01-10 16:00:28',1515600028,NULL),(1846411236,10362808,1,659333,1,1,1,'S',1,0.978261,184,888850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 176}, \"maximum_statistics\": {\"great\": 184}}',99.9116,133997799,184808,NULL,'2017-11-11 21:34:29',1510436069,NULL),(1847735325,10362808,1,557817,0,1,1,'S',1,0.968583,748,852893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 701}, \"maximum_statistics\": {\"great\": 748}}',100.168,136123645,815680,NULL,'2018-02-26 09:51:14',1519638674,NULL),(1848117796,10362808,1,154410,1,1,1,'A',1,0.926047,764,749848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"great\": 651, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 764}}',100.861,136771934,858798,NULL,'2018-03-31 18:55:45',1522522545,NULL),(1850143800,10362808,1,1708929,0,1,1,'A',1,0.909382,251,643601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 397}, \"maximum_statistics\": {\"great\": 469}}',101.331,139670357,392772,NULL,'2018-08-21 14:59:10',1534863550,NULL),(1847024848,10362808,1,424705,0,1,1,'A',1,0.958199,601,826778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 856, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 933}}',101.503,134927089,938928,NULL,'2017-12-28 20:13:22',1514492002,NULL),(1847333510,10362808,1,235750,0,1,1,'S',1,0.963983,472,843535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 438, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 472}}',102.17,135660658,534690,NULL,'2018-02-02 17:35:05',1517592905,NULL),(1847031498,10362808,1,993748,0,1,1,'S',1,0.964583,480,821905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 446}, \"maximum_statistics\": {\"great\": 480}}',102.369,134925146,490540,NULL,'2017-12-28 18:10:27',1514484627,NULL),(1847057135,10362808,1,1254425,1,1,1,'S',1,0.974576,472,880156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 448, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 472}}',102.856,135031751,517900,NULL,'2018-01-02 13:25:59',1514899559,NULL),(1847352600,10362808,1,160003,1,1,1,'A',1,0.943396,638,773924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 5, \"great\": 757}, \"maximum_statistics\": {\"great\": 848}}',103.845,135620451,801086,NULL,'2018-01-31 13:56:53',1517407013,NULL),(1847706722,10362808,1,211307,1,1,1,'S',1,0.960114,351,823183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 323}, \"maximum_statistics\": {\"great\": 351}}',103.918,135956871,372470,NULL,'2018-02-17 15:35:35',1518881735,NULL),(1847802045,10362808,1,1030837,1,1,1,'B',1,0.896205,165,656710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 3, \"great\": 358}, \"maximum_statistics\": {\"great\": 448}}',104.314,136246357,351365,NULL,'2018-03-04 17:31:09',1520184669,NULL),(1846968356,10362808,1,1456026,1,1,1,'A',1,0.948025,481,820975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 431}, \"maximum_statistics\": {\"great\": 481}}',105.218,135048493,479880,NULL,'2018-01-03 10:24:37',1514975077,NULL),(1846374938,10362808,1,169846,0,1,1,'S',1,0.98004,501,884570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 481}, \"maximum_statistics\": {\"great\": 501}}',105.346,133997603,530770,NULL,'2017-11-11 21:24:04',1510435444,NULL),(1846033182,10362808,1,173015,1,1,1,'B',1,0.887931,365,633874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 8, \"great\": 548}, \"maximum_statistics\": {\"great\": 696}}',107.005,133348797,648014,NULL,'2017-10-06 14:58:07',1507301887,NULL),(1846812138,10362808,1,1466205,1,1,1,'A',1,0.934286,262,714897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 463}, \"maximum_statistics\": {\"great\": 525}}',107.336,134676245,439888,NULL,'2017-12-16 21:35:41',1513460141,NULL),(1846458392,10362808,1,1016568,1,1,1,'A',1,0.912779,493,724722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 407}, \"maximum_statistics\": {\"great\": 493}}',107.598,134298065,473140,NULL,'2017-11-27 07:58:49',1511769529,NULL),(1853130212,10362808,1,1920416,1,1,1,'S',1,0.967742,403,872033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 377}, \"maximum_statistics\": {\"great\": 403}}',109.278,144547160,406360,NULL,'2019-05-29 10:13:43',1559124823,NULL),(1847972063,10362808,1,143798,1,1,1,'A',1,0.902655,399,668238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 5, \"great\": 824}, \"maximum_statistics\": {\"great\": 1017}}',109.648,136514919,923836,NULL,'2018-03-18 12:06:37',1521374797,NULL),(1853161189,10362808,1,757974,1,1,1,'S',1,0.953608,582,807410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 528}, \"maximum_statistics\": {\"great\": 582}}',110.432,144548560,630330,NULL,'2019-05-29 12:05:00',1559131500,NULL),(1846526829,10362808,1,173157,1,1,1,'A',1,0.969965,420,808714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 536, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 566}}',111.621,134244165,579180,NULL,'2017-11-24 17:30:41',1511544641,NULL),(1847353301,10362808,1,993083,1,1,1,'S',1,0.956858,452,829994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 413, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 452}}',111.802,135639321,485436,NULL,'2018-02-01 14:48:16',1517496496,NULL),(1847330129,10362808,1,351994,0,1,1,'A',1,0.964549,461,814878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 630, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 677}}',112.606,135639473,682908,NULL,'2018-02-01 14:56:48',1517497008,NULL),(1848140674,10362808,1,1023086,1,1,1,'B',1,0.861765,158,494596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 12, \"great\": 381}, \"maximum_statistics\": {\"great\": 510}}',113.439,136767854,329558,NULL,'2018-03-31 15:27:55',1522510075,NULL),(1853167726,10362808,1,1770954,1,1,1,'A',1,0.952632,397,797231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 4, \"great\": 950}, \"maximum_statistics\": {\"great\": 1045}}',113.625,144545663,1056278,NULL,'2019-05-29 07:38:03',1559115483,NULL),(1847372884,10362808,1,1379555,1,1,1,'A',1,0.949373,656,779956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 2, \"great\": 1005, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1116}}',113.875,135660845,1156742,NULL,'2018-02-02 17:45:05',1517593505,NULL),(1847811334,10362808,1,807983,1,1,1,'A',1,0.942518,501,766444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 486}, \"maximum_statistics\": {\"great\": 548}}',114.306,136123459,576468,NULL,'2018-02-26 09:36:54',1519637814,NULL),(1853217245,10362808,1,1347772,1,1,1,'A',1,0.937747,269,734991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 444}, \"maximum_statistics\": {\"great\": 506}}',114.548,144549933,479140,NULL,'2019-05-29 13:31:30',1559136690,NULL),(1847806410,10362808,1,803704,1,1,1,'A',1,0.930081,424,730741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 2, \"great\": 531}, \"maximum_statistics\": {\"great\": 615}}',114.722,136123488,608998,NULL,'2018-02-26 09:39:19',1519637959,NULL),(1846505428,10362808,1,250578,0,1,1,'S',1,0.966829,1025,816348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 957}, \"maximum_statistics\": {\"great\": 1025}}',114.995,134226037,954924,NULL,'2017-11-23 17:11:14',1511457074,NULL),(1847293380,10362808,1,1456026,1,1,1,'A',1,0.945946,194,757566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 435}, \"maximum_statistics\": {\"great\": 481}}',115.259,135446187,337381,NULL,'2018-01-22 17:28:43',1516642123,NULL),(1848252431,10362808,1,1266756,0,1,1,'B',1,0.868421,109,564103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 214, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',115.965,136912436,182870,NULL,'2018-04-07 19:57:06',1523131026,NULL),(1846810973,10362808,1,1461319,1,1,1,'S',1,0.950704,426,800620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 384}, \"maximum_statistics\": {\"great\": 426}}',118.626,134676105,437980,NULL,'2017-12-16 21:28:44',1513459724,NULL),(1846767281,10362808,1,361158,0,1,1,'S',1,0.962366,558,813910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 516}, \"maximum_statistics\": {\"great\": 558}}',122.355,134715637,588780,NULL,'2017-12-18 19:19:32',1513624772,NULL),(1847580243,10362808,1,1493413,1,1,1,'S',1,0.958333,1080,817236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 990}, \"maximum_statistics\": {\"great\": 1080}}',125.622,135717492,1183670,NULL,'2018-02-05 06:38:50',1517812730,NULL),(1848499782,10362808,1,659439,1,1,1,'A',1,0.913146,213,695252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 176}, \"maximum_statistics\": {\"great\": 213}}',125.731,137436183,198880,NULL,'2018-05-03 19:54:21',1525377261,NULL),(1848339546,10362808,1,637625,1,1,1,'A',1,0.939966,314,741942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 516, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 583}}',129.303,137070746,660794,NULL,'2018-04-15 17:00:04',1523811604,NULL),(1848563927,10362808,1,1416722,1,1,1,'A',1,0.951186,352,803128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 652, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 717}}',134.259,137436030,749456,NULL,'2018-05-03 19:42:14',1525376534,NULL),(1874597726,10385015,1,898407,1,1,1,'D',1,0.551724,28,153335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 78, \"great\": 105}, \"maximum_statistics\": {\"great\": 261}}',7.46004,176838913,158953,NULL,'2023-01-16 06:22:25',1673850145,NULL),(1876178911,10385015,1,3279141,1,1,1,'D',1,0.654971,36,223974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 22, \"great\": 75}, \"maximum_statistics\": {\"great\": 171}}',9.1306,179282919,91214,NULL,'2023-06-08 16:33:28',1686242008,NULL),(1870445063,10385015,1,2791137,0,1,1,'D',1,0.679878,24,204703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 28, \"great\": 87}, \"maximum_statistics\": {\"great\": 164}}',10.1558,170774680,42933,NULL,'2022-03-27 14:44:43',1648392283,NULL),(1870453040,10385015,1,2353457,0,1,1,'C',1,0.749221,75,301886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 28, \"great\": 188}, \"maximum_statistics\": {\"great\": 321}}',11.2982,170721598,137823,NULL,'2022-03-25 15:39:04',1648222744,NULL),(1874535210,10385015,1,3233611,1,1,1,'D',1,0.600304,49,119286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 80, \"great\": 146}, \"maximum_statistics\": {\"great\": 329}}',11.7417,176838857,65394,NULL,'2023-01-16 06:15:33',1673849733,NULL),(1874595729,10385015,1,2113450,1,1,1,'D',1,0.691358,25,190662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 47, \"great\": 140}, \"maximum_statistics\": {\"great\": 243}}',14.5096,176838794,57570,NULL,'2023-01-16 06:06:42',1673849202,NULL),(1877842447,10385015,1,3220372,0,1,1,'D',1,0.690625,49,214225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 47, \"great\": 169}, \"maximum_statistics\": {\"great\": 320}}',14.8065,181602646,96574,NULL,'2023-11-15 06:22:22',1700029342,NULL),(1876164623,10385015,1,990654,0,1,1,'D',1,0.684659,130,206247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 84, \"great\": 279}, \"maximum_statistics\": {\"great\": 528}}',15.1196,179282973,208286,NULL,'2023-06-08 16:37:44',1686242264,NULL),(1877882115,10385015,1,2230876,1,1,1,'C',1,0.772222,67,339181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 27, \"great\": 223}, \"maximum_statistics\": {\"great\": 360}}',15.2487,181602621,184812,NULL,'2023-11-15 06:18:42',1700029122,NULL),(1849773509,10394602,1,1072455,0,1,1,'D',1,0.529412,19,94757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 16, \"great\": 19}, \"maximum_statistics\": {\"great\": 51}}',5.16906,139335510,18984,NULL,'2018-08-05 17:06:39',1533488799,NULL),(1849771705,10394602,1,1071233,0,1,1,'D',1,0.547414,15,24683,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 39, \"great\": 50}, \"maximum_statistics\": {\"great\": 116}}',6.90085,139335574,24087,NULL,'2018-08-05 17:09:45',1533488985,NULL),(1849773517,10394602,1,1072455,0,1,1,'C',1,0.715686,13,77998,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 32}, \"maximum_statistics\": {\"great\": 51}}',7.69866,139335543,26926,NULL,'2018-08-05 17:08:07',1533488887,NULL),(1851263378,10394602,1,1750853,1,1,1,'D',1,0.252654,6,3512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 310, \"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 471}}',8.01067,141584867,38910,NULL,'2018-12-08 19:56:19',1544298979,NULL),(1853845596,10394602,1,1900228,0,1,1,'C',1,0.760563,30,332025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 41, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 71}}',11.7219,145436082,28350,NULL,'2019-07-20 11:13:41',1563621221,NULL),(1855239817,10394602,1,1469483,1,1,1,'C',1,0.753125,58,278447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 94}, \"maximum_statistics\": {\"great\": 160}}',14.5864,147605951,61713,NULL,'2019-12-10 20:50:48',1576011048,NULL),(1874261855,10394602,1,46803,0,1,1,'B',1,0.837302,63,443581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 92}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',16.0638,176470044,60849,NULL,'2022-12-27 15:36:21',1672155381,NULL),(1855175208,10394602,1,1414509,0,1,1,'C',1,0.760526,59,315953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 119}, \"maximum_statistics\": {\"great\": 190}}',18.7108,147605973,98243,NULL,'2019-12-10 20:52:27',1576011147,NULL),(2479595098,10394602,1,3919275,1,1,1,'B',1,0.865497,48,566696,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 17, \"great\": 142, \"ignore_miss\": 2, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 171, \"large_bonus\": 5}}',23.4205,NULL,0,'2024-03-09 21:27:16','2024-03-09 21:28:51',1710019731,7462),(1855201185,10394602,1,1697648,0,1,1,'C',1,0.774194,24,312526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 78}, \"maximum_statistics\": {\"great\": 124}}',23.5849,147606011,40720,NULL,'2019-12-10 20:55:21',1576011321,NULL),(1855199090,10394602,1,1540850,1,1,1,'B',1,0.856796,94,462116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 158, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 206}}',24.3863,147605991,110228,NULL,'2019-12-10 20:54:08',1576011248,NULL),(1857211205,10394602,1,2198977,1,1,1,'B',1,0.890995,121,579037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 172, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 211}}',28.8643,150869209,127100,NULL,'2020-05-09 12:45:55',1589028355,NULL),(1849197064,10439600,1,115604,1,1,1,'C',1,0.743056,53,247178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 43, \"great\": 148}, \"maximum_statistics\": {\"great\": 216}}',NULL,138304833,78877,NULL,'2018-06-15 15:34:29',1529076869,NULL),(1851269543,10439600,1,1814819,1,1,1,'D',1,0.475862,11,68682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 55, \"great\": 48}, \"maximum_statistics\": {\"great\": 145}}',5.7649,141481626,60798,NULL,'2018-12-02 12:06:46',1543752406,NULL),(1846925003,10439600,1,46803,0,1,1,'C',1,0.706349,47,255299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 61}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',10.5915,134752507,49537,NULL,'2017-12-20 17:31:45',1513791105,NULL),(1846061141,10439600,1,760464,0,1,1,'B',1,0.890625,22,576026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 26}, \"maximum_statistics\": {\"great\": 32}}',10.617,133544567,71022,NULL,'2017-10-17 16:34:40',1508258080,NULL),(1849058792,10439600,1,1363510,1,1,1,'C',1,0.75,56,286694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 28, \"great\": 128}, \"maximum_statistics\": {\"great\": 200}}',16.4884,138121128,80952,NULL,'2018-06-06 10:03:22',1528279402,NULL),(1846012229,10439600,1,1132687,0,1,1,'B',1,0.85625,54,525046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 123}, \"maximum_statistics\": {\"great\": 160}}',17.4174,133531754,138360,NULL,'2017-10-16 19:08:27',1508180907,NULL),(1845954159,10439600,1,306571,0,1,1,'B',1,0.839552,35,383623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 15, \"great\": 106}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 2}}',19.1298,133532890,81927,NULL,'2017-10-16 20:44:57',1508186697,NULL),(1846033810,10439600,1,374115,0,1,1,'B',1,0.807018,86,393040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 25, \"great\": 200}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',19.5118,133531833,242948,NULL,'2017-10-16 19:13:56',1508181236,NULL),(1846092290,10439600,1,1363510,0,1,1,'B',1,0.87,48,238327,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 164}, \"maximum_statistics\": {\"great\": 200}}',26.8326,133544791,84330,NULL,'2017-10-17 16:53:57',1508259237,NULL),(1878295646,10439600,1,1492013,0,1,1,'B',1,0.881579,38,686789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 29}, \"maximum_statistics\": {\"great\": 38}}',27.243,182059801,13416,NULL,'2023-12-20 15:48:03',1703087283,NULL),(1865440123,10448342,1,1634422,1,1,1,'C',1,0.752101,36,295618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 40, \"great\": 160}, \"maximum_statistics\": {\"great\": 238}}',20.4002,163326719,100340,NULL,'2021-06-25 14:17:23',1624630643,NULL),(1865407470,10448342,1,2059938,1,1,1,'C',1,0.780877,64,307013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 16, \"great\": 157}, \"maximum_statistics\": {\"great\": 251}}',20.4556,163326419,109025,NULL,'2021-06-25 14:06:15',1624629975,NULL),(1858513717,10448342,1,1717845,0,1,1,'B',1,0.858974,49,435023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 34, \"great\": 314, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 390}}',24.0276,152768110,132921,NULL,'2020-07-17 03:52:33',1594957953,NULL),(1867181507,10448342,1,3205768,0,1,1,'B',1,0.8625,73,475287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 122, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 160}}',24.1053,165886557,81480,NULL,'2021-09-17 01:24:30',1631841870,NULL),(1865518108,10448342,1,1031603,0,1,1,'B',1,0.806723,80,387204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 27, \"great\": 173, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 238}}',24.1609,163541088,98005,NULL,'2021-07-02 06:35:16',1625207716,NULL),(1865491914,10448342,1,2042847,1,1,1,'B',1,0.82342,67,392179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 198}, \"maximum_statistics\": {\"great\": 269}}',25.4466,163326475,109073,NULL,'2021-06-25 14:08:21',1624630101,NULL),(1865575870,10448342,1,1717845,0,1,1,'B',1,0.882051,55,515888,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 29, \"great\": 327, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 390}}',28.5721,163540910,148913,NULL,'2021-07-02 06:25:28',1625207128,NULL),(1865627269,10448342,1,2963966,1,1,1,'B',1,0.843137,49,426465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 26, \"great\": 166, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 204}}',29.0426,163541032,91410,NULL,'2021-07-02 06:31:58',1625207518,NULL),(1872550894,10448342,1,817145,0,1,1,'C',1,0.792835,68,343603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 38, \"great\": 226}, \"maximum_statistics\": {\"great\": 321}}',29.1504,173860766,115758,NULL,'2022-08-10 00:34:58',1660091698,NULL),(1865476181,10448342,1,2953852,1,1,1,'B',1,0.876894,48,478022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 217, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 264}}',29.5649,163326663,107579,NULL,'2021-06-25 14:14:52',1624630492,NULL),(1872593755,10448342,1,3226866,1,1,1,'B',1,0.866438,54,458781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 119}, \"maximum_statistics\": {\"great\": 146}}',30.7929,174037404,56694,NULL,'2022-08-19 01:57:40',1660874260,NULL),(1872452999,10448342,1,2963665,1,1,1,'B',1,0.801471,58,337380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 36, \"great\": 200}, \"maximum_statistics\": {\"great\": 272}}',31.073,173860723,92942,NULL,'2022-08-10 00:31:19',1660091479,NULL),(1872581862,10448342,1,2927854,0,1,1,'B',1,0.83871,60,397959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 163}, \"maximum_statistics\": {\"great\": 217}}',32.0756,174037421,80680,NULL,'2022-08-19 01:59:10',1660874350,NULL),(1872462307,10448342,1,903292,0,1,1,'B',1,0.887736,110,502516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 35, \"great\": 446}, \"maximum_statistics\": {\"great\": 530}}',39.0077,173846542,244642,NULL,'2022-08-09 09:51:07',1660038667,NULL),(1876795699,10454524,1,158448,0,1,1,'B',1,0.875369,134,541614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 29, \"great\": 538, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 678}}',NULL,180266786,419896,NULL,'2023-08-11 08:33:29',1691742809,NULL),(1859409061,10454524,1,878077,0,1,1,'A',1,0.907216,58,555179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 24, \"great\": 419}, \"maximum_statistics\": {\"great\": 485}}',NULL,154079944,227870,NULL,'2020-09-03 17:40:02',1599154802,NULL),(1855914652,10454524,1,2045771,0,1,1,'B',1,0.853774,69,464620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 239, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 318}}',24.5122,148886558,156498,NULL,'2020-02-25 19:54:37',1582660477,NULL),(1862085279,10454524,1,890367,0,1,1,'B',1,0.801775,84,392090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 16, \"great\": 220, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 338}}',25.3178,158261508,170282,NULL,'2021-01-30 10:28:42',1612002522,NULL),(1860171289,10454524,1,2224218,1,1,1,'C',1,0.765924,62,316104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 38, \"great\": 205, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 314}}',25.946,155285692,122986,NULL,'2020-10-20 02:33:44',1603161224,NULL),(1858714749,10454524,1,750664,0,1,1,'B',1,0.83557,121,462369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 5, \"great\": 205, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 298, \"legacy_combo_increase\": 1}}',26.6826,153011490,206780,NULL,'2020-07-26 00:25:20',1595723120,NULL),(1867158626,10454524,1,2927854,0,1,1,'C',1,0.78341,77,355478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 131, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 217}}',26.8612,165806523,104550,NULL,'2021-09-14 02:29:45',1631586585,NULL),(1858643194,10454524,1,2064683,0,1,1,'B',1,0.831081,58,418880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 21, \"great\": 266, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 370}}',27.9005,153011441,179162,NULL,'2020-07-26 00:22:30',1595722950,NULL),(1856127456,10454524,1,2039027,0,1,1,'B',1,0.827366,70,394747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 33, \"great\": 289, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 391}}',28.1047,149009655,139638,NULL,'2020-03-03 19:40:22',1583264422,NULL),(1865174504,10454524,1,2881942,1,1,1,'D',1,0.669118,60,219129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 53, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 136}}',28.5966,162985062,48696,NULL,'2021-06-14 15:32:48',1623684768,NULL),(1858722197,10454524,1,2433313,0,1,1,'B',1,0.896552,54,573106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 72}, \"maximum_statistics\": {\"great\": 87}}',29.2914,153042781,33160,NULL,'2020-07-27 05:39:06',1595828346,NULL),(1858651204,10454524,1,2328293,1,1,1,'S',1,0.9875,40,817263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 40}}',30.1301,153042647,25420,NULL,'2020-07-27 05:30:07',1595827807,NULL),(1876855327,10454524,1,4097054,1,1,1,'B',1,0.851852,123,514929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 175}, \"maximum_statistics\": {\"great\": 243}}',31.024,180266702,155994,NULL,'2023-08-11 08:24:25',1691742265,NULL),(1860086461,10454524,1,1166337,1,1,1,'C',1,0.798722,131,395783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 13, \"great\": 200}, \"maximum_statistics\": {\"great\": 313}}',31.4894,155077129,169128,NULL,'2020-10-11 19:33:04',1602444784,NULL),(1876794830,10454524,1,4042787,1,1,1,'C',1,0.782767,53,336219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 18, \"great\": 251, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 412}}',31.5262,180267598,153160,NULL,'2023-08-11 09:55:58',1691747758,NULL),(1876803899,10454524,1,2272349,1,1,1,'B',1,0.804147,112,407955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 138}, \"maximum_statistics\": {\"great\": 217}}',31.8497,180266638,102762,NULL,'2023-08-11 08:16:25',1691741785,NULL),(1867177019,10454524,1,3065088,1,1,1,'B',1,0.833952,140,448826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 14, \"great\": 374}, \"maximum_statistics\": {\"great\": 539}}',33.1724,165804889,256380,NULL,'2021-09-14 01:11:21',1631581881,NULL),(1859278012,10454524,1,1407492,0,1,1,'B',1,0.813559,74,394062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 26, \"great\": 285}, \"maximum_statistics\": {\"great\": 413}}',33.4224,153993683,175522,NULL,'2020-08-31 04:36:52',1598848612,NULL),(1863860504,10454524,1,2856566,1,1,1,'B',1,0.864679,103,530761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 167}, \"maximum_statistics\": {\"great\": 218}}',34.3877,161047806,113150,NULL,'2021-04-20 04:57:46',1618894666,NULL),(1859195433,10454524,1,2484845,1,1,1,'B',1,0.812903,100,443278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 19, \"great\": 116}, \"maximum_statistics\": {\"great\": 155}}',34.4892,153690000,99052,NULL,'2020-08-19 23:10:47',1597878647,NULL),(1855912942,10454524,1,1772048,0,1,1,'B',1,0.858766,139,505407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 24, \"great\": 466, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 616}}',35.0582,148886387,356316,NULL,'2020-02-25 19:41:21',1582659681,NULL),(1864619284,10454524,1,2856565,1,1,1,'B',1,0.81203,113,409857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 188}, \"maximum_statistics\": {\"great\": 266}}',35.2592,161994916,113760,NULL,'2021-05-16 10:16:09',1621160169,NULL),(1858681690,10454524,1,2243001,1,1,1,'A',1,0.914634,123,740301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 102}, \"maximum_statistics\": {\"great\": 123}}',36.852,153042758,83190,NULL,'2020-07-27 05:37:15',1595828235,NULL),(1859147054,10454524,1,1818473,0,1,1,'B',1,0.87931,175,554157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 254, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 319}}',37.1929,153690042,230684,NULL,'2020-08-19 23:13:21',1597878801,NULL),(1877683593,10454524,1,4314018,1,1,1,'B',1,0.845339,249,521068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 23, \"great\": 512, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 708}}',38.1102,181259963,548818,NULL,'2023-10-19 23:24:10',1697757850,NULL),(1858644281,10454524,1,2397554,1,1,1,'B',1,0.87069,54,510934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 96}, \"maximum_statistics\": {\"great\": 116}}',38.5367,153023104,56764,NULL,'2020-07-26 12:06:29',1595765189,NULL),(1862110647,10454524,1,2217012,0,1,1,'B',1,0.852612,84,471691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 201}, \"maximum_statistics\": {\"great\": 268}}',38.8988,158284766,127082,NULL,'2021-01-31 02:42:27',1612060947,NULL),(1858833624,10454524,1,2281609,1,1,1,'B',1,0.895833,51,538592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120}}',39.5075,153118627,50336,NULL,'2020-07-29 22:26:47',1596061607,NULL),(1876342065,10454524,1,3989575,1,1,1,'B',1,0.844948,262,514580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 13, \"great\": 409, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 574}}',40.7343,179564158,414808,NULL,'2023-06-26 20:39:34',1687811974,NULL),(1858637558,10454524,1,819623,0,1,1,'A',1,0.957143,103,840945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 98}, \"maximum_statistics\": {\"great\": 105}}',41.1545,153043512,72936,NULL,'2020-07-27 06:35:23',1595831723,NULL),(1858614021,10454524,1,1892115,1,1,1,'S',1,0.958333,96,799522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',41.527,153042727,75390,NULL,'2020-07-27 05:34:53',1595828093,NULL),(1858860374,10454524,1,2224215,1,1,1,'A',1,0.903434,109,611304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',41.7024,153402423,158618,NULL,'2020-08-09 00:08:03',1596931683,NULL),(1858649963,10454524,1,2328292,1,1,1,'S',1,0.984375,64,846236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 62}, \"maximum_statistics\": {\"great\": 64}}',42.0018,153042662,42630,NULL,'2020-07-27 05:30:56',1595827856,NULL),(1859239560,10454524,1,2536355,1,1,1,'B',1,0.899471,135,629177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 159}, \"maximum_statistics\": {\"great\": 189}}',42.4133,153686643,113870,NULL,'2020-08-19 20:14:32',1597868072,NULL),(1859149590,10454524,1,139385,0,1,1,'B',1,0.825581,186,432376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 62, \"great\": 426}, \"maximum_statistics\": {\"great\": 559}}',44.0143,153692479,280472,NULL,'2020-08-20 01:50:29',1597888229,NULL),(1860467610,10454524,1,2411798,1,1,1,'B',1,0.86566,117,501426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 24, \"great\": 484, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 629}}',44.1254,155689722,343740,NULL,'2020-11-05 02:00:31',1604541631,NULL),(1877366602,10454524,1,4182586,1,1,1,'B',1,0.834971,119,452349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 40, \"great\": 381, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 509}}',44.3573,181000062,279024,NULL,'2023-09-30 06:24:11',1696055051,NULL),(1858789891,10454524,1,1467704,1,1,1,'A',1,0.909091,161,684437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 163}, \"maximum_statistics\": {\"great\": 198}}',44.4567,153070402,141820,NULL,'2020-07-28 06:49:13',1595918953,NULL),(1859172351,10454524,1,2051067,0,1,1,'B',1,0.860759,105,479772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 38, \"great\": 323, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 395, \"legacy_combo_increase\": 1}}',45.1365,153692062,202440,NULL,'2020-08-20 01:22:14',1597886534,NULL),(1858680374,10454524,1,1990553,1,1,1,'A',1,0.925795,217,710810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 245}, \"maximum_statistics\": {\"great\": 283}}',45.2826,153042713,223880,NULL,'2020-07-27 05:33:58',1595828038,NULL),(1869004001,10454524,1,3226779,1,1,1,'A',1,0.921687,97,664915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 141}, \"maximum_statistics\": {\"great\": 166}}',46.1102,168732098,105972,NULL,'2022-01-03 00:52:59',1641171179,NULL),(1865258611,10454524,1,1255313,0,1,1,'A',1,0.93401,137,673418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 350, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 394}}',46.3876,162908983,263074,NULL,'2021-06-12 05:28:50',1623475730,NULL),(1865765861,10454524,1,2868400,1,1,1,'B',1,0.852349,351,571526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 3, \"great\": 318, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 447}}',46.7852,163704280,367380,NULL,'2021-07-07 04:17:21',1625631441,NULL),(1876788563,10454524,1,4039502,1,1,1,'A',1,0.946565,130,780319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 131}}',46.8503,180266646,94800,NULL,'2023-08-11 08:17:27',1691741847,NULL),(3207007204,10454524,1,4137843,1,1,1,'B',1,0.824303,124,502528,'{\"mods\": [], \"statistics\": {\"ok\": 177, \"miss\": 25, \"great\": 444, \"ignore_miss\": 3, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 646, \"large_bonus\": 11}, \"total_score_without_mods\": 502528}',47.6531,NULL,0,'2024-07-23 14:52:53','2024-07-23 14:55:24',1721746524,7624),(1859220469,10454524,1,1503074,1,1,1,'B',1,0.897959,158,629185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 200}, \"maximum_statistics\": {\"great\": 245}}',48.2093,153691836,171460,NULL,'2020-08-20 01:05:08',1597885508,NULL),(1859011875,10454524,1,1412625,0,1,1,'A',1,0.946945,101,672410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 285}, \"maximum_statistics\": {\"great\": 311}}',48.2199,153453469,179646,NULL,'2020-08-10 22:19:42',1597097982,NULL),(1858614924,10454524,1,2300427,0,1,1,'B',1,0.896996,157,599263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 384}, \"maximum_statistics\": {\"great\": 466}}',48.9201,153042630,303794,NULL,'2020-07-27 05:29:05',1595827745,NULL),(1859170736,10454524,1,916945,0,1,1,'B',1,0.852503,210,495326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 60, \"great\": 722, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 939}}',49.8069,153689824,584848,NULL,'2020-08-19 22:59:13',1597877953,NULL),(1864035039,10454524,1,2485103,1,1,1,'B',1,0.878769,229,529750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 32, \"great\": 635, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 796}}',50.3986,161117802,497134,NULL,'2021-04-22 03:24:57',1619061897,NULL),(1859202008,10454524,1,72794,1,1,1,'B',1,0.847042,98,448657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 47, \"great\": 528}, \"maximum_statistics\": {\"great\": 693, \"legacy_combo_increase\": 1}}',50.7665,153692442,332674,NULL,'2020-08-20 01:47:40',1597888060,NULL),(1872557755,10454524,1,3670672,1,1,1,'A',1,0.909091,176,695343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 144}, \"maximum_statistics\": {\"great\": 176}}',51.9206,173881887,137280,NULL,'2022-08-11 00:50:29',1660179029,NULL),(1858725138,10454524,1,2483703,1,1,1,'S',1,0.968023,172,874178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 161}, \"maximum_statistics\": {\"great\": 172}}',51.9773,153022244,154230,NULL,'2020-07-26 11:21:16',1595762476,NULL),(1858952364,10454524,1,1710250,1,1,1,'A',1,0.946875,160,818538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 143}, \"maximum_statistics\": {\"great\": 160}}',53.1136,153402508,133214,NULL,'2020-08-09 00:14:03',1596932043,NULL),(1876793298,10454524,1,1995024,1,1,1,'B',1,0.821109,165,445416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 21, \"great\": 380, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 559}}',53.3923,180266665,317494,NULL,'2023-08-11 08:19:57',1691741997,NULL),(1858915527,10454524,1,932716,1,1,1,'A',1,0.932203,79,682772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 118}}',54.0772,153402955,64126,NULL,'2020-08-09 00:47:26',1596934046,NULL),(1858774101,10454524,1,907592,0,1,1,'A',1,0.923729,107,675086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 151}, \"maximum_statistics\": {\"great\": 177}}',54.6314,153070220,103530,NULL,'2020-07-28 06:38:37',1595918317,NULL),(1863855173,10454524,1,2856563,1,1,1,'S',1,0.987097,155,923872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 151}, \"maximum_statistics\": {\"great\": 155}}',55.6268,161047767,124820,NULL,'2021-04-20 04:55:40',1618894540,NULL),(1878226125,10454524,1,4066963,1,1,1,'C',1,0.76939,397,389218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 390, \"miss\": 28, \"great\": 549, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 967}}',55.9838,182146086,662892,NULL,'2023-12-27 03:35:46',1703648146,NULL),(1858643871,10454524,1,2397553,1,1,1,'S',1,0.987342,79,869146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 79}}',56.2615,153023069,62948,NULL,'2020-07-26 12:05:04',1595765104,NULL),(1858636987,10454524,1,819621,0,1,1,'A',1,0.940625,155,799102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 143}, \"maximum_statistics\": {\"great\": 160}}',56.4396,153043522,131932,NULL,'2020-07-27 06:36:14',1595831774,NULL),(1864277575,10454524,1,2895076,1,1,1,'A',1,0.901575,127,707832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',56.7179,161527295,96942,NULL,'2021-05-03 10:52:20',1620039140,NULL),(1862267423,10454524,1,1990556,1,1,1,'B',1,0.881517,200,583448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 422}}',57.231,158530629,293120,NULL,'2021-02-07 12:34:02',1612701242,NULL),(1859139106,10454524,1,846661,1,1,1,'A',1,0.941704,239,764822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 398}, \"maximum_statistics\": {\"great\": 446}}',57.3508,153691924,475808,NULL,'2020-08-20 01:11:27',1597885887,NULL),(1858682173,10454524,1,2243911,1,1,1,'A',1,0.96445,133,760322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 416}, \"maximum_statistics\": {\"great\": 436}}',57.3603,153043004,311918,NULL,'2020-07-27 05:56:54',1595829414,NULL),(1859078671,10454524,1,1863458,1,1,1,'A',1,0.919386,130,619307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 28, \"great\": 465, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 521}}',57.9277,153454029,332150,NULL,'2020-08-10 22:58:15',1597100295,NULL),(1859052075,10454524,1,386932,0,1,1,'A',1,0.910501,135,594428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 357}, \"maximum_statistics\": {\"great\": 419}}',58.3846,153453905,238107,NULL,'2020-08-10 22:49:31',1597099771,NULL),(1859131950,10454524,1,1938291,1,1,1,'S',1,0.982609,115,883561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 111}, \"maximum_statistics\": {\"great\": 115}}',58.8335,153686590,93530,NULL,'2020-08-19 20:12:18',1597867938,NULL),(1858952348,10454524,1,1710249,1,1,1,'A',1,0.927027,77,626039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 162}, \"maximum_statistics\": {\"great\": 185}}',59.3214,153402523,95844,NULL,'2020-08-09 00:15:08',1596932108,NULL),(1858836560,10454524,1,2433310,1,1,1,'S',1,0.981481,108,911786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 104}, \"maximum_statistics\": {\"great\": 108}}',59.7895,153118595,73960,NULL,'2020-07-29 22:25:19',1596061519,NULL),(1865865052,10454524,1,2809986,1,1,1,'B',1,0.81016,158,489232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 117, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 187}}',60.0021,163977573,139348,NULL,'2021-07-15 16:27:18',1626366438,NULL),(1867205356,10454524,1,2680374,1,1,1,'A',1,0.967593,215,872399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 203, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 216}}',60.1897,165950896,209650,NULL,'2021-09-19 05:03:44',1632027824,NULL),(1858601432,10454524,1,2367625,1,1,1,'A',1,0.968944,192,809183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 456}, \"maximum_statistics\": {\"great\": 483}}',60.237,153022975,436398,NULL,'2020-07-26 12:00:16',1595764816,NULL),(1870634520,10454524,1,3380393,1,1,1,'A',1,0.91318,176,658945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 399, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 478}}',60.4271,171036916,376926,NULL,'2022-04-08 06:33:46',1649399626,NULL),(1858849912,10454524,1,2366166,1,1,1,'A',1,0.91653,228,652229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 519}, \"maximum_statistics\": {\"great\": 611}}',61.3442,153070374,442536,NULL,'2020-07-28 06:47:45',1595918865,NULL),(1858615855,10454524,1,1892118,1,1,1,'A',1,0.955224,132,800880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 134}}',63.1757,153042736,113900,NULL,'2020-07-27 05:35:42',1595828142,NULL),(1866718058,10454524,1,2649297,1,1,1,'A',1,0.955782,124,773759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 137}, \"maximum_statistics\": {\"great\": 147}}',63.6551,165250208,104398,NULL,'2021-08-25 02:05:25',1629857125,NULL),(1859167219,10454524,1,358122,1,1,1,'A',1,0.944541,216,741247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 519, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 577}}',64.034,153686521,513166,NULL,'2020-08-19 20:08:40',1597867720,NULL),(1875851700,10454524,1,1920740,0,1,1,'B',1,0.865836,204,572481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 9, \"great\": 508, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 682}}',64.0768,178792281,548606,NULL,'2023-05-09 02:11:54',1683598314,NULL),(1864342450,10454524,1,2441627,1,1,1,'A',1,0.915663,126,606804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 428}, \"maximum_statistics\": {\"great\": 498}}',65.7782,161527912,286440,NULL,'2021-05-03 11:20:59',1620040859,NULL),(1859150507,10454524,1,2415135,1,1,1,'A',1,0.928571,106,645034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 299}, \"maximum_statistics\": {\"great\": 343}}',67.2557,153689662,202030,NULL,'2020-08-19 22:48:14',1597877294,NULL),(1859188280,10454524,1,61675,1,1,1,'A',1,0.930556,336,724846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 315, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 360}}',67.7273,153692131,321822,NULL,'2020-08-20 01:26:55',1597886815,NULL),(1869018178,10454524,1,186166,0,1,1,'A',1,0.933333,277,714814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 302, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 345}}',68.6243,168732074,297060,NULL,'2022-01-03 00:51:25',1641171085,NULL),(1858725489,10454524,1,2484843,1,1,1,'S',1,0.972973,111,838366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',68.8936,153042829,108046,NULL,'2020-07-27 05:42:37',1595828557,NULL),(1859224659,10454524,1,1900027,0,1,1,'A',1,0.931953,105,663456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 152}, \"maximum_statistics\": {\"great\": 169}}',69.1187,153686617,97910,NULL,'2020-08-19 20:13:15',1597867995,NULL),(1870573161,10454524,1,3438773,1,1,1,'A',1,0.965986,133,782294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 276, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 294}}',72.0839,171037025,233266,NULL,'2022-04-08 06:44:57',1649400297,NULL),(1859473414,10454524,1,209484,0,1,1,'A',1,0.925494,195,653374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 496}, \"maximum_statistics\": {\"great\": 557}}',72.3109,154079854,370146,NULL,'2020-09-03 17:35:18',1599154518,NULL),(1870827352,10454524,1,3276864,1,1,1,'B',1,0.888164,179,566955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 52, \"great\": 885, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1073}}',72.5323,171430516,675474,NULL,'2022-04-24 20:38:45',1650832725,NULL),(1864144075,10454524,1,1772047,0,1,1,'A',1,0.907552,380,675317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 6, \"great\": 632, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 768}}',73.2516,161407833,667492,NULL,'2021-04-30 03:04:50',1619751890,NULL),(1858627236,10454524,1,1826766,1,1,1,'X',1,1,133,958243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133}, \"maximum_statistics\": {\"great\": 133}}',73.8626,153043609,118236,NULL,'2020-07-27 06:41:51',1595832111,NULL),(1869974481,10454524,1,1914719,1,1,1,'A',1,0.977119,303,849342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 569, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 590}}',76.3192,169951994,573792,NULL,'2022-02-21 01:25:56',1645406756,NULL),(1866736962,10454524,1,2953799,1,1,1,'A',1,0.960987,142,751804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 590, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 628}}',76.6134,165250452,481636,NULL,'2021-08-25 02:16:43',1629857803,NULL),(1858641623,10454524,1,2324623,1,1,1,'A',1,0.974811,207,820396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 380}, \"maximum_statistics\": {\"great\": 397}}',77.4685,153022814,324982,NULL,'2020-07-26 11:53:00',1595764380,NULL),(1859206214,10454524,1,757974,0,1,1,'A',1,0.924399,117,613987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 24, \"great\": 518, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 582}}',78.3483,153692529,335576,NULL,'2020-08-20 01:53:36',1597888416,NULL),(1860425833,10454524,1,2253547,1,1,1,'A',1,0.96696,233,790594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 432, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 454}}',81.6084,155716066,460146,NULL,'2020-11-06 02:21:51',1604629311,NULL),(1869622662,10454524,1,424705,0,1,1,'A',1,0.928189,223,691875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 13, \"great\": 812, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 933}}',82.1476,169553799,714382,NULL,'2022-02-05 03:56:47',1644033407,NULL),(1872080265,10454524,1,3606487,1,1,1,'A',1,0.967548,382,821993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 781, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 832}}',85.5754,173231626,879690,NULL,'2022-07-11 08:03:17',1657526597,NULL),(1876810431,10454524,1,4054522,1,1,1,'S',1,0.965035,143,824075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 133, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 143}}',90.4284,180280530,123944,NULL,'2023-08-12 03:34:07',1691811247,NULL),(1859193184,10454524,1,1254676,0,1,1,'A',1,0.947665,134,712169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 569}, \"maximum_statistics\": {\"great\": 621}}',95.5923,153688175,440536,NULL,'2020-08-19 21:23:05',1597872185,NULL),(1864134222,10454524,1,298372,0,1,1,'A',1,0.958171,510,843388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 474, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 514}}',98.5876,161482641,583458,NULL,'2021-05-02 03:10:44',1619925044,NULL),(1872462343,10454524,1,1826769,1,1,1,'S',1,0.980447,179,899513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 172}, \"maximum_statistics\": {\"great\": 179}}',100.275,173881449,170490,NULL,'2022-08-11 00:11:40',1660176700,NULL),(1867245577,10454524,1,2882405,0,1,1,'A',1,0.957584,272,760682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 726, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 778}}',100.433,165950577,699612,NULL,'2021-09-19 04:45:40',1632026740,NULL),(1859467217,10454524,1,200142,0,1,1,'A',1,0.95,192,733061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 548}, \"maximum_statistics\": {\"great\": 600}}',104.362,154079704,452600,NULL,'2020-09-03 17:28:58',1599154138,NULL),(1859060734,10454524,1,173565,1,1,1,'A',1,0.989458,325,914469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 326, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 332}}',106.312,153453767,366500,NULL,'2020-08-10 22:40:20',1597099220,NULL),(1867125497,10454524,1,3022551,1,1,1,'A',1,0.984104,281,880442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 336}, \"maximum_statistics\": {\"great\": 346}}',111.38,165806224,318550,NULL,'2021-09-14 02:16:02',1631585762,NULL),(1848118016,10469918,1,756422,0,1,1,'A',1,0.911765,17,516310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 14}, \"maximum_statistics\": {\"great\": 17}}',NULL,136768293,13434,NULL,'2018-03-31 15:49:28',1522511368,NULL),(1844773561,10469918,1,264228,0,1,1,'D',1,0.691176,16,270881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 33, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 68}}',7.68372,131737394,136406,NULL,'2017-07-11 12:49:09',1499777349,NULL),(1845407374,10469918,1,348549,0,1,1,'B',1,0.85,16,500022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 22}, \"maximum_statistics\": {\"great\": 30}}',9.27507,132504130,153786,NULL,'2017-08-20 12:19:19',1503231559,NULL),(1845296602,10469918,1,3516,0,1,1,'A',1,0.939394,32,632035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 30}, \"maximum_statistics\": {\"great\": 33}}',15.1532,132467390,46320,NULL,'2017-08-18 15:59:06',1503071946,NULL),(1846433102,10469918,1,517476,0,1,1,'B',1,0.844828,50,233414,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 67, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 87}}',16.9824,134258175,27453,NULL,'2017-11-25 10:19:46',1511605186,NULL),(1844843782,10469918,1,155912,0,1,1,'B',1,0.866906,77,446178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 107}, \"maximum_statistics\": {\"great\": 139}}',18.3837,131674916,68420,NULL,'2017-07-08 09:43:46',1499507026,NULL),(1847961635,10469918,1,65641,0,1,1,'A',1,0.922078,58,637368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 67}, \"maximum_statistics\": {\"great\": 77}}',19.5836,136476607,100139,NULL,'2018-03-16 22:04:07',1521237847,NULL),(1847904232,10469918,1,395873,0,1,1,'B',1,0.878531,83,554950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 16, \"great\": 150}, \"maximum_statistics\": {\"great\": 177}}',20.6069,136476564,251562,NULL,'2018-03-16 22:01:20',1521237680,NULL),(1847779607,10469918,1,40199,0,1,1,'B',1,0.859116,99,468177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 139}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 3}}',23.7839,136199820,91274,NULL,'2018-03-02 16:31:31',1520008291,NULL),(1847722163,10469918,1,143029,0,1,1,'B',1,0.867788,60,509330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 170}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 1}}',23.8038,136197717,196975,NULL,'2018-03-02 14:45:04',1520001904,NULL),(1845273116,10469918,1,109961,0,1,1,'S',1,0.983871,93,700255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 90, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 93}}',24.6056,132259280,73539,NULL,'2017-08-07 16:54:30',1502124870,NULL),(1847959255,10469918,1,64176,0,1,1,'C',1,0.782738,30,341034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 109}, \"maximum_statistics\": {\"great\": 168}}',27.4214,136476637,101666,NULL,'2018-03-16 22:06:25',1521237985,NULL),(1846433107,10469918,1,517476,0,1,1,'A',1,0.95977,77,758780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 81, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',28.1758,134258201,41789,NULL,'2017-11-25 10:21:25',1511605285,NULL),(1847813037,10469918,1,811805,1,1,1,'A',1,0.934132,91,628298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 147}, \"maximum_statistics\": {\"great\": 167}}',29.1692,136197761,108766,NULL,'2018-03-02 14:48:00',1520002080,NULL),(1847723329,10469918,1,557816,0,1,1,'B',1,0.848073,71,428838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 37, \"great\": 344}, \"maximum_statistics\": {\"great\": 441}}',30.7563,136197883,178321,NULL,'2018-03-02 14:54:32',1520002472,NULL),(1848280762,10469918,1,1056415,1,1,1,'A',1,0.918981,185,661541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 184}, \"maximum_statistics\": {\"great\": 216}}',32.7032,137023418,210968,NULL,'2018-04-13 16:47:16',1523638036,NULL),(1848276268,10469918,1,1052277,0,1,1,'A',1,0.934185,271,658897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 454}, \"maximum_statistics\": {\"great\": 509}}',37.8699,136887664,296051,NULL,'2018-04-06 19:04:14',1523041454,NULL),(1876719193,10474228,1,248615,1,1,1,'B',1,0.869048,47,522275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 84}}',15.834,180065230,48710,NULL,'2023-07-29 08:41:05',1690620065,NULL),(1875509840,10474228,1,2445339,0,1,1,'C',1,0.764574,45,305584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 22, \"great\": 140}, \"maximum_statistics\": {\"great\": 223}}',17.916,178292964,80096,NULL,'2023-04-08 15:08:25',1680966505,NULL),(1875893540,10474228,1,3521792,1,1,1,'B',1,0.801508,69,363447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 137}, \"maximum_statistics\": {\"great\": 199}}',20.8065,178901243,78954,NULL,'2023-05-15 16:39:17',1684168757,NULL),(1875900042,10474228,1,3714430,1,1,1,'A',1,0.926573,143,681208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 122}, \"maximum_statistics\": {\"great\": 143}}',26.7249,178900425,105494,NULL,'2023-05-15 15:43:15',1684165395,NULL),(1847667113,10478764,1,1228199,0,1,1,'A',1,0.941176,34,685923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 30}, \"maximum_statistics\": {\"great\": 34}}',18.5652,135936940,21684,NULL,'2018-02-16 17:21:52',1518801712,NULL),(1856275156,10478764,1,2056284,0,1,1,'C',1,0.79602,53,179294,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 47, \"great\": 285, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 402}}',19.0997,149221930,160316,NULL,'2020-03-14 20:17:28',1584217048,NULL),(1845193664,10478764,1,1310281,0,1,1,'A',1,0.90367,106,652367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 90}, \"maximum_statistics\": {\"great\": 109}}',20.6483,132337738,68880,NULL,'2017-08-11 19:26:31',1502479591,NULL),(1845027559,10478764,1,556959,0,1,1,'B',1,0.848148,119,542620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 98}, \"maximum_statistics\": {\"great\": 135}}',21.3577,132170128,76213,NULL,'2017-08-03 07:30:29',1501745429,NULL),(1848281988,10478764,1,1464928,0,1,1,'S',1,0.973684,38,767006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',21.4668,136982053,19589,NULL,'2018-04-11 12:50:11',1523451011,NULL),(1845185574,10478764,1,1098226,1,1,1,'B',1,0.873016,63,734580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 47}, \"maximum_statistics\": {\"great\": 63}}',22.3322,132340687,32437,NULL,'2017-08-11 23:54:13',1502495653,NULL),(1845373196,10478764,1,664472,0,1,1,'C',1,0.79927,39,362645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 95}, \"maximum_statistics\": {\"great\": 137}}',24.994,132390994,52153,NULL,'2017-08-14 14:02:33',1502719353,NULL),(1845196011,10478764,1,487707,0,1,1,'B',1,0.827586,79,625951,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',25.9227,132219894,43930,NULL,'2017-08-05 18:01:40',1501956100,NULL),(1845489073,10478764,1,1161585,0,1,1,'B',1,0.839207,131,440623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 44, \"great\": 352}, \"maximum_statistics\": {\"great\": 454}}',27.9541,132743671,214268,NULL,'2017-09-01 21:08:11',1504300091,NULL),(1845311029,10478764,1,1098232,1,1,1,'B',1,0.873874,77,559640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',28.0951,132390865,57138,NULL,'2017-08-14 13:55:48',1502718948,NULL),(1877077232,10478764,1,4167731,1,1,1,'B',1,0.840708,55,227171,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 89}, \"maximum_statistics\": {\"great\": 113}}',28.1738,180546360,44380,NULL,'2023-08-30 00:01:51',1693353711,NULL),(1873832139,10478764,1,3643587,1,1,1,'B',1,0.823138,36,383166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 47, \"great\": 290, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 376}}',28.857,175749947,142654,NULL,'2022-11-18 16:04:09',1668787449,NULL),(1845452458,10478764,1,487707,0,1,1,'S',1,0.982759,87,906677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 84, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',29.3799,132738227,51586,NULL,'2017-09-01 15:03:55',1504278235,NULL),(1846307125,10478764,1,1000926,0,1,1,'B',1,0.870732,33,446970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 167}, \"maximum_statistics\": {\"great\": 205}}',31.1833,134033202,68866,NULL,'2017-11-13 15:04:51',1510585491,NULL),(1849193136,10478764,1,1464929,0,1,1,'B',1,0.86087,62,507066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 88}, \"maximum_statistics\": {\"great\": 115}}',31.6297,138307729,56272,NULL,'2018-06-15 18:06:48',1529086008,NULL),(1846124286,10478764,1,308007,0,1,1,'B',1,0.877395,58,503471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 26, \"great\": 223}, \"maximum_statistics\": {\"great\": 261}}',32.3253,133664361,130018,NULL,'2017-10-24 14:01:58',1508853718,NULL),(1848281132,10478764,1,1464927,0,1,1,'S',1,0.952055,73,781166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 66}, \"maximum_statistics\": {\"great\": 73}}',32.895,136947908,47576,NULL,'2018-04-09 13:50:04',1523281804,NULL),(1845185619,10478764,1,1098226,1,1,1,'S',1,0.984127,63,914621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 63}}',33.4483,132350452,34415,NULL,'2017-08-12 12:32:46',1502541166,NULL),(1845185553,10478764,1,1098226,1,1,1,'B',1,0.880952,63,725755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 48, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 63}}',34.687,132340608,31932,NULL,'2017-08-11 23:47:32',1502495252,NULL),(1845177139,10478764,1,1255321,0,1,1,'A',1,0.950413,108,695863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 221}, \"maximum_statistics\": {\"great\": 242}}',34.7205,132293468,152218,NULL,'2017-08-09 12:36:20',1502282180,NULL),(1845195636,10478764,1,487707,0,1,1,'A',1,0.908046,87,780057,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 71}, \"maximum_statistics\": {\"great\": 87}}',34.7681,132200399,48407,NULL,'2017-08-04 19:18:14',1501874294,NULL),(1845185571,10478764,1,1098226,1,1,1,'S',1,0.97619,63,946840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63}}',36.7456,132340662,35029,NULL,'2017-08-11 23:52:27',1502495547,NULL),(1845580597,10478764,1,1037950,1,1,1,'S',1,0.975248,101,823676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 96}, \"maximum_statistics\": {\"great\": 101}}',37.1659,132902556,68959,NULL,'2017-09-10 14:59:16',1505055556,NULL),(1846153918,10478764,1,1336028,1,1,1,'A',1,0.968208,107,708415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 163}, \"maximum_statistics\": {\"great\": 173}}',37.4164,133568553,105275,NULL,'2017-10-19 08:46:54',1508402814,NULL),(1845195640,10478764,1,487707,0,1,1,'A',1,0.925287,87,827499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 74}, \"maximum_statistics\": {\"great\": 87}}',37.9417,132200434,49760,NULL,'2017-08-04 19:21:26',1501874486,NULL),(1845549055,10478764,1,1330740,1,1,1,'B',1,0.898387,85,554073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 20, \"great\": 267}, \"maximum_statistics\": {\"great\": 310}}',38.2564,132898556,164778,NULL,'2017-09-10 11:24:33',1505042673,NULL),(1845195235,10478764,1,487707,0,1,1,'A',1,0.913793,87,827401,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 72}, \"maximum_statistics\": {\"great\": 87}}',38.6862,132176430,48338,NULL,'2017-08-03 14:20:54',1501770054,NULL),(1846375686,10478764,1,1424992,1,1,1,'A',1,0.921739,69,640335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 99}, \"maximum_statistics\": {\"great\": 115}}',38.995,134033212,52480,NULL,'2017-11-13 15:05:35',1510585535,NULL),(1845185611,10478764,1,1098226,1,1,1,'B',1,0.880952,63,760639,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63}}',40.8213,132350322,32241,NULL,'2017-08-12 12:25:47',1502540747,NULL),(1848281998,10478764,1,1464928,0,1,1,'SH',1,0.973684,38,882179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',41.0031,136982080,19438,NULL,'2018-04-11 12:51:27',1523451087,NULL),(1846082423,10478764,1,1404084,1,1,1,'A',1,0.936975,238,779836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 208}, \"maximum_statistics\": {\"great\": 238}}',41.853,133680236,221970,NULL,'2017-10-25 14:24:31',1508941471,NULL),(1845185565,10478764,1,1098226,1,1,1,'B',1,0.888889,63,765542,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 49}, \"maximum_statistics\": {\"great\": 63}}',42.3691,132340633,31586,NULL,'2017-08-11 23:49:56',1502495396,NULL),(1845230981,10478764,1,207276,0,1,1,'A',1,0.963235,174,810858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 317, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 340}}',42.7915,132356466,374164,NULL,'2017-08-12 18:09:17',1502561357,NULL),(1846363811,10478764,1,933118,0,1,1,'A',1,0.913043,170,620491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 254}, \"maximum_statistics\": {\"great\": 299}}',42.8525,134033206,202418,NULL,'2017-11-13 15:04:55',1510585495,NULL),(1845185604,10478764,1,1098226,1,1,1,'A',1,0.928571,63,843948,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 54, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 63}}',43.799,132350300,33747,NULL,'2017-08-12 12:24:38',1502540678,NULL),(1871285965,10482248,1,395283,0,1,1,'A',1,0.923358,97,682640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 137}}',19.8015,172075318,66987,NULL,'2022-05-22 11:46:23',1653219983,NULL),(1868340732,10482248,1,779320,0,1,1,'B',1,0.828814,85,405513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 27, \"great\": 221}, \"maximum_statistics\": {\"great\": 295}}',29.9923,167719558,129852,NULL,'2021-11-24 10:45:37',1637750737,NULL),(1858196796,10487571,1,2412996,1,1,1,'B',1,0.816633,115,405210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 27, \"great\": 343}, \"maximum_statistics\": {\"great\": 499}}',44.545,152130034,219700,NULL,'2020-06-22 11:13:22',1592824402,NULL),(1858958167,10487571,1,2497491,1,1,1,'B',1,0.844937,136,537581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 158}}',51.3813,153389752,119610,NULL,'2020-08-08 13:12:04',1596892324,NULL),(1860686226,10487571,1,2512172,1,1,1,'S',1,0.984694,98,450032,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 95}, \"maximum_statistics\": {\"great\": 98}}',60.2214,156058293,50266,NULL,'2020-11-18 12:40:32',1605703232,NULL),(1871271905,10487571,1,2512172,1,1,1,'S',1,0.984694,98,904918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 95}, \"maximum_statistics\": {\"great\": 98}}',60.2214,171882272,70676,NULL,'2022-05-14 11:57:12',1652529432,NULL),(1873182032,10487571,1,3455228,1,1,1,'S',1,0.986667,300,921946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 292}, \"maximum_statistics\": {\"great\": 300}}',64.0133,174688351,325932,NULL,'2022-09-23 14:31:06',1663943466,NULL),(1876329658,10487571,1,3980875,1,1,1,'B',1,0.86377,117,478837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 52, \"great\": 546}, \"maximum_statistics\": {\"great\": 679}}',70.6254,179542613,305746,NULL,'2023-06-25 11:57:40',1687694260,NULL),(1844983700,10487571,1,1204251,1,1,1,'B',1,0.878151,189,545899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 22, \"great\": 382}, \"maximum_statistics\": {\"great\": 476}}',86.0998,131864801,312178,NULL,'2017-07-18 06:14:58',1500358498,NULL),(1844976757,10487571,1,1034840,0,1,1,'A',1,0.930063,262,676989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 420}, \"maximum_statistics\": {\"great\": 479}}',92.9461,131786519,340348,NULL,'2017-07-14 04:16:41',1500005801,NULL),(1850530763,10487571,1,1771427,1,1,1,'S',1,0.993789,161,921021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 159}, \"maximum_statistics\": {\"great\": 161}}',94.2685,140411973,132000,NULL,'2018-09-30 05:47:09',1538286429,NULL),(1844995342,10487571,1,1212727,1,1,1,'A',1,0.958889,411,759988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 841}, \"maximum_statistics\": {\"great\": 900}}',102.949,131786498,737024,NULL,'2017-07-14 04:14:43',1500005683,NULL),(1876329757,10487571,1,3980901,1,1,1,'A',1,0.943478,278,726359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 518, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 575}}',106.022,179540007,441900,NULL,'2023-06-25 08:20:32',1687681232,NULL),(1844983749,10487571,1,1204252,1,1,1,'B',1,0.897089,155,594981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 397}, \"maximum_statistics\": {\"great\": 481}}',107.027,131865075,333872,NULL,'2017-07-18 06:42:08',1500360128,NULL),(1845015726,10487571,1,1065901,1,1,1,'S',1,0.964183,349,838927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 324}, \"maximum_statistics\": {\"great\": 349}}',113.901,131863096,352160,NULL,'2017-07-18 03:26:20',1500348380,NULL),(1844983536,10487571,1,668124,1,1,1,'A',1,0.917331,195,650309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 431}, \"maximum_statistics\": {\"great\": 502}}',116.366,131863148,358792,NULL,'2017-07-18 03:30:56',1500348656,NULL),(1845014847,10487571,1,1065898,1,1,1,'A',1,0.947942,413,796810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 370}, \"maximum_statistics\": {\"great\": 413}}',135.075,131863193,423080,NULL,'2017-07-18 03:34:26',1500348866,NULL),(1844955607,10487571,1,1187393,1,1,1,'A',1,0.920569,219,671944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 512}, \"maximum_statistics\": {\"great\": 598}}',139.373,131882075,480226,NULL,'2017-07-19 03:26:25',1500434785,NULL),(1844986116,10487571,1,1205907,1,1,1,'S',1,0.988147,464,898179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 453}, \"maximum_statistics\": {\"great\": 464}}',150.556,131865162,503480,NULL,'2017-07-18 06:50:32',1500360632,NULL),(1845096796,10491153,1,1028146,0,1,1,'D',1,0.382184,8,11542,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 173, \"great\": 91}, \"maximum_statistics\": {\"great\": 348}}',6.42258,132122489,40740,NULL,'2017-07-31 17:22:25',1501521745,NULL),(1845789160,10491153,1,328812,0,1,1,'D',1,0.474576,19,120163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 53, \"great\": 47}, \"maximum_statistics\": {\"great\": 118}}',6.77456,133010101,66873,NULL,'2017-09-17 00:44:00',1505609040,NULL),(1845708646,10491153,1,827933,0,1,1,'C',1,0.761261,67,342207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 72}, \"maximum_statistics\": {\"great\": 111}}',13.2165,133010065,114007,NULL,'2017-09-17 00:41:45',1505608905,NULL),(1872502237,10491153,1,2544423,1,1,1,'C',1,0.771605,41,362276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 81}}',14.4677,173839223,26350,NULL,'2022-08-09 00:26:05',1660004765,NULL),(1844917371,10493388,1,476367,0,1,1,'C',1,0.775862,49,429487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 36, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 58}}',9.37719,131787882,89961,NULL,'2017-07-14 06:35:40',1500014140,NULL),(1845141036,10493388,1,680074,0,1,1,'D',1,0.674528,26,205940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 48, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',9.50991,132039116,32142,NULL,'2017-07-27 12:29:30',1501158570,NULL),(1845038789,10493388,1,1289553,1,1,1,'C',1,0.72082,50,255014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 51, \"great\": 191}, \"maximum_statistics\": {\"great\": 317}}',14.9591,132039089,121708,NULL,'2017-07-27 12:27:38',1501158458,NULL),(1844985794,10493388,1,1311053,1,1,1,'B',1,0.875,59,505248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 96, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 124}}',19.7045,131787726,59521,NULL,'2017-07-14 06:22:10',1500013330,NULL),(1846965544,10493388,1,1266755,0,1,1,'A',1,0.973214,87,763545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 107, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',33.3967,135091413,86699,NULL,'2018-01-05 14:39:48',1515163188,NULL),(1877238930,10498876,1,711835,1,1,1,'D',1,0.0337544,7,485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2193, \"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2296}}',1.11719,180829957,30150,NULL,'2023-09-17 20:32:35',1694982755,NULL),(1855820223,10498876,1,161275,0,1,1,'D',1,0.269531,13,7883,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 322, \"miss\": 961, \"great\": 253, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1536}}',6.51079,148518736,167190,NULL,'2020-02-05 16:34:24',1580920464,NULL),(1877216869,10498876,1,1127501,0,1,1,'D',1,0.167876,44,4401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 1484, \"great\": 202, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1930}}',6.53706,180829810,126760,NULL,'2023-09-17 20:19:34',1694981974,NULL),(1877219023,10498876,1,1140045,1,1,1,'D',1,0.186434,17,1670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 985, \"great\": 176, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1290}}',6.53917,180829723,77910,NULL,'2023-09-17 20:13:22',1694981602,NULL),(1877329037,10498876,1,2689496,1,1,1,'D',1,0.268109,10,10512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 645, \"great\": 152, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1063}}',7.03803,180956859,112050,NULL,'2023-09-26 21:26:21',1695763581,NULL),(1856261189,10498876,1,857602,1,1,1,'B',1,0.840909,22,385859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 15, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 22}}',7.08453,149217382,25760,NULL,'2020-03-14 16:28:52',1584203332,NULL),(1866118853,10498876,1,2902005,1,1,1,'D',1,0.187149,8,3828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 283, \"miss\": 1307, \"great\": 192}, \"maximum_statistics\": {\"great\": 1782}}',10.2183,164390562,139200,NULL,'2021-07-28 14:45:31',1627483531,NULL),(1877208207,10498876,1,1078478,0,1,1,'D',1,0.194238,41,4571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 1230, \"great\": 243, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1614}}',10.2723,180829900,118904,NULL,'2023-09-17 20:27:28',1694982448,NULL),(1855580051,10498876,1,1153285,0,1,1,'D',1,0.688172,20,187517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 50}, \"maximum_statistics\": {\"great\": 93}}',11.3311,148227662,31808,NULL,'2020-01-18 20:28:17',1579379297,NULL),(1877423104,10498876,1,932904,0,1,1,'D',1,0.52551,29,110548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 32, \"great\": 37}, \"maximum_statistics\": {\"great\": 98}}',14.9354,180956986,21546,NULL,'2023-09-26 21:42:14',1695764534,NULL),(1850541173,10498876,1,9889,1,1,1,'X',1,1,49,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',15.7711,140506938,28228,NULL,'2018-10-05 18:46:39',1538765199,NULL),(1866202763,10498876,1,1765974,0,1,1,'S',1,0.984375,32,920316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 31}, \"maximum_statistics\": {\"great\": 32}}',17.2201,164572058,11754,NULL,'2021-08-03 09:53:14',1627984394,NULL),(1856290338,10498876,1,2271053,1,1,1,'C',1,0.774648,40,305880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 71}}',19.912,149217897,31020,NULL,'2020-03-14 16:51:12',1584204672,NULL),(1864966122,10498876,1,1201505,1,1,1,'S',1,0.985294,34,820931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 33, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 34}}',21.1101,162563621,38514,NULL,'2021-06-01 15:34:08',1622561648,NULL),(1856172398,10498876,1,932935,0,1,1,'S',1,0.97619,42,761378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 42}}',22.0254,149217830,24564,NULL,'2020-03-14 16:48:18',1584204498,NULL),(1856196144,10498876,1,755393,1,1,1,'C',1,0.786344,40,346093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 24, \"great\": 154}, \"maximum_statistics\": {\"great\": 227}}',23.2395,149217586,95070,NULL,'2020-03-14 16:37:47',1584203867,NULL),(1852724588,10498876,1,671413,0,1,1,'B',1,0.834043,46,397784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 24, \"great\": 181}, \"maximum_statistics\": {\"great\": 235}}',23.5571,143938201,74926,NULL,'2019-04-26 08:28:45',1556267325,NULL),(1872165201,10498876,1,1949373,1,1,1,'S',1,0.991525,59,937171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 58, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 59}}',25.0159,173310345,30638,NULL,'2022-07-14 22:07:08',1657836428,NULL),(1869606258,10498876,1,1765973,0,1,1,'X',1,1,42,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',25.2277,169442814,16952,NULL,'2022-01-31 12:38:42',1643632722,NULL),(1864948982,10498876,1,1639735,1,1,1,'S',1,0.980392,51,780552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 49, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 51}}',25.2761,162563709,36518,NULL,'2021-06-01 15:36:46',1622561806,NULL),(1877303218,10498876,1,315,0,1,1,'D',1,0.561404,14,99989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 25, \"great\": 39}, \"maximum_statistics\": {\"great\": 114}}',25.5986,180956821,19376,NULL,'2023-09-26 21:22:12',1695763332,NULL),(1864889320,10498876,1,2464789,1,1,1,'X',1,1,47,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',26.4031,162563421,19732,NULL,'2021-06-01 15:27:07',1622561227,NULL),(1859373415,10498876,1,2328293,1,1,1,'S',1,0.9875,40,817576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 39, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 40}}',30.1301,154161818,25450,NULL,'2020-09-06 20:03:25',1599422605,NULL),(1864888367,10498876,1,1331685,1,1,1,'X',1,1,52,848611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 52}}',30.4466,162563523,39060,NULL,'2021-06-01 15:30:38',1622561438,NULL),(1859384583,10498876,1,2338611,1,1,1,'X',1,1,65,889067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 65}}',30.9129,154161301,56549,NULL,'2020-09-06 19:37:21',1599421041,NULL),(1859429056,10498876,1,46803,0,1,1,'S',1,0.972222,126,835420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 119, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',31.2255,154162371,116149,NULL,'2020-09-06 20:28:50',1599424130,NULL),(1860619961,10498876,1,2338615,1,1,1,'SH',1,0.95977,87,814904,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 80, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 87}}',32.2249,155815270,77278,NULL,'2020-11-09 14:22:39',1604931759,NULL),(1859518251,10498876,1,2328292,0,1,1,'S',1,0.953125,64,761978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 64}}',33.9084,154367425,40680,NULL,'2020-09-15 05:44:04',1600148644,NULL),(1869548195,10498876,1,1360771,1,1,1,'S',1,0.988971,136,868139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 133, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 136}}',35.0342,169373087,146390,NULL,'2022-01-28 19:48:06',1643399286,NULL),(1860640129,10498876,1,2352163,1,1,1,'S',1,0.979167,96,887089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 92}, \"maximum_statistics\": {\"great\": 96}}',35.1788,155861877,64220,NULL,'2020-11-11 07:45:09',1605080709,NULL),(1859524752,10498876,1,298152,1,1,1,'A',1,0.946541,159,774386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 142, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 159}}',36.3363,154367221,124832,NULL,'2020-09-15 05:27:34',1600147654,NULL),(1859386920,10498876,1,2338615,1,1,1,'S',1,0.988506,87,842847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 85, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 87}}',37.1515,154161868,77540,NULL,'2020-09-06 20:05:16',1599422716,NULL),(1859436809,10498876,1,2367470,1,1,1,'X',1,1,110,929503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 110}}',37.4192,154162113,87413,NULL,'2020-09-06 20:16:03',1599423363,NULL),(1859437448,10498876,1,2443429,1,1,1,'A',1,0.986111,137,824631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 141, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 144}}',38.016,154162189,133653,NULL,'2020-09-06 20:19:51',1599423591,NULL),(1859534077,10498876,1,1205931,0,1,1,'B',1,0.887387,58,543956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 93, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 111}}',38.1976,154367526,69452,NULL,'2020-09-15 05:51:07',1600149067,NULL),(1869514004,10498876,1,1563157,1,1,1,'X',1,1,78,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 78}}',38.5446,169442892,44380,NULL,'2022-01-31 12:43:53',1643633033,NULL),(1859475855,10498876,1,217254,0,1,1,'B',1,0.807955,62,361694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 38, \"great\": 309}, \"maximum_statistics\": {\"great\": 440}}',39.4254,154160682,145318,NULL,'2020-09-06 19:07:17',1599419237,NULL),(1864987331,10498876,1,2264048,1,1,1,'B',1,0.896084,197,627581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 332}}',39.5461,162565045,231236,NULL,'2021-06-01 16:22:47',1622564567,NULL),(1859719082,10498876,1,70167,0,1,1,'A',1,0.971154,54,769234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 149, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',39.5917,154602532,135199,NULL,'2020-09-24 06:38:50',1600929530,NULL),(1856172787,10498876,1,932936,1,1,1,'S',1,0.992188,64,844139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 64}}',39.5927,149217848,31278,NULL,'2020-03-14 16:49:09',1584204549,NULL),(1859409160,10498876,1,2223391,1,1,1,'S',1,0.995536,112,902573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',39.908,154162041,78587,NULL,'2020-09-06 20:12:25',1599423145,NULL),(1856296729,10498876,1,932904,0,1,1,'A',1,0.903061,98,657500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 79}, \"maximum_statistics\": {\"great\": 98}}',40.4317,149333457,55462,NULL,'2020-03-19 13:29:43',1584624583,NULL),(1869577070,10498876,1,678868,1,1,1,'X',1,1,109,939234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 109}}',40.4439,169514623,87822,NULL,'2022-02-03 15:53:20',1643903600,NULL),(1864884215,10498876,1,298153,1,1,1,'S',1,0.995495,111,946389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',40.5113,162563353,78357,NULL,'2021-06-01 15:24:49',1622561089,NULL),(1861355022,10498876,1,2483703,0,1,1,'A',1,0.93314,120,687334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 172}}',41.0651,157151086,105658,NULL,'2020-12-23 22:33:53',1608762833,NULL),(1872124535,10498876,1,693245,1,1,1,'S',1,0.995868,121,946132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 120, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 121}}',41.1564,173310801,98082,NULL,'2022-07-14 22:39:58',1657838398,NULL),(1859387820,10498876,1,2422358,1,1,1,'S',1,0.989209,139,915936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 136, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 139}}',41.601,154162454,126818,NULL,'2020-09-06 20:33:11',1599424391,NULL),(1872079930,10498876,1,3221872,1,1,1,'S',1,0.986928,153,922644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 149, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 153}}',41.6113,173310576,188304,NULL,'2022-07-14 22:24:44',1657837484,NULL),(3220810559,10498876,1,234860,1,1,1,'C',1,0.781473,94,378781,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 37, \"great\": 274, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 421}}',41.9485,184785276,190993,NULL,'2024-07-25 23:20:08',1721949608,NULL),(1876383182,10498876,1,2082121,1,1,1,'B',1,0.897321,139,570587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 32, \"great\": 477, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 560}}',42.6531,179409993,319358,NULL,'2023-06-17 00:33:08',1686961988,NULL),(1856267577,10498876,1,1119785,0,1,1,'S',1,0.986486,74,825225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 74}}',42.8883,149217929,62716,NULL,'2020-03-14 16:52:16',1584204736,NULL),(1872093130,10498876,1,546629,1,1,1,'X',1,1,122,925548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 122}}',42.9483,173310390,106080,NULL,'2022-07-14 22:11:00',1657836660,NULL),(1859506506,10498876,1,2409646,1,1,1,'S',1,0.99375,80,848923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 79, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 80}}',44.8907,154367393,94360,NULL,'2020-09-15 05:41:48',1600148508,NULL),(1870023983,10498876,1,2746285,1,1,1,'A',1,0.987245,149,851833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 193, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 196}}',45.2628,170234818,134340,NULL,'2022-03-04 20:12:31',1646424751,NULL),(1877218267,10498876,1,1134792,1,1,1,'S',1,0.963519,233,860053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 216, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 233}}',45.4883,180829862,257700,NULL,'2023-09-17 20:23:13',1694982193,NULL),(1861322148,10498876,1,1611054,1,1,1,'S',1,0.992126,254,936959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 250, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 254}}',45.5862,157150034,269164,NULL,'2020-12-23 21:46:49',1608760009,NULL),(1861357778,10498876,1,2198977,1,1,1,'A',1,0.969194,206,867778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 200, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 211}}',45.8526,157150891,211334,NULL,'2020-12-23 22:26:17',1608762377,NULL),(1861388223,10498876,1,2508806,1,1,1,'S',1,0.988636,176,925160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 172, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 176}}',45.9142,157150436,174060,NULL,'2020-12-23 22:07:15',1608761235,NULL),(1859476732,10498876,1,468990,0,1,1,'S',1,0.976351,148,890901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 141, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 148}}',46.0667,154162326,146965,NULL,'2020-09-06 20:26:52',1599424012,NULL),(1859532769,10498876,1,2338613,0,1,1,'A',1,0.954198,129,776437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 121, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 131}}',47.0189,154367554,132728,NULL,'2020-09-15 05:52:22',1600149142,NULL),(1875160782,10498876,1,3483962,1,1,1,'B',1,0.895833,70,572328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120}}',47.2777,177824418,67112,NULL,'2023-03-12 23:04:50',1678662290,NULL),(1859560965,10498876,1,46804,0,1,1,'A',1,0.922414,111,670450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 203, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',47.6208,154367597,175258,NULL,'2020-09-15 05:54:59',1600149299,NULL),(1861394545,10498876,1,2267089,1,1,1,'S',1,0.991429,175,921323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 175}}',47.8749,157150824,157218,NULL,'2020-12-23 22:23:32',1608762212,NULL),(1861379963,10498876,1,177847,1,1,1,'S',1,0.997942,243,960948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 242, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 243}}',47.8889,157150137,341322,NULL,'2020-12-23 21:52:03',1608760323,NULL),(1877219776,10498876,1,1146343,1,1,1,'A',1,0.942907,132,677820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 265, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 289}}',47.907,180829667,213338,NULL,'2023-09-17 20:09:36',1694981376,NULL),(1872151849,10498876,1,3333450,1,1,1,'X',1,1,78,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78}, \"maximum_statistics\": {\"great\": 78}}',47.9348,173310601,50008,NULL,'2022-07-14 22:26:12',1657837572,NULL),(1875220843,10498876,1,3333452,1,1,1,'S',1,0.958333,108,846422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 99}, \"maximum_statistics\": {\"great\": 108}}',47.9505,177824413,79546,NULL,'2023-03-12 23:03:47',1678662227,NULL),(1864908278,10498876,1,1391730,1,1,1,'S',1,0.955696,79,806460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 72, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 79}}',47.9685,162564753,69930,NULL,'2021-06-01 16:12:07',1622563927,NULL),(1859605585,10498876,1,807615,1,1,1,'S',1,0.964968,157,865814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 146, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 157}}',48.0911,154367243,141270,NULL,'2020-09-15 05:29:32',1600147772,NULL),(1869548163,10498876,1,1360768,1,1,1,'A',1,0.97314,143,820041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 231, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 242}}',48.1219,169373250,205936,NULL,'2022-01-28 19:56:45',1643399805,NULL),(1876655779,10498876,1,3961910,1,1,1,'A',1,0.987324,332,906191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 347, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 355}}',48.3375,179857316,384480,NULL,'2023-07-15 21:24:00',1689456240,NULL),(1869544026,10498876,1,2224217,1,1,1,'S',1,0.996296,135,946306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 134, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 135}}',48.4409,169514800,141676,NULL,'2022-02-03 16:01:12',1643904072,NULL),(1860526863,10498876,1,807615,0,1,1,'B',1,0.840764,131,582807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 113, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 157}}',48.4617,155815136,106709,NULL,'2020-11-09 14:17:20',1604931440,NULL),(1877225130,10498876,1,1172632,1,1,1,'S',1,0.99422,173,934779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 171, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 173}}',48.6897,180829614,174050,NULL,'2023-09-17 20:04:52',1694981092,NULL),(1861331238,10498876,1,298138,0,1,1,'A',1,0.92616,83,613360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 211}, \"maximum_statistics\": {\"great\": 237}}',49.5713,157151335,119922,NULL,'2020-12-23 22:45:04',1608763504,NULL),(1872119093,10498876,1,3293745,1,1,1,'S',1,0.997525,202,930249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 201, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 202}}',50.3358,173310431,237120,NULL,'2022-07-14 22:14:10',1657836850,NULL),(1861386147,10498876,1,1717845,1,1,1,'A',1,0.989744,274,892200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 383, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 390}}',50.557,157150757,350323,NULL,'2020-12-23 22:20:49',1608762049,NULL),(1869602191,10498876,1,2352162,1,1,1,'S',1,0.972868,129,877265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 122}, \"maximum_statistics\": {\"great\": 129}}',50.8741,169374189,99190,NULL,'2022-01-28 20:44:43',1643402683,NULL),(1861325976,10498876,1,586753,0,1,1,'A',1,0.916667,151,606963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 468, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 534}}',51.6077,157151662,308180,NULL,'2020-12-23 23:01:32',1608764492,NULL),(1860640140,10498876,1,2352163,1,1,1,'A',1,0.9375,95,836418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 96}}',51.6605,155861926,61380,NULL,'2020-11-11 07:48:32',1605080912,NULL),(1873345144,10498876,1,3507673,1,1,1,'S',1,0.991039,279,928027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 274, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 279}}',51.7095,175202006,326082,NULL,'2022-10-20 20:42:11',1666298531,NULL),(1872117714,10498876,1,3558715,1,1,1,'X',1,1,279,913347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 279}}',51.7143,173310514,253098,NULL,'2022-07-14 22:19:38',1657837178,NULL),(1872079719,10498876,1,177847,0,1,1,'A',1,0.934156,105,775636,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 214, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 243}}',52.067,173310920,236894,NULL,'2022-07-14 22:48:00',1657838880,NULL),(1877306253,10498876,1,1147,0,1,1,'D',1,0.695783,148,242481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 355, \"miss\": 176, \"great\": 631, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1162}}',52.1626,180957134,523240,NULL,'2023-09-26 21:58:59',1695765539,NULL),(1876348333,10498876,1,3335628,1,1,1,'S',1,0.990876,274,934586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 269, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 274}}',52.3939,179402288,301024,NULL,'2023-06-16 13:53:32',1686923612,NULL),(1861314091,10498876,1,2333410,1,1,1,'A',1,0.922093,179,661019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 380, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 430}}',53.5837,157151493,297114,NULL,'2020-12-23 22:53:21',1608764001,NULL),(1875350482,10498876,1,2362087,1,1,1,'S',1,0.987745,204,908441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 199, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 204}}',53.863,177943052,217416,NULL,'2023-03-19 21:02:21',1679259741,NULL),(1876395453,10498876,1,2100984,1,1,1,'B',1,0.898855,256,756170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 212, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 262}}',53.8832,179404177,236009,NULL,'2023-06-16 15:59:44',1686931184,NULL),(1878393606,10498876,1,2260696,1,1,1,'A',1,0.99183,305,890840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 302, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 306}}',53.936,182330061,279083,NULL,'2024-01-09 22:25:31',1704839131,NULL),(1869550211,10498876,1,546628,1,1,1,'A',1,0.984234,220,900416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 217, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 222}}',54.1103,169373628,238920,NULL,'2022-01-28 20:18:15',1643401095,NULL),(1877220265,10498876,1,1148621,1,1,1,'A',1,0.942598,106,647463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 305, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 331}}',54.8765,180829643,189322,NULL,'2023-09-17 20:07:29',1694981249,NULL),(1872103722,10498876,1,3266265,1,1,1,'S',1,0.996622,148,940057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 147, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 148}}',55.1848,173310666,172743,NULL,'2022-07-14 22:30:16',1657837816,NULL),(1875186337,10498876,1,280626,0,1,1,'S',1,0.988636,88,928652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 86, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 88}}',55.3846,177824434,62530,NULL,'2023-03-12 23:06:48',1678662408,NULL),(1869581700,10498876,1,1065614,1,1,1,'S',1,0.972081,197,881609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 186, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 197}}',56.0534,169374782,193934,NULL,'2022-01-28 21:13:04',1643404384,NULL),(1872137530,10498876,1,3317388,1,1,1,'S',1,0.995455,110,930374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',56.3373,173310696,93080,NULL,'2022-07-14 22:32:45',1657837965,NULL),(1875243310,10498876,1,3763247,1,1,1,'X',1,1,207,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 207}}',56.7374,177816596,214536,NULL,'2023-03-12 14:15:09',1678630509,NULL),(1872081233,10498876,1,2169892,1,1,1,'S',1,0.991667,120,936213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 118, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 120}}',57.022,173322645,123510,NULL,'2022-07-15 13:46:44',1657892804,NULL),(1877295664,10498876,1,919979,1,1,1,'S',1,0.998227,282,908187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 281, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 282}}',57.163,180830038,327577,NULL,'2023-09-17 20:39:43',1694983183,NULL),(1864881540,10498876,1,2007141,1,1,1,'A',1,0.982213,220,871019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 246, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 253}}',57.89,162564968,233336,NULL,'2021-06-01 16:19:59',1622564399,NULL),(1872082444,10498876,1,1660438,0,1,1,'A',1,0.961353,128,768162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 196, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 207}}',58.3618,173311018,151246,NULL,'2022-07-14 22:56:43',1657839403,NULL),(1872129125,10498876,1,3307839,1,1,1,'S',1,0.988281,128,903943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 128}}',61.654,173311043,118324,NULL,'2022-07-14 22:58:35',1657839515,NULL),(1876392086,10498876,1,2092273,1,1,1,'A',1,0.969977,362,836558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 409, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 433}}',62.7536,179410300,437430,NULL,'2023-06-17 01:07:46',1686964066,NULL),(1875235008,10498876,1,938559,1,1,1,'S',1,0.951327,113,815080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',64.2079,177824381,86780,NULL,'2023-03-12 23:00:23',1678662023,NULL),(1872137957,10498876,1,2551599,1,1,1,'A',1,0.983871,240,888284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 242, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 248}}',64.3667,173322544,251380,NULL,'2022-07-15 13:40:59',1657892459,NULL),(1877185940,10498876,1,1012644,1,1,1,'S',1,0.982072,251,887549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 242, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 251}}',65.7596,180830078,342462,NULL,'2023-09-17 20:42:48',1694983368,NULL),(1876326334,10498876,1,2020487,1,1,1,'S',1,0.978571,210,881651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 201, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 210}}',66.0205,179404074,212480,NULL,'2023-06-16 15:52:52',1686930772,NULL),(1872115096,10498876,1,1465064,1,1,1,'S',1,0.985714,350,908381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 340, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 350}}',67.2549,173311185,383450,NULL,'2022-07-14 23:09:24',1657840164,NULL),(1860639429,10498876,1,468991,0,1,1,'A',1,0.953901,201,765393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 261, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 282}}',68.1367,155810957,258442,NULL,'2020-11-09 11:03:59',1604919839,NULL),(1877303206,10498876,1,315,0,1,1,'B',1,0.877193,114,666050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 86}, \"maximum_statistics\": {\"great\": 114}}',69.087,180956807,72640,NULL,'2023-09-26 21:19:20',1695763160,NULL),(1872070436,10498876,1,2669110,1,1,1,'X',1,1,153,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 153}}',69.4214,173322761,127500,NULL,'2022-07-15 13:52:49',1657893169,NULL),(1875237116,10498876,1,1415002,0,1,1,'S',1,0.961207,116,845803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 107, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 116}}',69.6338,177824206,90660,NULL,'2023-03-12 22:39:17',1678660757,NULL),(1872124370,10498876,1,692775,1,1,1,'S',1,0.997382,191,906393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 190, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 191}}',70.1569,173310856,174530,NULL,'2022-07-14 22:43:12',1657838592,NULL),(1875221475,10498876,1,3335500,1,1,1,'S',1,0.99187,123,936917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 123}}',72.9788,177824305,99546,NULL,'2023-03-12 22:52:45',1678661565,NULL),(1876370103,10498876,1,2073779,1,1,1,'A',1,0.970905,211,812003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 441, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 464}}',73.3017,179409967,433014,NULL,'2023-06-17 00:28:49',1686961729,NULL),(1860620851,10498876,1,2338620,1,1,1,'S',1,0.969945,183,823079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 172, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 183}}',74.4669,155811937,212428,NULL,'2020-11-09 11:56:57',1604923017,NULL),(1872113421,10498876,1,234860,1,1,1,'S',1,0.995249,421,948718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 417, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 421}}',78.7542,173277376,512968,NULL,'2022-07-13 10:20:09',1657707609,NULL),(1872098425,10498876,1,557816,0,1,1,'S',1,0.993197,441,894023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 435, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 441}}',78.9453,173322952,478578,NULL,'2022-07-15 14:02:03',1657893723,NULL),(1872133976,10498876,1,3313999,1,1,1,'S',1,0.97546,163,877997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 155, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 163}}',81.8563,173329637,160514,NULL,'2022-07-15 20:47:36',1657918056,NULL),(1875160968,10498876,1,3485079,1,1,1,'S',1,0.993548,310,940635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 306, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 310}}',84.3175,177823973,386244,NULL,'2023-03-12 22:16:17',1678659377,NULL),(1875155329,10498876,1,664472,0,1,1,'S',1,0.989051,137,864236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 134, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',86.2998,177824568,118406,NULL,'2023-03-12 23:23:36',1678663416,NULL),(1877341845,10498876,1,203713,1,1,1,'B',1,0.823296,151,436204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 59, \"great\": 467, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 631}}',87.7818,180957075,363292,NULL,'2023-09-26 21:52:42',1695765162,NULL),(1875235164,10498876,1,453680,0,1,1,'S',1,0.996063,127,928985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',92.5228,177824183,102890,NULL,'2023-03-12 22:36:53',1678660613,NULL),(1875243017,10498876,1,3763147,1,1,1,'S',1,0.99723,361,952051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 359, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 361}}',103.229,177816965,416472,NULL,'2023-03-12 14:35:50',1678631750,NULL),(1854509940,10505600,1,1222028,1,1,1,'D',1,0.54717,19,88157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 25}, \"maximum_statistics\": {\"great\": 106}}',8.62404,146637208,35662,NULL,'2019-10-08 12:10:51',1570536651,NULL),(1854601727,10505600,1,462168,0,1,1,'C',1,0.716535,57,243181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 70}, \"maximum_statistics\": {\"great\": 127}}',10.2482,146637244,69549,NULL,'2019-10-08 12:14:52',1570536892,NULL),(1872677181,10505600,1,2359076,0,1,1,'C',1,0.709924,39,226972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 63}, \"maximum_statistics\": {\"great\": 131}}',11.7753,174030490,36140,NULL,'2022-08-18 17:10:33',1660842633,NULL),(1872606041,10505600,1,46803,0,1,1,'B',1,0.84127,62,468350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 90, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',15.7647,174008213,68520,NULL,'2022-08-17 13:43:54',1660743834,NULL),(1872682032,10505600,1,3529563,0,1,1,'B',1,0.848624,56,477575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 80, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 109}}',15.8914,174012946,63516,NULL,'2022-08-17 18:32:03',1660761123,NULL),(1872685279,10505600,1,3697881,1,1,1,'B',1,0.868687,92,616021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 74, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 99}}',16.3086,174007469,56292,NULL,'2022-08-17 13:00:48',1660741248,NULL),(1872684851,10505600,1,3697880,1,1,1,'C',1,0.780928,141,422853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 118, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 194}}',17.0691,174007856,117654,NULL,'2022-08-17 13:22:32',1660742552,NULL),(1872682742,10505600,1,3539108,1,1,1,'B',1,0.859316,84,489371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 196}, \"maximum_statistics\": {\"great\": 263}}',18.4507,174010998,155212,NULL,'2022-08-17 16:28:13',1660753693,NULL),(1854590454,10505600,1,1965347,0,1,1,'C',1,0.787698,104,373259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 14, \"great\": 159}, \"maximum_statistics\": {\"great\": 252}}',19.9465,146637306,106826,NULL,'2019-10-08 12:20:49',1570537249,NULL),(1872685413,10505600,1,3697882,1,1,1,'C',1,0.722022,41,237415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 42, \"great\": 165}, \"maximum_statistics\": {\"great\": 277}}',20.1198,174035420,74812,NULL,'2022-08-18 23:02:12',1660863732,NULL),(1872616450,10505600,1,1668354,0,1,1,'C',1,0.785124,53,321889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 19, \"great\": 157}, \"maximum_statistics\": {\"great\": 242}}',21.7255,174044849,80964,NULL,'2022-08-19 12:04:06',1660910646,NULL),(1872616190,10505600,1,1668281,0,1,1,'B',1,0.875,144,645740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 108}, \"maximum_statistics\": {\"great\": 144}}',22.1701,174011086,112914,NULL,'2022-08-17 16:33:53',1660754033,NULL),(1872609842,10505600,1,46804,0,1,1,'C',1,0.786638,67,353160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 157}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',23.9733,174045911,98236,NULL,'2022-08-19 13:06:05',1660914365,NULL),(1854587097,10505600,1,979769,0,1,1,'A',1,0.900943,154,566166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 259}, \"maximum_statistics\": {\"great\": 318}}',25.3218,146637269,173946,NULL,'2019-10-08 12:17:35',1570537055,NULL),(1872615820,10505600,1,2482109,0,1,1,'A',1,0.910876,87,575670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 281, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 331}}',26.0048,174008314,162153,NULL,'2022-08-17 13:49:51',1660744191,NULL),(1872668897,10505600,1,3514126,1,1,1,'B',1,0.853741,189,493024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 15, \"great\": 327}, \"maximum_statistics\": {\"great\": 441}}',27.9173,174044932,295118,NULL,'2022-08-19 12:09:20',1660910960,NULL),(1872615578,10505600,1,2480780,1,1,1,'B',1,0.852459,215,484209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 23, \"great\": 496}, \"maximum_statistics\": {\"great\": 671}}',31.6642,174045336,373470,NULL,'2022-08-19 12:32:42',1660912362,NULL),(1872579448,10505600,1,2403527,0,1,1,'B',1,0.89083,135,597471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 182}, \"maximum_statistics\": {\"great\": 229}}',34.4469,174045080,155604,NULL,'2022-08-19 12:18:12',1660911492,NULL),(1872669047,10505600,1,1949374,0,1,1,'A',1,0.904412,136,712419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 110}, \"maximum_statistics\": {\"great\": 136}}',34.4772,174045248,105380,NULL,'2022-08-19 12:28:19',1660912099,NULL),(1873394399,10505600,1,2364976,1,1,1,'B',1,0.879447,122,583570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 194}, \"maximum_statistics\": {\"great\": 253}}',34.6603,175077050,175392,NULL,'2022-10-13 21:07:32',1665695252,NULL),(1872681977,10505600,1,3529561,1,1,1,'A',1,0.923469,196,715735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 166}, \"maximum_statistics\": {\"great\": 196}}',38.0747,174045835,201170,NULL,'2022-08-19 13:00:46',1660914046,NULL),(1876631493,10514883,1,878091,1,1,1,'A',1,0.964883,154,729177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 282}, \"maximum_statistics\": {\"great\": 299}}',NULL,179926941,226960,NULL,'2023-07-20 12:28:11',1689856091,NULL),(1876566543,10514883,1,2881346,0,1,1,'B',1,0.824074,70,381964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 38, \"great\": 283}, \"maximum_statistics\": {\"great\": 378}}',28.7961,179926728,134516,NULL,'2023-07-20 12:11:41',1689855101,NULL),(1876558790,10514883,1,38701,0,1,1,'S',1,0.96223,278,844265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 257, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 278}}',32.1066,179926467,263520,NULL,'2023-07-20 11:52:10',1689853930,NULL),(1876566663,10514883,1,2881347,1,1,1,'A',1,0.947489,124,716887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 203, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 219}}',34.5559,179926688,142976,NULL,'2023-07-20 12:09:16',1689854956,NULL),(3018252176,10514883,1,4583854,1,1,1,'B',1,0.834475,81,395610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 39, \"great\": 332}, \"maximum_statistics\": {\"great\": 438}}',36.1411,184342981,187750,NULL,'2024-06-18 16:20:25',1718727625,NULL),(1876554418,10514883,1,33020,1,1,1,'S',1,0.976636,214,852011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 214}}',41.0802,179926612,218486,NULL,'2023-07-20 12:03:27',1689854607,NULL),(1876563153,10514883,1,42797,0,1,1,'S',1,0.95788,368,795391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 337}, \"maximum_statistics\": {\"great\": 368}}',43.0179,179926187,336741,NULL,'2023-07-20 11:25:45',1689852345,NULL),(1876617134,10514883,1,2367473,1,1,1,'A',1,0.949814,165,726027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 246, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 269, \"legacy_combo_increase\": 1}}',47.5549,179926246,199922,NULL,'2023-07-20 11:31:23',1689852683,NULL),(1848763107,10515337,1,247083,0,1,1,'B',1,0.869231,65,596138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 48}, \"maximum_statistics\": {\"great\": 65}}',16.881,137740389,29464,NULL,'2018-05-18 17:49:37',1526665777,NULL),(1848763006,10515337,1,247029,0,1,1,'B',1,0.844037,71,481351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 109}}',21.8188,137740377,49734,NULL,'2018-05-18 17:48:41',1526665721,NULL),(1849120663,10515337,1,351269,0,1,1,'B',1,0.852273,107,455682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 192}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',22.1777,138104228,139785,NULL,'2018-06-05 12:49:53',1528202993,NULL),(1845104893,10515337,1,395283,0,1,1,'S',1,0.952555,137,831846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 124}, \"maximum_statistics\": {\"great\": 137}}',23.1809,132009826,85557,NULL,'2017-07-25 20:50:34',1501015834,NULL),(1849042739,10515337,1,247031,0,1,1,'C',1,0.779221,30,327950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 98}, \"maximum_statistics\": {\"great\": 154}}',24.1614,138158803,53278,NULL,'2018-06-08 09:50:10',1528451410,NULL),(1845561238,10515337,1,1278734,1,1,1,'B',1,0.897849,152,647558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 151}, \"maximum_statistics\": {\"great\": 186}}',25.3769,132915947,118379,NULL,'2017-09-11 12:05:16',1505131516,NULL),(1847414841,10515337,1,1480601,1,1,1,'B',1,0.871324,221,587959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 206}, \"maximum_statistics\": {\"great\": 272}}',27.7433,135680909,210698,NULL,'2018-02-03 14:40:23',1517668823,NULL),(1862784454,10515337,1,2687312,1,1,1,'B',1,0.873864,271,575374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 5, \"great\": 334}, \"maximum_statistics\": {\"great\": 440}}',30.1726,159173507,272074,NULL,'2021-02-26 13:45:11',1614347111,NULL),(1872461158,10515337,1,1826151,1,1,1,'A',1,0.908879,308,650602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 356}, \"maximum_statistics\": {\"great\": 428}}',31.4003,173790643,336918,NULL,'2022-08-06 17:18:34',1659806314,NULL),(1862245611,10515337,1,2526342,1,1,1,'B',1,0.861582,122,495315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 15, \"great\": 399}, \"maximum_statistics\": {\"great\": 531}}',34.6283,158466032,309342,NULL,'2021-02-05 16:03:15',1612540995,NULL),(1855678082,10518081,1,460953,1,1,1,'B',1,0.891213,139,544504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 61, \"great\": 996, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1195}}',NULL,148369040,637238,NULL,'2020-01-27 16:26:06',1580142366,NULL),(1855693242,10518081,1,486193,0,1,1,'B',1,0.85942,161,488261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 38, \"great\": 534, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 690}}',NULL,148304439,350944,NULL,'2020-01-23 18:24:36',1579803876,NULL),(1854399829,10518081,1,514972,1,1,1,'D',1,0.699634,59,224491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 37, \"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 273}}',NULL,146368212,81310,NULL,'2019-09-18 22:46:23',1568846783,NULL),(1852594291,10518081,1,671502,1,1,1,'A',1,0.958848,172,760075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 456, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 486}}',NULL,143741034,393106,NULL,'2019-04-14 17:22:05',1555262525,NULL),(1855424209,10518081,1,671504,1,1,1,'B',1,0.897301,116,551401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 41, \"great\": 571, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 667}}',NULL,148010288,343602,NULL,'2020-01-04 21:48:18',1578174498,NULL),(1873651590,10518081,1,675755,1,1,1,'A',1,0.937173,203,657263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 521, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 573}}',NULL,175534435,348414,NULL,'2022-11-07 00:14:42',1667780082,NULL),(1853108468,10518081,1,677652,0,1,1,'A',1,0.931373,327,725339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 632, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 714}}',NULL,144397217,639198,NULL,'2019-05-20 22:10:13',1558390213,NULL),(1854585375,10518081,1,801015,1,1,1,'B',1,0.82641,74,403249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 43, \"great\": 263, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 337}}',NULL,146571302,139350,NULL,'2019-10-03 20:27:32',1570134452,NULL);
INSERT INTO `scores` VALUES (1854585434,10518081,1,801096,1,1,1,'A',1,0.938406,148,724854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 250, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 276}}',NULL,146537886,220560,NULL,'2019-10-01 00:09:28',1569888568,NULL),(1852813013,10518081,1,801375,1,1,1,'A',1,0.957143,203,818660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 194, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 210}}',NULL,143969377,209300,NULL,'2019-04-27 20:35:39',1556397339,NULL),(1852535843,10518081,1,960148,1,1,1,'A',1,0.96699,314,819172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 486, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 515}}',NULL,143382898,501330,NULL,'2019-03-24 20:44:35',1553460275,NULL),(1854574074,10518081,1,960149,1,1,1,'B',1,0.837296,173,468790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 58, \"great\": 512, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 673}}',NULL,146571298,402010,NULL,'2019-10-03 20:26:28',1570134388,NULL),(1852570319,10518081,1,1020841,1,1,1,'A',1,0.922414,199,674996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 457, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 522}}',NULL,143445982,438904,NULL,'2019-03-28 19:34:18',1553801658,NULL),(1855509535,10518081,1,1250183,1,1,1,'B',1,0.859191,250,508590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 63, \"great\": 489}, \"maximum_statistics\": {\"great\": 593}}',NULL,148010343,345182,NULL,'2020-01-04 21:52:21',1578174741,NULL),(1854355741,10518081,1,1354227,1,1,1,'C',1,0.786689,127,364287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 42, \"great\": 210, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 293}}',NULL,146233848,142020,NULL,'2019-09-08 18:00:16',1567965616,NULL),(1850803906,10518081,1,18875,1,1,1,'C',1,0.758929,55,463261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 30}, \"maximum_statistics\": {\"great\": 56}}',10.0936,140837344,113418,NULL,'2018-10-24 22:34:54',1540420494,NULL),(1848058762,10518081,1,819620,0,1,1,'C',1,0.787671,29,359912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 51}, \"maximum_statistics\": {\"great\": 73}}',14.7432,136659531,22156,NULL,'2018-03-25 19:29:41',1522006181,NULL),(1844917604,10518081,1,22303,1,1,1,'B',1,0.846939,35,494422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 75}, \"maximum_statistics\": {\"great\": 98, \"legacy_combo_increase\": 6}}',16.4964,131855515,190373,NULL,'2017-07-17 15:31:43',1500305503,NULL),(1849204981,10518081,1,1018341,0,1,1,'C',1,0.768987,73,280913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 23, \"great\": 193}, \"maximum_statistics\": {\"great\": 316}}',17.6119,138392711,131162,NULL,'2018-06-19 23:24:35',1529450675,NULL),(1849131104,10518081,1,935504,1,1,1,'C',1,0.711712,25,224297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 64}, \"maximum_statistics\": {\"great\": 111}}',17.6272,138392725,26060,NULL,'2018-06-19 23:25:26',1529450726,NULL),(1849205864,10518081,1,872885,0,1,1,'B',1,0.808642,27,354963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 55}, \"maximum_statistics\": {\"great\": 81}}',18.0649,138392736,25830,NULL,'2018-06-19 23:26:18',1529450778,NULL),(1844914949,10518081,1,374115,0,1,1,'B',1,0.807018,99,418904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 9, \"great\": 184, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',18.176,131860853,288278,NULL,'2017-07-17 23:18:16',1500333496,NULL),(1851931472,10518081,1,1687467,1,1,1,'S',1,0.977778,45,766579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 45}}',21.1751,142431700,31368,NULL,'2019-01-26 18:21:42',1548526902,NULL),(1850707541,10518081,1,1375399,0,1,1,'A',1,0.928571,32,722530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 56}, \"maximum_statistics\": {\"great\": 63}}',21.2752,140732408,27150,NULL,'2018-10-18 22:31:56',1539901916,NULL),(1850675360,10518081,1,18874,0,1,1,'B',1,0.841935,118,525254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 109}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',23.4669,140802343,150442,NULL,'2018-10-22 16:18:34',1540225114,NULL),(1851370752,10518081,1,1429071,1,1,1,'B',1,0.845048,187,460457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 2, \"great\": 218, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 313}}',23.8471,141622134,230486,NULL,'2018-12-11 01:50:49',1544493049,NULL),(1850804291,10518081,1,882805,0,1,1,'C',1,0.769553,63,345377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 43, \"great\": 236, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 358}}',25.2556,141007288,210382,NULL,'2018-11-03 18:46:45',1541270805,NULL),(1851427144,10518081,1,1845650,1,1,1,'B',1,0.891414,106,575869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 156}, \"maximum_statistics\": {\"great\": 198}}',26.0348,141622149,116894,NULL,'2018-12-11 01:52:16',1544493136,NULL),(1851594204,10518081,1,1762731,0,1,1,'B',1,0.867816,68,466899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',26.3929,142137517,45470,NULL,'2019-01-09 19:12:41',1547061161,NULL),(1850712804,10518081,1,1232222,1,1,1,'A',1,0.928571,70,725234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 60, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 70}}',27.2061,140803945,83156,NULL,'2018-10-22 18:28:00',1540232880,NULL),(1850761052,10518081,1,1291106,1,1,1,'A',1,0.96748,122,826274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 116, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 123}}',30.3867,140791997,115828,NULL,'2018-10-21 23:14:44',1540163684,NULL),(1850834414,10518081,1,1374621,1,1,1,'C',1,0.780864,34,314709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 112}, \"maximum_statistics\": {\"great\": 162}}',31.1229,140837290,44790,NULL,'2018-10-24 22:30:11',1540420211,NULL),(1850769980,10518081,1,1764213,1,1,1,'C',1,0.714765,36,227171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 76}, \"maximum_statistics\": {\"great\": 149}}',31.2213,140803818,51730,NULL,'2018-10-22 18:16:23',1540232183,NULL),(1851935440,10518081,1,1720899,1,1,1,'S',1,0.958333,84,767551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 77}, \"maximum_statistics\": {\"great\": 84}}',31.3135,142469802,58602,NULL,'2019-01-28 22:06:21',1548713181,NULL),(1850672498,10518081,1,1523968,1,1,1,'B',1,0.864198,83,474460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 324}}',33.0589,140807381,161788,NULL,'2018-10-22 23:29:03',1540250943,NULL),(1851345964,10518081,1,1806042,1,1,1,'A',1,0.907787,196,667141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 202, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 244}}',33.4542,141622023,211258,NULL,'2018-12-11 01:40:23',1544492423,NULL),(1851116777,10518081,1,1257955,0,1,1,'C',1,0.779121,98,346469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 46, \"great\": 300}, \"maximum_statistics\": {\"great\": 455}}',33.47,141400727,193686,NULL,'2018-11-27 18:24:37',1543343077,NULL),(1850753809,10518081,1,1281644,1,1,1,'B',1,0.833333,88,398733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198}}',33.7933,140732447,99244,NULL,'2018-10-18 22:35:36',1539902136,NULL),(1851374024,10518081,1,1284947,1,1,1,'C',1,0.751592,114,322629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 31, \"great\": 189}, \"maximum_statistics\": {\"great\": 314}}',33.9609,141622203,157524,NULL,'2018-12-11 01:57:54',1544493474,NULL),(1851569489,10518081,1,1746175,1,1,1,'C',1,0.78125,60,318551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 59, \"great\": 284}, \"maximum_statistics\": {\"great\": 400}}',34.799,142052488,137392,NULL,'2019-01-04 23:03:54',1546643034,NULL),(1850960745,10518081,1,1401477,1,1,1,'C',1,0.735016,66,272409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 26, \"great\": 175, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 317}}',34.8307,141160494,130368,NULL,'2018-11-12 23:16:53',1542064613,NULL),(1850973284,10518081,1,1580336,1,1,1,'B',1,0.889535,224,626716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 258}}',35.4108,141007336,238225,NULL,'2018-11-03 18:48:53',1541270933,NULL),(1850701884,10518081,1,1685013,1,1,1,'B',1,0.884164,154,567531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 267, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 341}}',35.455,140802277,219270,NULL,'2018-10-22 16:15:24',1540224924,NULL),(1851663407,10518081,1,1822916,1,1,1,'C',1,0.77599,107,333391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 47, \"great\": 270}, \"maximum_statistics\": {\"great\": 404}}',35.6093,142125922,182500,NULL,'2019-01-09 01:42:39',1546998159,NULL),(1850703090,10518081,1,1223879,0,1,1,'A',1,0.939216,140,674503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 231, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',35.729,140802134,161865,NULL,'2018-10-22 16:07:40',1540224460,NULL),(1852352669,10518081,1,485617,0,1,1,'C',1,0.774834,104,344246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 41, \"great\": 207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 302}}',36.2625,143308610,125232,NULL,'2019-03-20 21:27:43',1553117263,NULL),(1850894582,10518081,1,235314,0,1,1,'B',1,0.871227,142,538051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 19, \"great\": 388, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 497}}',36.4735,140837276,290270,NULL,'2018-10-24 22:29:22',1540420162,NULL),(1850736724,10518081,1,1748151,1,1,1,'A',1,0.917012,193,658493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 206}, \"maximum_statistics\": {\"great\": 241}}',36.5228,140732509,187458,NULL,'2018-10-18 22:42:07',1539902527,NULL),(1850700159,10518081,1,582941,1,1,1,'A',1,0.963964,95,789627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 105, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',36.5478,140791949,116003,NULL,'2018-10-21 23:10:32',1540163432,NULL),(1852031344,10518081,1,1847155,1,1,1,'C',1,0.79073,52,320157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 45, \"great\": 252, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 356}}',36.6582,142648201,109740,NULL,'2019-02-08 21:47:12',1549662432,NULL),(1851679312,10518081,1,1838660,1,1,1,'C',1,0.793269,54,338119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 140}, \"maximum_statistics\": {\"great\": 208}}',36.719,142137382,71780,NULL,'2019-01-09 19:01:46',1547060506,NULL),(1855819612,10518081,1,1396432,0,1,1,'C',1,0.790076,67,409679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 84}, \"maximum_statistics\": {\"great\": 131}}',36.9823,148540397,49254,NULL,'2020-02-06 20:22:16',1581020536,NULL),(1849233148,10518081,1,912585,0,1,1,'A',1,0.93125,41,617372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 80}}',37.0193,138392743,38930,NULL,'2018-06-19 23:27:10',1529450830,NULL),(1852297377,10518081,1,1502285,1,1,1,'S',1,0.970588,136,873267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 128, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 136}}',37.0382,143093372,107281,NULL,'2019-03-07 19:45:49',1551987949,NULL),(1850705249,10518081,1,610299,1,1,1,'A',1,0.933962,159,756141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 138, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 159}}',37.0511,140792139,171914,NULL,'2018-10-21 23:31:51',1540164711,NULL),(1852349017,10518081,1,1325436,1,1,1,'C',1,0.75125,139,320649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 43, \"great\": 244, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 400}}',37.3869,143246250,195680,NULL,'2019-03-17 00:19:37',1552781977,NULL),(1850757206,10518081,1,1655724,0,1,1,'A',1,0.930108,93,774975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',37.6545,140792147,50284,NULL,'2018-10-21 23:32:44',1540164764,NULL),(1851393892,10518081,1,1445271,1,1,1,'A',1,0.922872,58,608020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 167, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 188}}',37.7733,141622044,126749,NULL,'2018-12-11 01:42:07',1544492527,NULL),(1850714871,10518081,1,1627007,1,1,1,'A',1,0.909972,108,623509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 306, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 361}}',37.9154,140802100,259822,NULL,'2018-10-22 16:05:03',1540224303,NULL),(1852109001,10518081,1,1621813,1,1,1,'C',1,0.772959,61,305832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 43, \"great\": 257, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 392}}',37.9196,142795336,157688,NULL,'2019-02-17 17:27:31',1550424451,NULL),(1850735077,10518081,1,1262010,0,1,1,'B',1,0.861842,119,489650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 26, \"great\": 246, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 304}}',38.0282,140802053,171334,NULL,'2018-10-22 16:02:04',1540224124,NULL),(1850754665,10518081,1,224136,1,1,1,'A',1,0.949695,262,770578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 298, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 328}}',38.1515,140792047,435714,NULL,'2018-10-21 23:21:27',1540164087,NULL),(1851374005,10518081,1,1284946,1,1,1,'C',1,0.796296,239,465937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 9, \"great\": 185, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 297}}',38.4047,141622193,239760,NULL,'2018-12-11 01:56:40',1544493400,NULL),(1851679343,10518081,1,1838661,1,1,1,'A',1,0.913934,103,631052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122}}',38.4503,142052519,74290,NULL,'2019-01-04 23:06:10',1546643170,NULL),(1850757368,10518081,1,1586716,1,1,1,'B',1,0.893617,65,514606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 278, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 329}}',38.5866,140787635,131283,NULL,'2018-10-21 17:40:07',1540143607,NULL),(1851600891,10518081,1,110638,0,1,1,'A',1,0.937117,98,693896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 290}, \"maximum_statistics\": {\"great\": 326}}',39.0422,142052592,220480,NULL,'2019-01-04 23:12:26',1546643546,NULL),(1852146290,10518081,1,1735075,1,1,1,'B',1,0.850746,47,634574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 51}, \"maximum_statistics\": {\"great\": 67}}',39.2741,142829520,44252,NULL,'2019-02-19 18:52:50',1550602370,NULL),(1850674820,10518081,1,18801,0,1,1,'C',1,0.75,106,294809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 36, \"great\": 222, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 372}}',39.3337,140802376,153860,NULL,'2018-10-22 16:20:20',1540225220,NULL),(1850746566,10518081,1,1753977,1,1,1,'B',1,0.854873,243,544607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 12, \"great\": 347, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 472}}',39.8191,140802020,349424,NULL,'2018-10-22 16:00:20',1540224020,NULL),(1851981878,10518081,1,1442920,1,1,1,'C',1,0.795812,48,347645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 130}, \"maximum_statistics\": {\"great\": 191}}',39.9121,142759616,59760,NULL,'2019-02-15 21:13:25',1550265205,NULL),(1850824702,10518081,1,1609429,1,1,1,'B',1,0.891304,94,548838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',40.0215,140837307,108750,NULL,'2018-10-24 22:32:06',1540420326,NULL),(1844917616,10518081,1,22304,1,1,1,'A',1,0.907025,84,587300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 242, \"legacy_combo_increase\": 7}}',40.0706,131860798,260545,NULL,'2017-07-17 23:13:18',1500333198,NULL),(1852130640,10518081,1,1803208,1,1,1,'C',1,0.774123,77,343153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 24, \"great\": 149}, \"maximum_statistics\": {\"great\": 228}}',40.389,142899071,93118,NULL,'2019-02-23 23:07:10',1550963230,NULL),(1855706597,10518081,1,1776868,1,1,1,'A',1,0.97125,266,812111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 379, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 400}}',40.6602,148403077,340709,NULL,'2020-01-29 21:32:37',1580333557,NULL),(1854735167,10518081,1,1538759,1,1,1,'B',1,0.877676,160,559925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 249, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 327}}',40.7918,146870878,244513,NULL,'2019-10-24 23:27:10',1571959630,NULL),(1850735978,10518081,1,1643643,1,1,1,'B',1,0.867701,127,513505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 22, \"great\": 425, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 548}}',41.0089,140787549,361952,NULL,'2018-10-21 17:34:50',1540143290,NULL),(1851844389,10518081,1,1583342,1,1,1,'C',1,0.786119,81,337242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 46, \"great\": 248, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 353}}',41.4485,142486366,141880,NULL,'2019-01-29 23:27:45',1548804465,NULL),(1852414128,10518081,1,748470,1,1,1,'C',1,0.795711,68,354408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 39, \"great\": 301, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 443}}',41.7052,143209067,168420,NULL,'2019-03-14 23:21:31',1552605691,NULL),(1857164850,10518081,1,1776868,1,1,1,'A',1,0.96,273,846090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 371, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 400}}',41.9523,150648221,367383,NULL,'2020-05-02 02:15:13',1588385713,NULL),(1850887696,10518081,1,1288719,1,1,1,'A',1,0.92217,168,664143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 183, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 212}}',42.8489,140991935,164883,NULL,'2018-11-03 01:11:32',1541207492,NULL),(1850850073,10518081,1,1082600,1,1,1,'B',1,0.897246,133,574257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 387, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 472}}',43.0275,140837410,298459,NULL,'2018-10-24 22:41:19',1540420879,NULL),(1852182924,10518081,1,1240481,0,1,1,'A',1,0.901099,70,619560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 91}}',43.2414,142900943,62968,NULL,'2019-02-24 01:45:38',1550972738,NULL),(1851880958,10518081,1,1611502,1,1,1,'B',1,0.817358,92,389226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 40, \"great\": 285, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 386}}',43.3866,142413474,183108,NULL,'2019-01-25 19:55:22',1548446122,NULL),(1850702256,10518081,1,1367258,1,1,1,'A',1,0.944954,109,815678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 97}, \"maximum_statistics\": {\"great\": 109}}',43.4426,140787776,63796,NULL,'2018-10-21 17:49:18',1540144158,NULL),(1873679166,10518081,1,377789,0,1,1,'B',1,0.880846,131,539590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 363, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 449}}',44.2436,175534296,278158,NULL,'2022-11-07 00:00:27',1667779227,NULL),(1851165667,10518081,1,848235,0,1,1,'A',1,0.946774,182,725208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 283}, \"maximum_statistics\": {\"great\": 310}}',44.7517,141400762,289550,NULL,'2018-11-27 18:27:46',1543343266,NULL),(1852002693,10518081,1,1332025,1,1,1,'C',1,0.789538,71,336652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 60, \"great\": 298, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 411}}',44.8078,142714405,151246,NULL,'2019-02-12 23:28:25',1550014105,NULL),(1850845578,10518081,1,1696413,1,1,1,'B',1,0.898104,211,639842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 168, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 211}}',44.8502,141007251,205296,NULL,'2018-11-03 18:44:12',1541270652,NULL),(3676643271,10518081,1,3706518,1,1,1,'B',1,0.820276,98,493951,'{\"mods\": [], \"statistics\": {\"ok\": 98, \"miss\": 29, \"great\": 307, \"ignore_miss\": 2, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 434, \"large_bonus\": 19}, \"total_score_without_mods\": 493951}',45.1526,NULL,0,'2024-10-13 16:30:23','2024-10-13 16:31:54',1728837114,7739),(1850794869,10518081,1,1328098,1,1,1,'A',1,0.906404,97,606667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 171, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 203}}',45.1867,140818590,153598,NULL,'2018-10-23 17:55:27',1540317327,NULL),(1852201346,10518081,1,610295,1,1,1,'B',1,0.811268,91,402709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 28, \"great\": 249, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 355}}',45.2461,143050026,181256,NULL,'2019-03-04 21:50:24',1551736224,NULL),(1852062887,10518081,1,1580333,1,1,1,'B',1,0.820213,102,427132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 56, \"great\": 357, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 470}}',45.42,142648261,247154,NULL,'2019-02-08 21:51:59',1549662719,NULL),(1852120495,10518081,1,1449999,1,1,1,'B',1,0.806897,91,378206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 52, \"great\": 319, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 435}}',45.7942,142829421,173906,NULL,'2019-02-19 18:45:27',1550601927,NULL),(1850757347,10518081,1,1586710,1,1,1,'S',1,0.967681,263,813615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 246, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 263}}',45.8196,140802207,210672,NULL,'2018-10-22 16:12:05',1540224725,NULL),(1851779067,10518081,1,1726091,1,1,1,'S',1,0.992806,139,941223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 137, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 139}}',45.8848,142323360,115499,NULL,'2019-01-20 11:58:10',1547985490,NULL),(1851410318,10518081,1,1826966,1,1,1,'B',1,0.846995,119,505612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 134}, \"maximum_statistics\": {\"great\": 183}}',46.4182,141622092,130338,NULL,'2018-12-11 01:46:34',1544492794,NULL),(1851081005,10518081,1,1467705,1,1,1,'B',1,0.869388,67,489813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 196}, \"maximum_statistics\": {\"great\": 245}}',46.4521,141306782,100416,NULL,'2018-11-21 22:58:15',1542841095,NULL),(1855730791,10518081,1,2267977,1,1,1,'B',1,0.827434,118,425482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 48, \"great\": 344, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 452}}',46.4572,148368907,233034,NULL,'2020-01-27 16:14:34',1580141674,NULL),(1850817710,10518081,1,1547675,1,1,1,'A',1,0.941315,202,750639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 191, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 213}}',46.5275,140991947,155724,NULL,'2018-11-03 01:12:48',1541207568,NULL),(1852219014,10518081,1,24695,0,1,1,'C',1,0.754501,89,288328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 368, \"miss\": 116, \"great\": 738, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1222}}',46.6919,143107820,432570,NULL,'2019-03-08 17:20:12',1552065612,NULL),(1855335055,10518081,1,1933500,1,1,1,'A',1,0.903509,123,595104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 279, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 342}}',46.6972,147720642,277902,NULL,'2019-12-18 13:17:41',1576675061,NULL),(1850716910,10518081,1,1736318,1,1,1,'A',1,0.921788,108,619468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 154, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 179}}',46.7867,140792189,150030,NULL,'2018-10-21 23:36:16',1540164976,NULL),(1852177203,10518081,1,1828823,1,1,1,'C',1,0.784464,87,346192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 46, \"great\": 306}, \"maximum_statistics\": {\"great\": 457}}',47.2765,142829355,188950,NULL,'2019-02-19 18:39:56',1550601596,NULL),(1850988164,10518081,1,972378,1,1,1,'A',1,0.943396,132,745722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 191, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 212}}',47.375,141007375,232146,NULL,'2018-11-03 18:51:19',1541271079,NULL),(1852060465,10518081,1,1560009,1,1,1,'B',1,0.808081,103,388406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 34, \"great\": 278, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 396}}',47.4534,142627197,164400,NULL,'2019-02-07 13:55:40',1549547740,NULL),(1851585249,10518081,1,1683487,1,1,1,'B',1,0.840491,113,471392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',47.5716,142140328,176452,NULL,'2019-01-09 23:42:49',1547077369,NULL),(1854037967,10518081,1,1396432,1,1,1,'S',1,0.961832,131,857510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 121}, \"maximum_statistics\": {\"great\": 131}}',47.5946,145766588,96480,NULL,'2019-08-09 21:11:13',1565385073,NULL),(1852076333,10518081,1,1595191,1,1,1,'C',1,0.732598,111,282811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 54, \"great\": 328, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 589}}',47.6572,142875080,239390,NULL,'2019-02-22 16:50:47',1550854247,NULL),(1851061680,10518081,1,890367,0,1,1,'A',1,0.923077,107,624070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 300, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 338}}',47.8285,141321883,204824,NULL,'2018-11-22 23:14:43',1542928483,NULL),(1851563771,10518081,1,1677118,1,1,1,'C',1,0.780488,115,370508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 30, \"great\": 214}, \"maximum_statistics\": {\"great\": 328}}',48.0081,142093355,168628,NULL,'2019-01-07 00:13:22',1546820002,NULL),(1852193583,10518081,1,537630,1,1,1,'B',1,0.809711,118,407875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 9, \"great\": 245, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 381}}',48.155,142848165,275644,NULL,'2019-02-20 23:14:31',1550704471,NULL),(1851876993,10518081,1,1609348,1,1,1,'B',1,0.85086,74,446975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 50, \"great\": 417, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 523}}',48.1755,142434700,226584,NULL,'2019-01-26 21:42:16',1548538936,NULL),(1857106668,10518081,1,1746841,1,1,1,'S',1,0.965838,161,906423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 161}}',48.223,150648224,134619,NULL,'2020-05-02 02:15:18',1588385718,NULL),(1850821451,10518081,1,1676777,1,1,1,'A',1,0.957143,137,733397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 356, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 385}}',48.5567,140818692,292812,NULL,'2018-10-23 18:02:36',1540317756,NULL),(1851630150,10518081,1,1179346,1,1,1,'A',1,0.935088,172,709888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 254}, \"maximum_statistics\": {\"great\": 285}}',48.5746,142052398,264804,NULL,'2019-01-04 22:56:20',1546642580,NULL),(1855717624,10518081,1,1908326,0,1,1,'B',1,0.850248,76,440807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 35, \"great\": 318, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 404}}',48.9135,148471094,160732,NULL,'2020-02-02 18:16:50',1580667410,NULL),(1854691509,10518081,1,1493820,1,1,1,'C',1,0.789216,79,337058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 30, \"great\": 266, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 408}}',49.1483,146829733,156308,NULL,'2019-10-21 22:59:59',1571698799,NULL),(1852060215,10518081,1,1749322,1,1,1,'C',1,0.762411,80,310514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 55, \"great\": 277, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 423}}',49.1586,142714267,177218,NULL,'2019-02-12 23:11:27',1550013087,NULL),(1851677999,10518081,1,1833738,1,1,1,'B',1,0.877907,172,636138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 130}, \"maximum_statistics\": {\"great\": 172}}',49.1703,142169808,161936,NULL,'2019-01-11 19:17:02',1547234222,NULL),(1854547700,10518081,1,120348,0,1,1,'B',1,0.856031,96,474859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 25, \"great\": 208}, \"maximum_statistics\": {\"great\": 257}}',49.2279,146616836,113594,NULL,'2019-10-06 18:25:50',1570386350,NULL),(1852144823,10518081,1,1734624,1,1,1,'B',1,0.829446,52,419148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 33, \"great\": 259, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 343}}',49.3508,142874905,121324,NULL,'2019-02-22 16:38:05',1550853485,NULL),(1851686027,10518081,1,1822765,1,1,1,'A',1,0.977083,150,816749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 230, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 240}}',49.5276,142357146,241450,NULL,'2019-01-22 12:44:59',1548161099,NULL),(1850823635,10518081,1,1678930,1,1,1,'A',1,0.956767,196,763512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 245}, \"maximum_statistics\": {\"great\": 266}}',49.6078,140818622,259799,NULL,'2018-10-23 17:57:42',1540317462,NULL),(1855867829,10518081,1,1776868,1,1,1,'B',1,0.8925,247,676102,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 2, \"great\": 316, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 400}}',50.0487,148667287,315245,NULL,'2020-02-13 16:28:36',1581611316,NULL),(1865529684,10518081,1,2717075,1,1,1,'B',1,0.861624,151,576513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 197, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 271}}',50.0973,163591139,192820,NULL,'2021-07-03 17:42:35',1625334155,NULL),(1850702351,10518081,1,1367293,1,1,1,'A',1,0.911348,110,660724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 120}, \"maximum_statistics\": {\"great\": 141}}',50.1696,140792172,80950,NULL,'2018-10-21 23:34:24',1540164864,NULL),(1852121167,10518081,1,42443,1,1,1,'B',1,0.836449,56,405389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 47, \"great\": 335, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 428, \"legacy_combo_increase\": 3}}',50.3831,142909995,198410,NULL,'2019-02-24 12:59:34',1551013174,NULL),(1851413285,10518081,1,1827525,1,1,1,'A',1,0.923077,156,728674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 132}, \"maximum_statistics\": {\"great\": 156}}',50.387,141622080,170662,NULL,'2018-12-11 01:45:26',1544492726,NULL),(1852863076,10518081,1,1887511,1,1,1,'A',1,0.96,171,889388,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 162, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 175}}',51.2677,144118113,175211,NULL,'2019-05-05 21:17:40',1557091060,NULL),(1851100255,10518081,1,1077369,1,1,1,'B',1,0.815247,110,393875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 57, \"great\": 516}, \"maximum_statistics\": {\"great\": 728}}',51.2928,141332343,358718,NULL,'2018-11-23 16:02:21',1542988941,NULL),(1852857226,10518081,1,1701752,1,1,1,'A',1,0.984375,168,883222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 187, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 192}}',51.5731,144118210,190132,NULL,'2019-05-05 21:24:45',1557091485,NULL),(1851766406,10518081,1,52822,1,1,1,'A',1,0.92381,97,643142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 271, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 315}}',51.9183,142196348,238826,NULL,'2019-01-13 02:21:31',1547346091,NULL),(1850671468,10518081,1,872456,0,1,1,'A',1,0.972125,131,805409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 273, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 287}}',51.9197,140803867,316318,NULL,'2018-10-22 18:20:42',1540232442,NULL),(1855023033,10518081,1,2063989,1,1,1,'S',1,0.973214,224,886123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 212, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 224}}',52.0369,147441346,252052,NULL,'2019-11-30 01:35:03',1575077703,NULL),(2824992227,10518081,1,2162855,1,1,1,'B',1,0.888889,144,639967,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 314, \"ignore_miss\": 4, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 378, \"large_bonus\": 32}}',52.5988,NULL,0,'2024-05-13 15:50:17','2024-05-13 15:52:03',1715615523,7513),(1855771255,10518081,1,1746841,1,1,1,'S',1,0.990683,161,920958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 158, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 161}}',52.6017,148488698,133255,NULL,'2020-02-03 19:35:46',1580758546,NULL),(1852099993,10518081,1,1281645,1,1,1,'B',1,0.884615,53,488951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 175, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 208}}',52.6525,142829277,109374,NULL,'2019-02-19 18:34:28',1550601268,NULL),(1874929390,10518081,1,3706518,1,1,1,'B',1,0.845622,121,460205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 24, \"great\": 324}, \"maximum_statistics\": {\"great\": 434}}',52.7447,177488221,211616,NULL,'2023-02-21 23:09:35',1677020975,NULL),(1851992292,10518081,1,1525893,1,1,1,'B',1,0.845272,152,478467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 32, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',53.0324,142648159,188216,NULL,'2019-02-08 21:43:47',1549662227,NULL),(1855323649,10518081,1,1574001,0,1,1,'B',1,0.846535,107,451949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 51, \"great\": 471, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 606}}',53.2116,147895652,292380,NULL,'2019-12-29 05:06:03',1577595963,NULL),(1851030836,10518081,1,872455,0,1,1,'B',1,0.884211,146,541734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 32, \"great\": 470, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 570}}',53.2538,141160632,347018,NULL,'2018-11-12 23:31:25',1542065485,NULL),(1851630564,10518081,1,1467704,1,1,1,'A',1,0.94697,169,779503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 181}, \"maximum_statistics\": {\"great\": 198}}',53.2616,142183968,151250,NULL,'2019-01-12 13:47:49',1547300869,NULL),(1852136278,10518081,1,1730178,1,1,1,'B',1,0.818725,103,432455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 24, \"great\": 184}, \"maximum_statistics\": {\"great\": 251}}',53.3367,142829464,127386,NULL,'2019-02-19 18:48:30',1550602110,NULL),(1851673217,10518081,1,1827828,1,1,1,'B',1,0.850943,125,476100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 27, \"great\": 399, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 530}}',53.4691,142137373,283466,NULL,'2019-01-09 19:00:59',1547060459,NULL),(1851627453,10518081,1,709348,1,1,1,'B',1,0.880376,105,508730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 303, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 372}}',53.4959,142052507,184558,NULL,'2019-01-04 23:05:32',1546643132,NULL),(2678404725,10518081,1,3599694,1,1,1,'S',1,0.980769,104,943959,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 100}, \"maximum_statistics\": {\"great\": 104}}',53.7111,NULL,0,'2024-04-15 19:45:39','2024-04-15 19:46:21',1713210381,7513),(1852120962,10518081,1,42362,1,1,1,'A',1,0.972093,97,782456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 206, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 215, \"legacy_combo_increase\": 8}}',53.9793,142848295,241844,NULL,'2019-02-20 23:26:42',1550705202,NULL),(1851607280,10518081,1,1532172,1,1,1,'B',1,0.89125,77,535201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 327, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 400}}',54.0627,142125952,196046,NULL,'2019-01-09 01:45:59',1546998359,NULL),(1868252332,10518081,1,2927854,1,1,1,'A',1,0.926267,142,665858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 188, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 217}}',54.1295,167581522,160370,NULL,'2021-11-18 21:11:32',1637269892,NULL),(1850978698,10518081,1,1272916,0,1,1,'A',1,0.9375,64,637170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 288}}',54.1608,141160658,171247,NULL,'2018-11-12 23:35:15',1542065715,NULL),(3155567500,10518081,1,4128333,1,1,1,'B',1,0.822727,93,495791,'{\"mods\": [], \"statistics\": {\"ok\": 101, \"miss\": 47, \"great\": 402, \"ignore_miss\": 4, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 550, \"large_bonus\": 36}}',54.3538,NULL,0,'2024-07-14 01:01:47','2024-07-14 01:07:06',1720919226,7596),(1856595782,10518081,1,2212555,0,1,1,'C',1,0.782322,73,355010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 35, \"great\": 249}, \"maximum_statistics\": {\"great\": 379}}',54.4463,149805064,141364,NULL,'2020-04-04 20:33:23',1586032403,NULL),(1852344923,10518081,1,995001,1,1,1,'C',1,0.775641,222,358398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 475, \"miss\": 60, \"great\": 791, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1326}}',54.8437,143262390,676692,NULL,'2019-03-17 20:17:44',1552853864,NULL),(1852021643,10518081,1,714001,1,1,1,'C',1,0.787062,119,352036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 25, \"great\": 238, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 371}}',55.0937,142738472,159226,NULL,'2019-02-14 15:36:10',1550158570,NULL),(1852162265,10518081,1,1819898,1,1,1,'C',1,0.767494,113,332709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 44, \"great\": 281, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 443}}',55.3564,142913865,206426,NULL,'2019-02-24 16:52:11',1551027131,NULL),(1873776873,10518081,1,751210,0,1,1,'A',1,0.906344,100,577828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 19, \"great\": 288, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 331}}',55.3645,175685325,174650,NULL,'2022-11-14 23:28:22',1668468502,NULL),(1857619361,10518081,1,1673760,0,1,1,'B',1,0.877753,148,532723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 30, \"great\": 373, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 454}}',55.4615,151310199,250342,NULL,'2020-05-24 00:25:25',1590279925,NULL),(1851643867,10518081,1,1720675,1,1,1,'S',1,0.952555,274,782434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 248, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 274}}',55.4733,142137404,248295,NULL,'2019-01-09 19:03:37',1547060617,NULL),(1851576014,10518081,1,1607506,1,1,1,'A',1,0.991416,201,897102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 230, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 233}}',55.7455,142184053,218222,NULL,'2019-01-12 13:52:35',1547301155,NULL),(1854606230,10518081,1,1347777,1,1,1,'B',1,0.824225,62,388780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 70, \"great\": 509, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 677}}',56.0796,146657071,263222,NULL,'2019-10-09 22:51:24',1570661484,NULL),(1873444926,10518081,1,2212555,0,1,1,'B',1,0.844327,97,448367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 29, \"great\": 290, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 379}}',56.1323,175045077,170238,NULL,'2022-10-11 22:57:59',1665529079,NULL),(1852034296,10518081,1,1374019,1,1,1,'B',1,0.810345,58,368183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 144}, \"maximum_statistics\": {\"great\": 203}}',56.166,142714341,67390,NULL,'2019-02-12 23:19:58',1550013598,NULL),(1855904573,10518081,1,2136808,0,1,1,'B',1,0.88806,62,552460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 108, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 134}}',56.1831,148540291,65290,NULL,'2020-02-06 20:16:11',1581020171,NULL),(1852135182,10518081,1,1806549,1,1,1,'B',1,0.843693,105,448226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 27, \"great\": 403, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 547}}',56.3975,142930257,297384,NULL,'2019-02-25 18:13:40',1551118420,NULL),(1851662000,10518081,1,1220407,1,1,1,'B',1,0.885989,93,550604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 36, \"great\": 598, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 728}}',56.436,142125896,566072,NULL,'2019-01-09 01:39:28',1546997968,NULL),(1852142520,10518081,1,1733039,1,1,1,'B',1,0.828629,97,429601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',56.4809,142795230,115408,NULL,'2019-02-17 17:21:20',1550424080,NULL),(1853160689,10518081,1,133442,0,1,1,'B',1,0.856263,179,483651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 31, \"great\": 378}, \"maximum_statistics\": {\"great\": 487}}',56.6254,144523402,252086,NULL,'2019-05-27 20:22:27',1558988547,NULL),(1851750867,10518081,1,1840720,1,1,1,'A',1,0.947013,158,690254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 480, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 519}}',56.8454,142357726,341030,NULL,'2019-01-22 13:25:45',1548163545,NULL),(1851625724,10518081,1,1554146,1,1,1,'A',1,0.952618,131,702324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 373, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 401}}',57.1419,142184421,274464,NULL,'2019-01-12 14:11:19',1547302279,NULL),(2878916840,10518081,1,3520354,1,1,1,'B',1,0.848231,128,553529,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 59, \"great\": 433, \"ignore_miss\": 5, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 537, \"large_bonus\": 36}}',57.2512,NULL,0,'2024-05-23 18:58:23','2024-05-23 18:59:53',1716490793,7566),(3266298944,10518081,1,4676341,1,1,1,'B',1,0.864476,74,561529,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 52, \"great\": 407, \"ignore_miss\": 11, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 487, \"large_bonus\": 57}, \"total_score_without_mods\": 561529}',57.2934,NULL,0,'2024-08-02 20:13:56','2024-08-02 20:15:33',1722629733,7655),(1851393171,10518081,1,1161462,1,1,1,'B',1,0.872464,184,581899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 1, \"great\": 258}, \"maximum_statistics\": {\"great\": 345}}',57.3195,141622105,284332,NULL,'2018-12-11 01:48:13',1544492893,NULL),(1851881738,10518081,1,1612329,1,1,1,'B',1,0.803947,114,372747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 39, \"great\": 270, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 380}}',57.3331,142486349,179532,NULL,'2019-01-29 23:26:17',1548804377,NULL),(1870369962,10518081,1,3440223,1,1,1,'B',1,0.827532,183,443356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 43, \"great\": 457, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 632}}',57.4707,170590852,350628,NULL,'2022-03-19 23:18:30',1647731910,NULL),(1870493196,10518081,1,779319,0,1,1,'B',1,0.854167,180,502557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 23, \"great\": 329, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 432}}',57.5922,170779209,255378,NULL,'2022-03-27 18:02:08',1648404128,NULL),(1852327184,10518081,1,1519289,1,1,1,'B',1,0.899696,92,557998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 278, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 329}}',57.7626,143292741,185152,NULL,'2019-03-19 20:57:01',1553029021,NULL),(1868327480,10518081,1,2497836,1,1,1,'B',1,0.834873,188,499763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 32, \"great\": 322, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 433}}',57.8465,167581600,260232,NULL,'2021-11-18 21:14:51',1637270091,NULL),(1852706655,10518081,1,1962275,1,1,1,'C',1,0.791237,55,339129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',57.8493,143585843,65180,NULL,'2019-04-05 21:22:03',1554499323,NULL),(1873737601,10518081,1,2497293,1,1,1,'B',1,0.889571,326,680916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 254, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 326}}',57.8649,175621263,316480,NULL,'2022-11-11 23:32:04',1668209524,NULL),(1854288567,10518081,1,520932,0,1,1,'C',1,0.784431,60,364559,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 41, \"great\": 231, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 334}}',57.9615,146187277,121799,NULL,'2019-09-06 00:33:12',1567729992,NULL),(1852139609,10518081,1,705328,1,1,1,'B',1,0.817913,139,456494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 21, \"great\": 344, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 508}}',58.0346,142874767,321985,NULL,'2019-02-22 16:28:44',1550852924,NULL),(1873338048,10518081,1,3046278,1,1,1,'B',1,0.854082,69,449581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 50, \"great\": 397, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 490}}',58.2219,175077408,204172,NULL,'2022-10-13 21:36:10',1665696970,NULL),(1851569979,10518081,1,1605072,1,1,1,'A',1,0.908478,132,596681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 27, \"great\": 451, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 519}}',58.7936,142093430,323740,NULL,'2019-01-07 00:21:07',1546820467,NULL),(1859037915,10518081,1,2266509,1,1,1,'B',1,0.844988,101,455321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 36, \"great\": 332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 429}}',58.8948,153590021,213696,NULL,'2020-08-16 03:11:34',1597547494,NULL),(1850976244,10518081,1,1270085,1,1,1,'S',1,0.968966,145,775725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 136, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 145}}',58.9768,141160646,127808,NULL,'2018-11-12 23:33:21',1542065601,NULL),(1851610243,10518081,1,1308511,1,1,1,'A',1,0.905405,235,690113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 259}}',59.5041,142137540,260860,NULL,'2019-01-09 19:14:20',1547061260,NULL),(1852056974,10518081,1,1556636,1,1,1,'B',1,0.883333,123,550108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 20, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 330}}',59.6143,142651009,233994,NULL,'2019-02-09 02:26:06',1549679166,NULL),(1852040143,10518081,1,1853841,1,1,1,'B',1,0.842347,144,457709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 66, \"great\": 737, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 980}}',59.746,142699227,504110,NULL,'2019-02-11 22:08:07',1549922887,NULL),(1852061910,10518081,1,1571141,1,1,1,'B',1,0.844173,73,427364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 35, \"great\": 289}, \"maximum_statistics\": {\"great\": 369}}',60.064,142727208,166132,NULL,'2019-02-13 20:26:14',1550089574,NULL),(1854037981,10518081,1,1396432,0,1,1,'B',1,0.851145,66,563235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 98}, \"maximum_statistics\": {\"great\": 131}}',60.0822,145766598,57514,NULL,'2019-08-09 21:12:03',1565385123,NULL),(1865689184,10518081,1,2804232,1,1,1,'B',1,0.85,111,471581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 32, \"great\": 312, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 400}}',60.1278,163803048,207850,NULL,'2021-07-10 03:57:08',1625889428,NULL),(1852126781,10518081,1,1159424,1,1,1,'B',1,0.82655,208,445869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 46, \"great\": 383, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 516}}',60.2193,142874989,292548,NULL,'2019-02-22 16:43:58',1550853838,NULL),(1870229325,10518081,1,262276,1,1,1,'B',1,0.841623,153,518761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 4, \"great\": 265, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 382}}',60.4978,170454362,281310,NULL,'2022-03-14 02:26:35',1647224795,NULL),(1852072669,10518081,1,1252615,1,1,1,'B',1,0.838346,95,432802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 23, \"great\": 203, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 266}}',60.6583,142875051,131250,NULL,'2019-02-22 16:48:48',1550854128,NULL),(1852296694,10518081,1,1502283,1,1,1,'A',1,0.984925,198,914123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 199}}',60.8562,143093421,196700,NULL,'2019-03-07 19:49:34',1551988174,NULL),(1852320959,10518081,1,1917098,1,1,1,'B',1,0.833811,165,474151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 10, \"great\": 243}, \"maximum_statistics\": {\"great\": 349}}',61.05,143148635,228848,NULL,'2019-03-10 19:14:36',1552245276,NULL),(1870391263,10518081,1,137407,1,1,1,'B',1,0.878713,166,568042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 8, \"great\": 467, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 606}}',61.2846,170761432,458834,NULL,'2022-03-27 02:44:36',1648349076,NULL),(1851897976,10518081,1,1795723,1,1,1,'B',1,0.830869,130,432515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 26, \"great\": 384, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 541}}',61.441,142486388,329260,NULL,'2019-01-29 23:30:33',1548804633,NULL),(1857147125,10518081,1,1272259,0,1,1,'B',1,0.852941,171,490179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 35, \"great\": 383, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 493}}',61.4623,150573755,277882,NULL,'2020-04-29 16:54:04',1588179244,NULL),(1873655168,10518081,1,2217012,0,1,1,'A',1,0.923507,129,668372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 229, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 268}}',61.5105,175534353,184880,NULL,'2022-11-07 00:06:00',1667779560,NULL),(1870173725,10518081,1,2324623,1,1,1,'A',1,0.940806,185,711854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 355, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 397}}',61.6434,170454714,283312,NULL,'2022-03-14 02:54:15',1647226455,NULL),(1852017760,10518081,1,1196692,1,1,1,'B',1,0.839404,137,521925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 41, \"great\": 451, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 604}}',61.9773,142699145,401513,NULL,'2019-02-11 21:59:16',1549922356,NULL),(1851572265,10518081,1,18919,1,1,1,'B',1,0.848958,204,549301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 204, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 288}}',61.9851,142137620,242170,NULL,'2019-01-09 19:20:47',1547061647,NULL),(1859294829,10518081,1,2476665,1,1,1,'B',1,0.875217,81,502901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 43, \"great\": 476, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 577}}',62.0429,153908984,277506,NULL,'2020-08-28 01:43:04',1598578984,NULL),(1852048082,10518081,1,1547675,1,1,1,'B',1,0.873239,71,542563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 213}}',62.2533,142699157,88958,NULL,'2019-02-11 22:00:09',1549922409,NULL),(3014223541,10518081,1,2561451,1,1,1,'A',1,0.964912,580,899079,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 584, \"ignore_miss\": 1, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 627, \"large_bonus\": 25}}',62.6097,NULL,0,'2024-06-17 21:14:11','2024-06-17 21:25:09',1718659509,7566),(1851677920,10518081,1,1832351,1,1,1,'B',1,0.841204,119,440220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 54, \"great\": 632, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 847}}',62.8054,142052375,421344,NULL,'2019-01-04 22:54:26',1546642466,NULL),(1851901683,10518081,1,1524388,1,1,1,'A',1,0.975043,365,825905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 556, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 581}}',63.1509,142413451,669566,NULL,'2019-01-25 19:53:58',1548446038,NULL),(1852136439,10518081,1,1730179,1,1,1,'B',1,0.876033,105,524240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 194}, \"maximum_statistics\": {\"great\": 242}}',63.3699,142829483,123288,NULL,'2019-02-19 18:50:01',1550602201,NULL),(1852139983,10518081,1,1468243,1,1,1,'B',1,0.851117,57,433622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 31, \"great\": 314, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 403}}',63.5668,142829452,163412,NULL,'2019-02-19 18:47:35',1550602055,NULL),(1850681834,10518081,1,891250,1,1,1,'B',1,0.873457,159,529502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 43, \"great\": 648, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 810}}',63.5708,140788362,553702,NULL,'2018-10-21 18:27:23',1540146443,NULL),(1873792845,10518081,1,260583,0,1,1,'A',1,0.932119,260,744744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 302}}',63.5769,175685669,273650,NULL,'2022-11-15 00:01:18',1668470478,NULL),(1865761113,10518081,1,2415136,1,1,1,'B',1,0.870441,126,531459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 13, \"great\": 399, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 521}}',63.5957,163802359,304942,NULL,'2021-07-10 03:25:12',1625887512,NULL),(1861496471,10518081,1,1502284,1,1,1,'B',1,0.835249,120,441187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 40, \"great\": 390, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 522}}',63.7277,157334631,270336,NULL,'2020-12-30 01:54:26',1609293266,NULL),(1856556566,10518081,1,1450273,1,1,1,'B',1,0.808962,68,377796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 30, \"great\": 292, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 424}}',63.7488,149778136,195362,NULL,'2020-04-04 01:49:36',1585964976,NULL),(1852208288,10518081,1,1519342,1,1,1,'B',1,0.84979,121,473952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 31, \"great\": 364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 476}}',63.7823,143050053,249720,NULL,'2019-03-04 21:53:02',1551736382,NULL),(1851876014,10518081,1,1609345,1,1,1,'A',1,0.955224,286,809069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 307, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 335}}',63.8416,142502493,338346,NULL,'2019-01-31 00:11:22',1548893482,NULL),(1852256335,10518081,1,1754096,1,1,1,'A',1,0.904236,74,557936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 35, \"great\": 474, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 543}}',64.2037,143176262,283980,NULL,'2019-03-12 18:20:09',1552414809,NULL),(1851995352,10518081,1,110175,0,1,1,'B',1,0.860606,114,509277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 15, \"great\": 372, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 495}}',64.3375,142693074,320156,NULL,'2019-02-11 13:40:56',1549892456,NULL),(1855118369,10518081,1,1350928,0,1,1,'A',1,0.958204,70,672009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 305, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 323}}',64.3489,147441468,182280,NULL,'2019-11-30 01:47:26',1575078446,NULL),(1852154816,10518081,1,1560008,1,1,1,'A',1,0.920973,105,605073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 288, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 329}}',64.391,142829550,180760,NULL,'2019-02-19 18:55:49',1550602549,NULL),(1852671341,10518081,1,779320,0,1,1,'B',1,0.822034,97,458969,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 205, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 295}}',64.4232,143654470,160988,NULL,'2019-04-09 18:08:38',1554833318,NULL),(1852917729,10518081,1,1292933,1,1,1,'S',1,0.972906,203,936233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 192, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 203}}',64.5057,144118177,212142,NULL,'2019-05-05 21:22:38',1557091358,NULL),(2572408165,10518081,1,3706518,1,1,1,'B',1,0.87788,134,613628,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 346, \"ignore_miss\": 1, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 434, \"large_bonus\": 19}}',64.5414,NULL,0,'2024-03-26 19:58:25','2024-03-26 19:59:57',1711483197,7478),(1852062655,10518081,1,1863459,1,1,1,'B',1,0.886561,155,546613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 43, \"great\": 578, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 692}}',64.561,142738432,405200,NULL,'2019-02-14 15:33:24',1550158404,NULL),(3294256704,10518081,1,1409652,1,1,1,'B',1,0.87526,136,597626,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 39, \"great\": 400, \"ignore_hit\": 8, \"ignore_miss\": 10, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 481, \"ignore_hit\": 8, \"large_bonus\": 52}, \"total_score_without_mods\": 597626}',64.6346,NULL,0,'2024-08-07 15:33:23','2024-08-07 15:34:56',1723044896,7655),(1851651185,10518081,1,1722369,1,1,1,'A',1,0.929825,91,631258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 253, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 285}}',64.7809,142052556,173052,NULL,'2019-01-04 23:08:56',1546643336,NULL),(1851779832,10518081,1,1726093,1,1,1,'S',1,0.985437,206,920195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 200, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 206}}',65.1776,142324180,234060,NULL,'2019-01-20 12:46:00',1547988360,NULL),(1851936300,10518081,1,1726094,0,1,1,'A',1,0.916364,83,621723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 238, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 275}}',65.3967,142552373,151503,NULL,'2019-02-02 20:14:53',1549138493,NULL),(1854365134,10518081,1,1946495,0,1,1,'B',1,0.874396,113,590288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 160, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 207}}',65.5151,146283248,131864,NULL,'2019-09-12 20:23:59',1568319839,NULL),(1851835822,10518081,1,23600,0,1,1,'A',1,0.934234,112,660253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 496, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 555, \"legacy_combo_increase\": 3}}',65.7269,142405841,380100,NULL,'2019-01-25 12:09:58',1548418198,NULL),(1852124565,10518081,1,1313082,1,1,1,'B',1,0.838501,114,435087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 16, \"great\": 278, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 387}}',65.9041,142848178,189690,NULL,'2019-02-20 23:16:16',1550704576,NULL),(1875657785,10518081,1,3706521,1,1,1,'A',1,0.929825,128,665512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 304}, \"maximum_statistics\": {\"great\": 342}}',65.9771,178468184,225332,NULL,'2023-04-19 00:39:40',1681864780,NULL),(3294248111,10518081,1,1329918,1,1,1,'B',1,0.873272,178,633560,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 35, \"great\": 359, \"ignore_miss\": 6, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 434, \"large_bonus\": 101}, \"total_score_without_mods\": 633560}',66.1495,NULL,0,'2024-08-07 15:31:44','2024-08-07 15:33:14',1723044794,7655),(1861498962,10518081,1,2497293,1,1,1,'B',1,0.805215,97,419539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 23, \"great\": 222, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 326}}',66.1571,157267157,144408,NULL,'2020-12-27 21:02:50',1609102970,NULL),(1852371709,10518081,1,1188777,1,1,1,'B',1,0.881209,132,552964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 373, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 463}}',66.1633,143209052,290068,NULL,'2019-03-14 23:19:08',1552605548,NULL),(1852070707,10518081,1,1768636,1,1,1,'B',1,0.852823,86,475118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',66.2394,142899061,118574,NULL,'2019-02-23 23:06:26',1550963186,NULL),(3355938023,10518081,1,4589841,1,1,1,'B',1,0.889796,191,642608,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 46, \"great\": 428, \"ignore_miss\": 7, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 490, \"large_bonus\": 30}, \"total_score_without_mods\": 642608}',66.2496,NULL,0,'2024-08-17 23:17:28','2024-08-17 23:19:01',1723936741,7676),(1873352184,10518081,1,1372941,1,1,1,'B',1,0.858917,139,476349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 80, \"great\": 889, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1127}}',66.2778,175044930,581166,NULL,'2022-10-11 22:42:16',1665528136,NULL),(1852067845,10518081,1,1917082,1,1,1,'B',1,0.821809,96,442728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 18, \"great\": 260}, \"maximum_statistics\": {\"great\": 376}}',66.2794,142773610,220800,NULL,'2019-02-16 15:34:34',1550331274,NULL),(1851847816,10518081,1,1821838,1,1,1,'A',1,0.942478,164,718569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 306, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 339}}',66.4198,142405951,296220,NULL,'2019-01-25 12:17:50',1548418670,NULL),(1855308811,10518081,1,2004646,1,1,1,'B',1,0.896307,126,575293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 294, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 352}}',66.4456,147891444,213568,NULL,'2019-12-28 22:30:00',1577572200,NULL),(2837433561,10518081,1,3520354,1,1,1,'B',1,0.868715,73,573537,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 47, \"great\": 443, \"ignore_miss\": 9, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 537, \"large_bonus\": 36}}',66.4514,NULL,0,'2024-05-16 01:59:37','2024-05-16 02:10:42',1715825442,7513),(1852108982,10518081,1,1436749,1,1,1,'A',1,0.909459,136,606995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 312, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 370}}',66.7475,142848256,253094,NULL,'2019-02-20 23:23:07',1550704987,NULL),(2825024877,10518081,1,1945499,1,1,1,'B',1,0.876359,195,635694,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 32, \"great\": 309, \"ignore_hit\": 46, \"ignore_miss\": 7, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 368, \"ignore_hit\": 48, \"large_bonus\": 41}}',67.1676,NULL,0,'2024-05-13 15:57:25','2024-05-13 15:59:00',1715615940,7513),(1851953681,10518081,1,782309,1,1,1,'B',1,0.853459,88,446260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 64, \"great\": 626, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 795}}',67.2335,142693196,318938,NULL,'2019-02-11 13:50:46',1549893046,NULL),(1852082081,10518081,1,945461,1,1,1,'B',1,0.851884,169,479873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 80, \"great\": 883, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1141}}',68.0174,142795312,641674,NULL,'2019-02-17 17:25:58',1550424358,NULL),(2878905038,10518081,1,4128337,1,1,1,'B',1,0.883403,178,627850,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 32, \"great\": 397, \"ignore_miss\": 3, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 476, \"large_bonus\": 36}}',68.0938,NULL,0,'2024-05-23 18:55:50','2024-05-23 18:57:23',1716490643,7566),(1852130202,10518081,1,1724319,1,1,1,'B',1,0.833992,69,428973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253}}',68.2931,142829472,107060,NULL,'2019-02-19 18:49:12',1550602152,NULL),(1852172573,10518081,1,1574000,1,1,1,'A',1,0.906091,178,661583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 337, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',68.3869,142874867,322038,NULL,'2019-02-22 16:34:50',1550853290,NULL),(1852113681,10518081,1,106044,1,1,1,'B',1,0.869674,98,483460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 33, \"great\": 328, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 399}}',68.4468,142829240,209232,NULL,'2019-02-19 18:32:06',1550601126,NULL),(1852283102,10518081,1,715074,1,1,1,'B',1,0.85078,85,450562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 27, \"great\": 342, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 449}}',68.4775,143009235,191598,NULL,'2019-03-02 16:13:04',1551543184,NULL),(1874570028,10518081,1,3942058,1,1,1,'A',1,0.90194,306,649704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 28, \"great\": 401, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 464}}',68.8404,176793795,380350,NULL,'2023-01-13 23:38:51',1673653131,NULL),(1851417482,10518081,1,1829381,1,1,1,'A',1,0.903581,142,588993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 30, \"great\": 616, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 726}}',69.0229,141622267,490730,NULL,'2018-12-11 02:04:19',1544493859,NULL),(1852130151,10518081,1,1461832,1,1,1,'B',1,0.827869,138,432099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 26, \"great\": 346, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 488}}',69.4016,142848217,270042,NULL,'2019-02-20 23:20:06',1550704806,NULL),(1851886567,10518081,1,1618800,1,1,1,'B',1,0.855628,175,481088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 51, \"great\": 487, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 613}}',69.7415,142486263,339782,NULL,'2019-01-29 23:15:25',1548803725,NULL),(1852068667,10518081,1,766475,0,1,1,'B',1,0.845652,92,443833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 33, \"great\": 351, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 460}}',70.146,142875043,199086,NULL,'2019-02-22 16:47:47',1550854067,NULL),(1852348209,10518081,1,1155425,1,1,1,'B',1,0.82846,126,414710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 46, \"great\": 383, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 513}}',70.2366,143246234,239234,NULL,'2019-03-17 00:17:35',1552781855,NULL),(1854563030,10518081,1,2052174,1,1,1,'A',1,0.904661,194,614892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 405, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 472}}',70.4326,146684586,330506,NULL,'2019-10-11 22:52:24',1570834344,NULL),(1860881854,10518081,1,2253549,0,1,1,'B',1,0.888273,176,551991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 36, \"great\": 526, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 631}}',70.5189,156399677,412078,NULL,'2020-11-30 00:02:26',1606694546,NULL),(1852022683,10518081,1,714594,1,1,1,'A',1,0.971591,158,821250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',71.0145,142775421,250110,NULL,'2019-02-16 17:15:35',1550337335,NULL),(1859812553,10518081,1,2290635,1,1,1,'B',1,0.8941,199,609654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 18, \"great\": 539, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 661}}',71.0368,154771013,462620,NULL,'2020-09-29 21:29:50',1601414990,NULL),(1851591995,10518081,1,30095,1,1,1,'A',1,0.909346,241,603788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 450, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 535}}',71.0633,142093346,411872,NULL,'2019-01-07 00:11:52',1546819912,NULL),(2997195962,10518081,1,138748,1,1,1,'B',1,0.890485,228,657587,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 15, \"great\": 450, \"ignore_miss\": 3, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 557, \"large_bonus\": 19}}',71.2688,NULL,0,'2024-06-14 20:05:54','2024-06-14 20:08:24',1718395704,7566),(1851961256,10518081,1,1503074,1,1,1,'A',1,0.961224,217,819698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 228, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 245}}',71.3097,142692257,215940,NULL,'2019-02-11 12:26:19',1549887979,NULL),(1851620146,10518081,1,1547674,1,1,1,'B',1,0.887868,154,587703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 219, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 272}}',71.3543,142093404,167444,NULL,'2019-01-07 00:17:50',1546820270,NULL),(1852247900,10518081,1,1554146,1,1,1,'B',1,0.872818,132,558404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 322, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 401}}',71.3836,143148920,227185,NULL,'2019-03-10 19:35:05',1552246505,NULL),(1851961130,10518081,1,1108918,1,1,1,'A',1,0.967181,258,859947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 243, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 259}}',71.4376,142626859,283750,NULL,'2019-02-07 13:27:30',1549546050,NULL),(1852001058,10518081,1,1169865,1,1,1,'B',1,0.879781,65,502148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 41, \"great\": 458, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 549}}',71.4899,142699251,242710,NULL,'2019-02-11 22:11:23',1549923083,NULL),(1873742518,10518081,1,2807611,0,1,1,'A',1,0.951613,119,709597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 344, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 372}}',71.8236,175685531,251894,NULL,'2022-11-14 23:47:55',1668469675,NULL),(1851950497,10518081,1,1258440,1,1,1,'B',1,0.844961,164,466283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 29, \"great\": 385, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 516}}',71.9882,142648320,266622,NULL,'2019-02-08 21:56:29',1549662989,NULL),(1851948937,10518081,1,1591550,1,1,1,'A',1,0.924332,88,613322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 296, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 337}}',72.0542,142699200,216548,NULL,'2019-02-11 22:04:23',1549922663,NULL),(1851647347,10518081,1,1657681,1,1,1,'A',1,0.956916,182,771519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 408, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 441}}',72.0599,142137436,354820,NULL,'2019-01-09 19:06:03',1547060763,NULL),(1852658791,10518081,1,1946495,1,1,1,'B',1,0.888889,67,592015,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 164, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 207}}',72.1132,143654357,112456,NULL,'2019-04-09 17:57:27',1554832647,NULL),(1851904471,10518081,1,1799525,1,1,1,'S',1,0.979317,556,905543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 533, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 556}}',72.5131,142486171,556362,NULL,'2019-01-29 23:05:10',1548803110,NULL),(1873732313,10518081,1,2478311,1,1,1,'A',1,0.968703,289,830377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 637, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 671}}',72.6955,175685392,618440,NULL,'2022-11-14 23:34:23',1668468863,NULL),(1851571279,10518081,1,87320,1,1,1,'A',1,0.9377,190,698181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 566, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 626}}',72.7066,142093385,505540,NULL,'2019-01-07 00:16:34',1546820194,NULL),(1851130966,10518081,1,1728696,1,1,1,'B',1,0.879665,93,512923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 43, \"great\": 633}, \"maximum_statistics\": {\"great\": 777}}',72.7722,141400700,415676,NULL,'2018-11-27 18:22:56',1543342976,NULL),(1856385271,10518081,1,2058021,1,1,1,'B',1,0.869403,128,492342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 51, \"great\": 447, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 536}}',72.8192,149416127,269490,NULL,'2020-03-22 17:57:14',1584899834,NULL),(1853014507,10518081,1,1905730,1,1,1,'A',1,0.908088,174,619371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 22, \"great\": 355, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 408}}',72.8911,144263833,278824,NULL,'2019-05-13 23:26:14',1557789974,NULL),(1852674662,10518081,1,1537200,1,1,1,'A',1,0.902703,152,605993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 311, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 370}}',73.1117,143585812,247770,NULL,'2019-04-05 21:19:40',1554499180,NULL),(1855256723,10518081,1,1486700,1,1,1,'B',1,0.886179,153,563603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 33, \"great\": 413, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 492}}',73.3702,147564476,308104,NULL,'2019-12-08 03:30:53',1575775853,NULL),(1855359095,10518081,1,1310653,1,1,1,'B',1,0.898115,162,561078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 56, \"great\": 943, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1114}}',73.3971,147895580,577908,NULL,'2019-12-29 04:59:31',1577595571,NULL),(1856635386,10518081,1,1868497,1,1,1,'A',1,0.915833,199,626295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 45, \"great\": 1043, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1200}}',73.5329,149777805,821114,NULL,'2020-04-04 01:32:00',1585963920,NULL),(3112444931,10518081,1,3520354,1,1,1,'B',1,0.882682,185,631743,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 41, \"great\": 452, \"ignore_miss\": 3, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 537, \"large_bonus\": 36}}',73.5984,NULL,0,'2024-07-05 21:55:44','2024-07-05 21:57:14',1720216634,7596),(1852082517,10518081,1,1601353,1,1,1,'B',1,0.872679,129,521032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 295, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 377}}',73.7497,142913908,244438,NULL,'2019-02-24 16:54:50',1551027290,NULL),(1852177372,10518081,1,1828834,1,1,1,'A',1,0.947802,125,749346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',73.862,142829504,133356,NULL,'2019-02-19 18:51:30',1550602290,NULL),(1861522713,10518081,1,2402601,1,1,1,'A',1,0.919903,163,671497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 354, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 412}}',73.8784,157267200,316060,NULL,'2020-12-27 21:05:17',1609103117,NULL),(1852090156,10518081,1,1266635,1,1,1,'B',1,0.889546,223,585639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 419, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 507}}',73.9657,142862908,350080,NULL,'2019-02-21 21:51:48',1550785908,NULL),(1852022923,10518081,1,1035900,1,1,1,'B',1,0.882426,114,548350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 26, \"great\": 335}, \"maximum_statistics\": {\"great\": 404}}',74.0435,142738558,234690,NULL,'2019-02-14 15:41:39',1550158899,NULL),(2583612485,10518081,1,4073080,1,1,1,'B',1,0.889231,130,626904,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 72, \"great\": 831, \"ignore_hit\": 12, \"ignore_miss\": 6, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 975, \"ignore_hit\": 12, \"large_bonus\": 47}}',74.1921,NULL,0,'2024-03-28 22:18:41','2024-03-28 22:21:41',1711664501,7478),(1852147917,10518081,1,54072,1,1,1,'B',1,0.859935,242,580190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 226, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 307}}',74.3702,142913961,279980,NULL,'2019-02-24 16:58:10',1551027490,NULL),(2572447164,10518081,1,1954564,1,1,1,'B',1,0.885343,110,632324,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 38, \"great\": 364, \"ignore_hit\": 35, \"ignore_miss\": 1, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 423, \"ignore_hit\": 35, \"large_bonus\": 27}}',74.444,NULL,0,'2024-03-26 20:06:24','2024-03-26 20:08:03',1711483683,7478),(1851878930,10518081,1,667688,0,1,1,'A',1,0.938303,223,701554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 28, \"great\": 710, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 778}}',74.5015,142413530,621898,NULL,'2019-01-25 19:59:52',1548446392,NULL),(1853087078,10518081,1,1994802,1,1,1,'B',1,0.896341,98,572186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 202, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 246}}',74.5226,144295291,160258,NULL,'2019-05-15 19:09:35',1557947375,NULL),(1852203736,10518081,1,1806581,1,1,1,'B',1,0.896336,297,580063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 45, \"great\": 867, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1037}}',74.8253,143108040,598760,NULL,'2019-03-08 17:35:22',1552066522,NULL),(1851612614,10518081,1,218456,1,1,1,'A',1,0.93679,242,708087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 629, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 704}}',74.8455,142052472,627462,NULL,'2019-01-04 23:02:31',1546642951,NULL),(1856402742,10518081,1,1887442,0,1,1,'B',1,0.82948,57,438701,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 29, \"great\": 257, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 346}}',74.8816,149344923,133333,NULL,'2020-03-19 23:15:16',1584659716,NULL),(3294150388,10518081,1,1666641,1,1,1,'B',1,0.881092,84,597697,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 38, \"great\": 429, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 513, \"large_bonus\": 12}, \"total_score_without_mods\": 597697}',74.9747,NULL,0,'2024-08-07 15:12:19','2024-08-07 15:13:49',1723043629,7655),(3789915670,10518081,1,3520354,1,1,1,'B',1,0.880819,96,608948,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 37, \"great\": 446, \"ignore_miss\": 2, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 537, \"large_bonus\": 36}, \"total_score_without_mods\": 608948}',74.9927,NULL,0,'2024-11-02 22:06:40','2024-11-02 22:08:09',1730585289,7739),(1852302183,10518081,1,1599674,1,1,1,'A',1,0.90508,126,581395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 321, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 374}}',75.1527,143045313,204328,NULL,'2019-03-04 15:47:58',1551714478,NULL),(1875750353,10518081,1,2478311,1,1,1,'A',1,0.9538,214,764494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 625}, \"maximum_statistics\": {\"great\": 671}}',75.197,178468233,465194,NULL,'2023-04-19 00:44:58',1681865098,NULL),(1851559500,10518081,1,585433,1,1,1,'A',1,0.909968,184,640171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 261}, \"maximum_statistics\": {\"great\": 311}}',75.3583,142137573,236788,NULL,'2019-01-09 19:17:15',1547061435,NULL),(1851834498,10518081,1,1574000,1,1,1,'A',1,0.954315,155,742218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 367, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',75.4186,142469821,341304,NULL,'2019-01-28 22:09:23',1548713363,NULL),(1851869958,10518081,1,966513,1,1,1,'A',1,0.935052,177,671967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 38, \"great\": 882, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 970}}',75.736,142434578,688506,NULL,'2019-01-26 21:32:17',1548538337,NULL),(1852369033,10518081,1,38800,1,1,1,'A',1,0.907816,168,630958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 415, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 499, \"legacy_combo_increase\": 1}}',76.1888,143205649,430442,NULL,'2019-03-14 18:06:31',1552586791,NULL),(1853202594,10518081,1,1887442,1,1,1,'A',1,0.927746,346,749155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 296}, \"maximum_statistics\": {\"great\": 346}}',76.2092,144523305,335130,NULL,'2019-05-27 20:16:01',1558988161,NULL),(1855591460,10518081,1,1676446,1,1,1,'A',1,0.962195,179,736263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 388, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 410}}',76.2407,148208831,301230,NULL,'2020-01-17 20:03:43',1579291423,NULL),(3224962988,10518081,1,4676346,1,1,1,'B',1,0.881488,102,611807,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 46, \"great\": 487, \"ignore_miss\": 3, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 578, \"large_bonus\": 53}, \"total_score_without_mods\": 611807}',76.3289,NULL,0,'2024-07-26 17:04:02','2024-07-26 17:05:36',1722013536,7641),(1852326799,10518081,1,1438987,1,1,1,'B',1,0.895522,57,513685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 338, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 402}}',76.4265,143246279,183782,NULL,'2019-03-17 00:23:33',1552782213,NULL),(3471280618,10518081,1,1862010,1,1,1,'B',1,0.879541,72,603440,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 39, \"great\": 436, \"ignore_miss\": 4, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 523, \"large_bonus\": 37}, \"total_score_without_mods\": 603440}',76.4401,NULL,0,'2024-09-06 19:24:03','2024-09-06 19:25:45',1725650745,7700),(1852009843,10518081,1,1468244,1,1,1,'A',1,0.907563,130,678327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 202, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 238}}',76.6684,142699094,164312,NULL,'2019-02-11 21:53:52',1549922032,NULL),(3155529117,10518081,1,4262599,1,1,1,'B',1,0.897436,85,648313,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 33, \"great\": 436, \"ignore_miss\": 7, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 507, \"large_bonus\": 73}}',76.678,NULL,0,'2024-07-14 00:50:49','2024-07-14 00:54:21',1720918461,7596),(1852052663,10518081,1,1817790,1,1,1,'A',1,0.908549,91,571502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 434, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 503}}',76.724,142693107,262730,NULL,'2019-02-11 13:43:13',1549892593,NULL),(1852487938,10518081,1,1932870,1,1,1,'A',1,0.957317,297,824126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 301, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 328}}',76.7683,143553992,315070,NULL,'2019-04-03 23:33:56',1554334436,NULL),(1854257041,10518081,1,1508616,1,1,1,'A',1,0.90991,164,632155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 379, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 444}}',76.7988,146283292,303182,NULL,'2019-09-12 20:28:37',1568320117,NULL),(1854616767,10518081,1,478267,0,1,1,'B',1,0.881218,134,515200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 82, \"great\": 833, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 985}}',76.8005,146537158,472850,NULL,'2019-09-30 22:10:26',1569881426,NULL),(1873791901,10518081,1,813357,0,1,1,'A',1,0.942623,196,721645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 491, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 549}}',76.8455,175685497,443832,NULL,'2022-11-14 23:44:35',1668469475,NULL),(1854275097,10518081,1,1666282,0,1,1,'B',1,0.859345,70,464642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 37, \"great\": 410, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 519}}',76.8763,146296981,225824,NULL,'2019-09-13 21:07:03',1568408823,NULL),(1855609153,10518081,1,1901162,1,1,1,'B',1,0.841535,141,482834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 34, \"great\": 381, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 508}}',77.0161,148208957,304966,NULL,'2020-01-17 20:12:26',1579291946,NULL),(2462259455,10518081,1,4467954,1,1,1,'A',1,0.920097,143,718899,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 359, \"ignore_hit\": 5, \"ignore_miss\": 2, \"large_bonus\": 28, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 413, \"ignore_hit\": 5, \"large_bonus\": 30, \"small_bonus\": 7}}',77.0327,NULL,0,'2024-03-06 21:50:09','2024-03-06 21:51:59',1709761919,7462),(1856893202,10518081,1,2358647,1,1,1,'A',1,0.909586,92,583608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 29, \"great\": 405, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 459}}',77.165,150250672,277888,NULL,'2020-04-18 19:11:13',1587237073,NULL),(1851936303,10518081,1,1726094,1,1,1,'S',1,0.970909,275,875610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 259, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 275}}',77.4473,142510140,314280,NULL,'2019-01-31 13:10:17',1548940217,NULL),(1852399842,10518081,1,1673759,1,1,1,'A',1,0.971761,285,868904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 286, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 301}}',77.6017,143308638,319620,NULL,'2019-03-20 21:29:22',1553117362,NULL),(1852316121,10518081,1,779320,0,1,1,'A',1,0.977966,233,851556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 283, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 295}}',77.7645,143008435,304930,NULL,'2019-03-02 15:36:16',1551540976,NULL),(1852290870,10518081,1,1775541,1,1,1,'A',1,0.930131,261,699357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 409, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 458}}',77.9867,143095901,374862,NULL,'2019-03-07 23:24:14',1552001054,NULL),(1873996551,10518081,1,1807732,1,1,1,'B',1,0.896409,251,580431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 22, \"great\": 596, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 724}}',78.4189,176082322,492266,NULL,'2022-12-06 19:27:29',1670354849,NULL),(1851948400,10518081,1,1676775,1,1,1,'A',1,0.92511,148,618100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 25, \"great\": 604, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 681}}',78.8275,142648132,414530,NULL,'2019-02-08 21:41:44',1549662104,NULL),(1873296521,10518081,1,3282489,1,1,1,'A',1,0.966863,517,836613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 636, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 679}}',78.8395,174994923,699318,NULL,'2022-10-09 03:56:34',1665287794,NULL),(1852206707,10518081,1,1720903,1,1,1,'B',1,0.856796,120,485344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 22, \"great\": 316, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 412}}',78.9168,143045337,204806,NULL,'2019-03-04 15:49:37',1551714577,NULL),(1856386719,10518081,1,1356687,1,1,1,'B',1,0.881915,100,516949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 23, \"great\": 382, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 470}}',79.0711,149443606,225624,NULL,'2020-03-23 18:49:58',1584989398,NULL),(1861585290,10518081,1,2687313,1,1,1,'B',1,0.884091,207,561280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 26, \"great\": 702, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 880}}',79.1016,157514866,515780,NULL,'2021-01-05 03:59:13',1609819153,NULL),(1855893171,10518081,1,2284958,1,1,1,'B',1,0.851626,76,455314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 29, \"great\": 375, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 492}}',79.1457,148584960,237344,NULL,'2020-02-08 23:23:33',1581204213,NULL),(3224975649,10518081,1,4488665,1,1,1,'B',1,0.886889,213,648685,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 25, \"great\": 326, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 389, \"large_bonus\": 2}, \"total_score_without_mods\": 648685}',79.1598,NULL,0,'2024-07-26 17:06:19','2024-07-26 17:08:01',1722013681,7641),(3294286150,10518081,1,1862010,1,1,1,'B',1,0.882409,156,616744,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 36, \"great\": 436, \"ignore_miss\": 8, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 523, \"large_bonus\": 37}, \"total_score_without_mods\": 616744}',79.5074,NULL,0,'2024-08-07 15:39:12','2024-08-07 15:40:46',1723045246,7655),(1852276438,10518081,1,1826110,1,1,1,'A',1,0.975535,386,848207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 624, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 654}}',79.5863,143093536,642002,NULL,'2019-03-07 19:57:44',1551988664,NULL),(1852147452,10518081,1,1735076,1,1,1,'A',1,0.961207,63,791394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 116}}',79.5891,142829513,75564,NULL,'2019-02-19 18:52:15',1550602335,NULL),(1851817949,10518081,1,1657684,1,1,1,'A',1,0.901677,145,583562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 34, \"great\": 561, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 656}}',79.6021,142413341,360510,NULL,'2019-01-25 19:45:16',1548445516,NULL),(1855353962,10518081,1,2038261,1,1,1,'A',1,0.931035,198,713856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 232, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',79.6786,147736789,231508,NULL,'2019-12-19 15:45:35',1576770335,NULL),(1852386523,10518081,1,1481753,1,1,1,'A',1,0.914044,273,682679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 348, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 413}}',79.922,143306780,355934,NULL,'2019-03-20 19:19:26',1553109566,NULL),(1855655617,10518081,1,98159,0,1,1,'A',1,0.949206,206,763635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 285, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 315}}',79.9437,148369089,279256,NULL,'2020-01-27 16:30:15',1580142615,NULL),(1873775056,10518081,1,218392,0,1,1,'A',1,0.935572,147,661021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 495, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 551}}',79.9789,175685606,342424,NULL,'2022-11-14 23:54:02',1668470042,NULL),(1870863064,10518081,1,711060,0,1,1,'A',1,0.919463,162,638242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 519, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 596}}',80.3105,171375406,387030,NULL,'2022-04-22 19:40:02',1650656402,NULL),(1852843894,10518081,1,1595303,1,1,1,'B',1,0.831346,162,468757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 24, \"great\": 413, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 587}}',80.371,144118362,356536,NULL,'2019-05-05 21:35:47',1557092147,NULL),(1856265368,10518081,1,1846602,1,1,1,'A',1,0.909541,263,622504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 45, \"great\": 706, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 807}}',80.4329,149239723,544746,NULL,'2020-03-15 14:53:05',1584283985,NULL),(1851937473,10518081,1,1863458,1,1,1,'A',1,0.960653,251,781610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 485, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 521}}',80.593,142431813,485934,NULL,'2019-01-26 18:29:02',1548527342,NULL),(1856255303,10518081,1,1959634,0,1,1,'B',1,0.885445,98,521493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 78, \"great\": 936, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1113}}',80.6333,149178539,564618,NULL,'2020-03-12 22:03:35',1584050615,NULL),(3166117656,10518081,1,4105524,1,1,1,'A',1,0.904782,240,712823,'{\"mods\": [], \"statistics\": {\"ok\": 129, \"miss\": 47, \"great\": 995, \"ignore_hit\": 29, \"ignore_miss\": 7, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 1171, \"ignore_hit\": 29, \"large_bonus\": 136}}',80.663,NULL,0,'2024-07-16 00:16:27','2024-07-16 00:20:25',1721089225,7596),(1856367519,10518081,1,2162855,1,1,1,'A',1,0.949735,203,745656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 346, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 378}}',80.8199,149423767,308916,NULL,'2020-03-23 00:28:00',1584923280,NULL),(1855669653,10518081,1,1766904,1,1,1,'S',1,0.972973,148,847526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 140, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 148}}',80.8247,148402882,137250,NULL,'2020-01-29 21:16:36',1580332596,NULL),(1852027933,10518081,1,1209277,1,1,1,'B',1,0.866584,95,505605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 315}, \"maximum_statistics\": {\"great\": 401}}',80.9701,142634709,217674,NULL,'2019-02-08 01:18:02',1549588682,NULL),(1854564509,10518081,1,1945499,0,1,1,'B',1,0.845109,140,501148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 27, \"great\": 281, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 368}}',81.3007,146537168,221356,NULL,'2019-09-30 22:13:30',1569881610,NULL),(2879186122,10518081,1,4128337,1,1,1,'A',1,0.904412,132,661967,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 408, \"ignore_miss\": 4, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 476, \"large_bonus\": 36}}',81.3841,NULL,0,'2024-05-23 19:56:06','2024-05-23 19:57:40',1716494260,7566),(2730018786,10518081,1,4226630,1,1,1,'A',1,0.904393,180,681429,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 328, \"ignore_hit\": 29, \"ignore_miss\": 2, \"large_bonus\": 6, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 387, \"ignore_hit\": 29, \"large_bonus\": 6, \"small_bonus\": 15}}',81.5446,NULL,0,'2024-04-25 22:45:57','2024-04-25 22:47:18',1714085238,7513),(1852020058,10518081,1,712376,1,1,1,'B',1,0.865751,136,528639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 11, \"great\": 357, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 473}}',81.7192,142757105,281792,NULL,'2019-02-15 18:21:21',1550254881,NULL),(1852221887,10518081,1,1331019,1,1,1,'A',1,0.952862,209,777659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 272, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 297}}',81.8161,143008919,310090,NULL,'2019-03-02 15:57:56',1551542276,NULL),(1854525072,10518081,1,520932,0,1,1,'B',1,0.826347,90,447449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 22, \"great\": 240, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 334}}',81.9431,146537894,143022,NULL,'2019-10-01 00:10:53',1569888653,NULL),(1852254435,10518081,1,1478650,1,1,1,'A',1,0.941791,186,758188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 299, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 335}}',82.0769,143008189,315794,NULL,'2019-03-02 15:24:18',1551540258,NULL),(1854387339,10518081,1,1896894,1,1,1,'B',1,0.85,132,478194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 27, \"great\": 391, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 520}}',82.1944,146393555,280590,NULL,'2019-09-20 20:42:05',1569012125,NULL),(1853647017,10518081,1,714595,0,1,1,'A',1,0.911602,137,645661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 308, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',82.3978,145310757,280676,NULL,'2019-07-12 19:24:06',1562959446,NULL),(2879352234,10518081,1,2426704,1,1,1,'A',1,0.904835,186,688753,'{\"mods\": [], \"statistics\": {\"ok\": 106, \"miss\": 71, \"great\": 1126, \"ignore_hit\": 1, \"ignore_miss\": 20, \"large_bonus\": 103, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 1303, \"ignore_hit\": 1, \"large_bonus\": 120, \"small_bonus\": 13}}',82.5389,NULL,0,'2024-05-23 20:31:03','2024-05-23 20:35:32',1716496532,7566),(1855902444,10518081,1,2110697,0,1,1,'B',1,0.87533,154,512528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 62, \"great\": 631, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 758}}',82.569,148602677,471404,NULL,'2020-02-09 19:33:02',1581276782,NULL),(1873751626,10518081,1,3380393,1,1,1,'A',1,0.967573,393,830089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 450, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 478}}',82.5886,175685555,473674,NULL,'2022-11-14 23:50:28',1668469828,NULL),(1851930475,10518081,1,1555610,1,1,1,'B',1,0.880952,239,608506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 258, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 336}}',82.6142,142486235,318500,NULL,'2019-01-29 23:12:40',1548803560,NULL),(1852406297,10518081,1,1242688,1,1,1,'A',1,0.914579,161,641280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 375, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 439}}',82.6734,143276396,303200,NULL,'2019-03-18 19:41:06',1552938066,NULL),(1851860004,10518081,1,1828729,1,1,1,'B',1,0.869637,197,558235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 17, \"great\": 465, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 606}}',82.968,142486437,429420,NULL,'2019-01-29 23:36:47',1548805007,NULL),(1853211907,10518081,1,1701755,0,1,1,'A',1,0.918224,214,647288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 372, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 428}}',83.4189,144446271,307504,NULL,'2019-05-23 21:16:21',1558646181,NULL),(1855666835,10518081,1,108094,1,1,1,'A',1,0.938362,500,718741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 21, \"great\": 1102, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1233}}',83.4223,148368047,1040992,NULL,'2020-01-27 15:02:30',1580137350,NULL),(1852177598,10518081,1,1677119,1,1,1,'B',1,0.884259,153,605171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 324}}',83.4378,142914014,240596,NULL,'2019-02-24 17:01:31',1551027691,NULL),(1851977525,10518081,1,31716,1,1,1,'A',1,0.970133,420,813861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 426, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 452}}',83.7051,142648081,488940,NULL,'2019-02-08 21:38:33',1549661913,NULL),(1852159796,10518081,1,1666281,1,1,1,'A',1,0.962963,161,810522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 276, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 297}}',84.1264,142811430,265788,NULL,'2019-02-18 17:32:59',1550511179,NULL),(1852633872,10518081,1,891829,1,1,1,'B',1,0.878076,159,560299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 355, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 447}}',84.3267,143658022,296924,NULL,'2019-04-09 23:08:24',1554851304,NULL),(1855093817,10518081,1,2110285,0,1,1,'A',1,0.971393,136,759763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 386, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 402}}',84.371,147441425,333200,NULL,'2019-11-30 01:43:25',1575078205,NULL),(2878942910,10518081,1,1862010,1,1,1,'B',1,0.894837,116,634372,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 36, \"great\": 449, \"ignore_miss\": 8, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 523, \"large_bonus\": 37}}',84.4224,NULL,0,'2024-05-23 19:01:26','2024-05-23 19:05:27',1716491127,7566),(1852350930,10518081,1,1734082,1,1,1,'A',1,0.926471,172,718123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 208, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 238}}',84.5079,143276341,193878,NULL,'2019-03-18 19:38:13',1552937893,NULL),(2730009923,10518081,1,4568665,1,1,1,'S',1,0.980099,201,942401,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 193, \"ignore_hit\": 13, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201, \"ignore_hit\": 13, \"large_bonus\": 1}}',84.8239,NULL,0,'2024-04-25 22:43:25','2024-04-25 22:44:23',1714085063,7513),(2556381147,10518081,1,4271606,1,1,1,'A',1,0.937198,154,787289,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 190, \"ignore_miss\": 2, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 207, \"large_bonus\": 5}}',84.8419,NULL,0,'2024-03-23 21:17:54','2024-03-23 21:18:42',1711228722,7478),(1852062076,10518081,1,1571366,1,1,1,'A',1,0.93915,149,672177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 40, \"great\": 805, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 871}}',85.4385,142619296,586002,NULL,'2019-02-06 23:34:56',1549496096,NULL),(1873826543,10518081,1,2426937,1,1,1,'S',1,0.971264,174,881494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 164, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 174}}',85.6283,175685684,172216,NULL,'2022-11-15 00:02:52',1668470572,NULL),(1852926049,10518081,1,1747901,1,1,1,'A',1,0.911628,166,614832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 373, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 430}}',85.6827,143988510,310560,NULL,'2019-04-28 18:45:58',1556477158,NULL),(1852257237,10518081,1,515360,1,1,1,'B',1,0.87318,197,538796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 36, \"great\": 651, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 824}}',85.7062,143048703,596366,NULL,'2019-03-04 19:59:06',1551729546,NULL),(3102172663,10518081,1,3520354,1,1,1,'B',1,0.899441,124,657943,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 31, \"great\": 460, \"ignore_miss\": 6, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 537, \"large_bonus\": 36}}',85.7954,NULL,0,'2024-07-03 22:09:39','2024-07-03 22:11:09',1720044669,7596),(1852322503,10518081,1,1853840,1,1,1,'S',1,0.984906,530,939656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 514, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 530}}',85.8443,143045274,593323,NULL,'2019-03-04 15:44:49',1551714289,NULL),(1852261535,10518081,1,1886830,1,1,1,'A',1,0.903072,105,603809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 43, \"great\": 804, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 944}}',85.9855,143045120,556117,NULL,'2019-03-04 15:34:42',1551713682,NULL),(1851871343,10518081,1,1607508,1,1,1,'A',1,0.986033,232,872731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 350, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 358}}',86.14,142534717,332180,NULL,'2019-02-01 22:02:04',1549058524,NULL),(1852474587,10518081,1,1223880,0,1,1,'A',1,0.942827,225,710746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 442, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 481}}',86.3195,143412294,347276,NULL,'2019-03-26 17:17:40',1553620660,NULL),(1852036115,10518081,1,1540186,1,1,1,'A',1,0.960145,163,768224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 259, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 276}}',86.4536,142727178,220434,NULL,'2019-02-13 20:24:01',1550089441,NULL),(1856366823,10518081,1,2038154,1,1,1,'A',1,0.908012,149,590525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 22, \"great\": 297, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 337}}',86.6163,149344810,203580,NULL,'2020-03-19 23:08:49',1584659329,NULL),(1859025994,10518081,1,2078904,1,1,1,'A',1,0.912571,328,652280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 30, \"great\": 903, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1058}}',86.7514,153484973,828068,NULL,'2020-08-12 02:42:23',1597200143,NULL),(1851829130,10518081,1,1223877,0,1,1,'A',1,0.980769,209,848172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',86.7766,142469845,293424,NULL,'2019-01-28 22:12:02',1548713522,NULL),(1852191427,10518081,1,1916880,1,1,1,'B',1,0.863415,188,525975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 8, \"great\": 306}, \"maximum_statistics\": {\"great\": 410}}',87.0846,142948186,292796,NULL,'2019-02-26 23:14:05',1551222845,NULL),(1856287300,10518081,1,1775542,0,1,1,'A',1,0.904237,108,572625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 35, \"great\": 512, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 590}}',87.2056,149101235,322256,NULL,'2020-03-08 18:42:31',1583692951,NULL),(1854318474,10518081,1,1584116,1,1,1,'B',1,0.854563,124,479576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 28, \"great\": 401, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 526}}',87.2146,146174757,266690,NULL,'2019-09-05 00:44:21',1567644261,NULL),(1857215914,10518081,1,2204073,1,1,1,'A',1,0.908405,155,626482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 393, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 464}}',87.5232,150754714,333524,NULL,'2020-05-05 16:41:25',1588696885,NULL),(1856333157,10518081,1,1949540,1,1,1,'A',1,0.928398,205,677805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 364, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 412}}',88.1918,149443393,298804,NULL,'2020-03-23 18:41:30',1584988890,NULL),(1856373317,10518081,1,1329918,1,1,1,'A',1,0.910138,139,601873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 377, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 434}}',89.1932,149344686,295788,NULL,'2020-03-19 23:01:26',1584658886,NULL),(2895620320,10518081,1,4339884,1,1,1,'A',1,0.946667,141,772509,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 689, \"ignore_hit\": 11, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 750, \"ignore_hit\": 11, \"large_bonus\": 20}}',89.3886,NULL,0,'2024-05-26 19:59:50','2024-05-26 20:03:55',1716753835,7566),(1852857711,10518081,1,1701754,1,1,1,'S',1,0.979233,313,900801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 300, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 313}}',89.5216,143988763,356140,NULL,'2019-04-28 19:01:35',1556478095,NULL),(1856644455,10518081,1,2115739,1,1,1,'B',1,0.849306,136,449620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 57, \"great\": 560, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 720}}',89.5352,149778239,333330,NULL,'2020-04-04 01:55:07',1585965307,NULL),(1852214368,10518081,1,1726474,1,1,1,'A',1,0.91133,115,609109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 349, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 406}}',89.8906,143148606,261028,NULL,'2019-03-10 19:12:46',1552245166,NULL),(1853861864,10518081,1,163846,0,1,1,'A',1,0.9075,248,614110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 64, \"great\": 879, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1000}}',90.0366,145703030,658144,NULL,'2019-08-05 20:54:42',1565038482,NULL),(1852089506,10518081,1,1108918,1,1,1,'B',1,0.878378,225,691143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 202, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 259}}',90.3554,142959993,254203,NULL,'2019-02-27 18:09:04',1551290944,NULL),(1852274194,10518081,1,52741,1,1,1,'B',1,0.895404,223,587798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 31, \"great\": 530, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 631}}',90.3576,143045209,462322,NULL,'2019-03-04 15:40:42',1551714042,NULL),(1852327136,10518081,1,1439436,1,1,1,'A',1,0.928571,195,716283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 359, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 413}}',90.3897,143262215,331818,NULL,'2019-03-17 20:06:06',1552853166,NULL),(1859305425,10518081,1,2485104,1,1,1,'A',1,0.930542,249,683423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 33, \"great\": 907, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1015}}',90.4424,154007861,840174,NULL,'2020-08-31 17:43:11',1598895791,NULL),(1853327772,10518081,1,1502287,1,1,1,'A',1,0.932783,187,672913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 375, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 424}}',90.6996,144706726,318006,NULL,'2019-06-07 00:02:35',1559865755,NULL),(1859625307,10518081,1,2591525,1,1,1,'A',1,0.912698,216,627106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 28, \"great\": 652, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 756}}',90.773,154239008,495988,NULL,'2020-09-10 02:48:20',1599706100,NULL),(1856309559,10518081,1,738739,0,1,1,'B',1,0.831658,82,460154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 32, \"great\": 296, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 398}}',90.8806,149344842,182510,NULL,'2020-03-19 23:10:18',1584659418,NULL),(1854892682,10518081,1,88749,0,1,1,'A',1,0.903517,204,595642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 40, \"great\": 889, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1052}}',90.8895,147205621,659004,NULL,'2019-11-15 00:04:37',1573776277,NULL),(1861531810,10518081,1,818239,0,1,1,'B',1,0.879699,110,537121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 320, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 399}}',90.9368,157334600,229934,NULL,'2020-12-30 01:52:35',1609293155,NULL),(2825009175,10518081,1,2566192,1,1,1,'A',1,0.901984,203,657035,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 49, \"great\": 738, \"ignore_hit\": 1, \"ignore_miss\": 4, \"large_bonus\": 28, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 857, \"ignore_hit\": 1, \"large_bonus\": 31, \"small_bonus\": 11}}',90.9523,NULL,0,'2024-05-13 15:52:50','2024-05-13 15:55:39',1715615739,7513),(1852030687,10518081,1,1846962,0,1,1,'A',1,0.954,122,712576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 232, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 250}}',90.9981,142626911,171914,NULL,'2019-02-07 13:32:31',1549546351,NULL),(1860885140,10518081,1,1567655,0,1,1,'B',1,0.899038,211,600236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 346, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 416}}',91.066,156399429,276490,NULL,'2020-11-29 23:49:18',1606693758,NULL),(1855556629,10518081,1,1845315,0,1,1,'B',1,0.895044,277,648218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 286, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 343}}',91.2389,148208652,295294,NULL,'2020-01-17 19:50:59',1579290659,NULL),(1855550280,10518081,1,435822,0,1,1,'B',1,0.897876,379,593578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 93, \"great\": 1367, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1601}}',91.3732,148168382,1063784,NULL,'2020-01-15 01:16:38',1579050998,NULL),(2878994761,10518081,1,4478334,1,1,1,'A',1,0.920677,184,702555,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 29, \"great\": 501, \"ignore_hit\": 25, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 561, \"ignore_hit\": 25, \"large_bonus\": 7}}',91.4774,NULL,0,'2024-05-23 19:14:22','2024-05-23 19:16:29',1716491789,7566),(1853974108,10518081,1,1135331,1,1,1,'A',1,0.916667,143,641516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 348, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 408}}',91.5117,145702955,288444,NULL,'2019-08-05 20:44:57',1565037897,NULL),(3294218251,10518081,1,3346315,1,1,1,'A',1,0.919662,173,717079,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 28, \"great\": 425, \"ignore_miss\": 6, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 473, \"large_bonus\": 40}, \"total_score_without_mods\": 717079}',91.6194,NULL,0,'2024-08-07 15:25:47','2024-08-07 15:27:17',1723044437,7655),(1855535798,10518081,1,1481628,0,1,1,'B',1,0.886961,109,527890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 63, \"great\": 799, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 951}}',91.6624,148179887,485036,NULL,'2020-01-15 20:07:27',1579118847,NULL),(3789889830,10518081,1,2686842,1,1,1,'A',1,0.931109,297,757611,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 29, \"great\": 830, \"ignore_hit\": 146, \"ignore_miss\": 24, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 929, \"ignore_hit\": 162, \"large_bonus\": 44}, \"total_score_without_mods\": 757611}',91.829,NULL,0,'2024-11-02 21:57:52','2024-11-02 22:03:02',1730584982,7739),(1852297946,10518081,1,139851,1,1,1,'A',1,0.9368,214,719291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 559, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 625}}',91.834,143014587,521030,NULL,'2019-03-02 21:53:50',1551563630,NULL),(3464475121,10518081,1,2497836,1,1,1,'A',1,0.949192,334,834957,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 399, \"ignore_hit\": 19, \"ignore_miss\": 1, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 433, \"ignore_hit\": 19, \"large_bonus\": 14}, \"total_score_without_mods\": 834957}',91.8554,NULL,0,'2024-09-05 16:19:22','2024-09-05 16:22:23',1725553343,7676),(2895638004,10518081,1,4130093,1,1,1,'A',1,0.935257,141,731758,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 26, \"great\": 584, \"ignore_miss\": 1, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 641, \"large_bonus\": 7}}',92.4038,NULL,0,'2024-05-26 20:05:18','2024-05-26 20:07:49',1716754069,7566),(3029983072,10518081,1,1481627,1,1,1,'A',1,0.937226,237,766989,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 23, \"great\": 622, \"ignore_hit\": 21, \"ignore_miss\": 18, \"large_bonus\": 66, \"small_bonus\": 61}, \"maximum_statistics\": {\"great\": 685, \"ignore_hit\": 21, \"large_bonus\": 77, \"small_bonus\": 68}}',92.5212,NULL,0,'2024-06-20 19:08:10','2024-06-20 19:10:57',1718910657,7566),(1855398799,10518081,1,1443786,1,1,1,'A',1,0.909286,111,586061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 36, \"great\": 609, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 700}}',92.9749,148010430,385446,NULL,'2020-01-04 21:59:44',1578175184,NULL),(3112481534,10518081,1,82117,1,1,1,'B',1,0.894328,139,657796,'{\"mods\": [], \"statistics\": {\"ok\": 138, \"miss\": 67, \"great\": 1082, \"ignore_hit\": 38, \"ignore_miss\": 11, \"large_bonus\": 83, \"small_bonus\": 23}, \"maximum_statistics\": {\"great\": 1287, \"ignore_hit\": 38, \"large_bonus\": 87, \"small_bonus\": 30}}',93.048,NULL,0,'2024-07-05 22:02:55','2024-07-05 22:06:45',1720217205,7596),(3155547470,10518081,1,1862010,1,1,1,'A',1,0.900574,126,658747,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 28, \"great\": 447, \"ignore_miss\": 6, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 523, \"large_bonus\": 37}}',93.6458,NULL,0,'2024-07-14 00:56:11','2024-07-14 01:00:23',1720918823,7596),(1852236580,10518081,1,485616,0,1,1,'A',1,0.954348,166,786582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',93.7001,143107572,187206,NULL,'2019-03-08 17:03:34',1552064614,NULL),(1852198014,10518081,1,1439436,1,1,1,'A',1,0.972155,228,817729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 394, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 413}}',93.8036,143063622,390036,NULL,'2019-03-05 19:47:11',1551815231,NULL),(1852758236,10518081,1,1607509,1,1,1,'A',1,0.947531,224,765254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 442, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 486}}',93.9037,143969275,424380,NULL,'2019-04-27 20:27:49',1556396869,NULL),(1853358181,10518081,1,87319,1,1,1,'A',1,0.918083,314,641016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 21, \"great\": 710, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 824}}',94.3681,144846583,614966,NULL,'2019-06-14 19:34:10',1560540850,NULL),(1852541778,10518081,1,1886831,1,1,1,'A',1,0.977157,273,799897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 762, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 788}}',94.4106,143551643,716890,NULL,'2019-04-03 19:36:49',1554320209,NULL),(1852133808,10518081,1,353600,1,1,1,'B',1,0.899096,167,572852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 36, \"great\": 831, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 996}}',94.6435,142914117,671536,NULL,'2019-02-24 17:07:26',1551028046,NULL),(1852138053,10518081,1,700496,1,1,1,'A',1,0.975138,207,835539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 349, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 1}}',94.6615,142929794,334100,NULL,'2019-02-25 17:40:09',1551116409,NULL),(1852286474,10518081,1,1409651,1,1,1,'A',1,0.949861,145,726921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 330, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 359}}',94.7863,143008298,280306,NULL,'2019-03-02 15:30:17',1551540617,NULL),(1856074600,10518081,1,2086256,1,1,1,'A',1,0.932331,197,733856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 350, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 399}}',95.0917,149022830,353274,NULL,'2020-03-04 16:37:57',1583339877,NULL),(1855545869,10518081,1,2037402,1,1,1,'A',1,0.935484,224,683992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 26, \"great\": 647, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 713}}',95.1271,148176769,546388,NULL,'2020-01-15 16:18:23',1579105103,NULL),(3471252343,10518081,1,4273054,1,1,1,'A',1,0.924609,153,714599,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 40, \"great\": 637, \"ignore_miss\": 2, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 703, \"large_bonus\": 13}, \"total_score_without_mods\": 714599}',95.5683,NULL,0,'2024-09-06 19:18:28','2024-09-06 19:20:36',1725650436,7700),(1852089453,10518081,1,1108917,1,1,1,'A',1,0.901685,117,657172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 289, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 356}}',95.6443,142848137,262010,NULL,'2019-02-20 23:12:25',1550704345,NULL),(1856712412,10518081,1,2335251,1,1,1,'A',1,0.951245,360,798698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 436, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 482}}',95.7588,149993890,459516,NULL,'2020-04-10 18:02:23',1586541743,NULL),(1852974948,10518081,1,1887442,1,1,1,'A',1,0.936416,183,748281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 304, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 346}}',96.1073,144263764,273694,NULL,'2019-05-13 23:18:55',1557789535,NULL),(1851917866,10518081,1,1858380,1,1,1,'A',1,0.967647,304,806407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 804, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 850}}',96.1132,142413404,757300,NULL,'2019-01-25 19:49:25',1548445765,NULL),(1854590755,10518081,1,1863456,1,1,1,'B',1,0.875874,226,586621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 38, \"great\": 683, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 858}}',96.8725,146684652,690466,NULL,'2019-10-11 22:59:46',1570834786,NULL),(1852125764,10518081,1,345482,0,1,1,'A',1,0.960417,331,783748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 454, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 480}}',97.194,142929910,407554,NULL,'2019-02-25 17:48:47',1551116927,NULL),(2556364761,10518081,1,4488665,1,1,1,'B',1,0.893316,103,642704,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 318, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 389, \"large_bonus\": 2}}',97.2655,NULL,0,'2024-03-23 21:13:41','2024-03-23 21:15:24',1711228524,7478),(1855010600,10518081,1,2038492,1,1,1,'A',1,0.917722,185,620413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 73, \"great\": 1393, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1580}}',97.3967,147223401,972042,NULL,'2019-11-16 02:35:01',1573871701,NULL),(1859036313,10518081,1,902308,1,1,1,'B',1,0.887153,152,570717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 26, \"great\": 472, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 576}}',97.4307,153612563,376490,NULL,'2020-08-16 23:01:36',1597618896,NULL),(1856656844,10518081,1,2239274,1,1,1,'B',1,0.891423,76,528947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 34, \"great\": 463, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 548}}',97.4922,149805271,255828,NULL,'2020-04-04 20:42:25',1586032945,NULL),(3102223837,10518081,1,4273054,1,1,1,'A',1,0.931721,167,733774,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 42, \"great\": 649, \"ignore_miss\": 2, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 703, \"large_bonus\": 13}}',98.1923,NULL,0,'2024-07-03 22:22:32','2024-07-03 22:24:41',1720045481,7596),(1859766219,10518081,1,2363530,1,1,1,'A',1,0.934524,135,653522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 20, \"great\": 458, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 504}}',98.2979,154770967,313834,NULL,'2020-09-29 21:26:54',1601414814,NULL),(1873818305,10518081,1,341042,0,1,1,'A',1,0.967186,347,790583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 856, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 899}}',98.4446,175621609,808400,NULL,'2022-11-11 23:54:38',1668210878,NULL),(1870469532,10518081,1,262277,1,1,1,'B',1,0.882863,151,534655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 11, \"great\": 364, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 461}}',98.6585,170779522,276498,NULL,'2022-03-27 18:18:09',1648405089,NULL),(1873734173,10518081,1,547525,1,1,1,'S',1,0.983968,499,914639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 483, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 499}}',98.867,175621362,537600,NULL,'2022-11-11 23:39:11',1668209951,NULL),(1858086274,10518081,1,2422427,1,1,1,'A',1,0.972074,215,792892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 358, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 376}}',98.951,152011132,383374,NULL,'2020-06-17 22:48:42',1592434122,NULL),(1851882171,10518081,1,1840721,1,1,1,'A',1,0.956195,284,797034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 741, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 799}}',99.0027,142515853,748054,NULL,'2019-01-31 19:31:38',1548963098,NULL),(1859777214,10518081,1,2247900,1,1,1,'A',1,0.913187,217,692514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 385, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 455}}',99.4753,154657381,406938,NULL,'2020-09-25 23:48:40',1601077720,NULL),(1852878332,10518081,1,1945540,1,1,1,'S',1,0.985099,302,902532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 293, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 302}}',99.5665,143988680,356380,NULL,'2019-04-28 18:56:32',1556477792,NULL),(1874196230,10518081,1,368868,1,1,1,'A',1,0.91374,110,600098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 34, \"great\": 576, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 655}}',99.7375,176265462,377028,NULL,'2022-12-16 23:54:11',1671234851,NULL),(1857824972,10518081,1,2324625,1,1,1,'B',1,0.893775,169,573356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 39, \"great\": 621, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 739}}',99.7938,151482147,429280,NULL,'2020-05-29 21:23:44',1590787424,NULL),(1854275440,10518081,1,1666640,0,1,1,'A',1,0.949612,250,780502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 354, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 387}}',99.8826,146296926,350582,NULL,'2019-09-13 21:01:13',1568408473,NULL),(1854120903,10518081,1,82034,0,1,1,'A',1,0.979526,433,795102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 896, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 928}}',100.205,146040784,773209,NULL,'2019-08-27 01:25:30',1566869130,NULL),(1855576043,10518081,1,468992,1,1,1,'S',1,0.966234,385,863395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 359, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 385}}',100.603,148136103,503654,NULL,'2020-01-12 18:21:58',1578853318,NULL),(1855858626,10518081,1,1954564,0,1,1,'A',1,0.916076,85,615820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 374, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 423}}',100.638,148666981,264354,NULL,'2020-02-13 16:08:08',1581610088,NULL),(1854202993,10518081,1,1108917,1,1,1,'S',1,0.957865,356,843534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 326, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 356}}',101.013,146085014,384050,NULL,'2019-08-29 22:34:53',1567118093,NULL),(3225034859,10518081,1,4130093,1,1,1,'A',1,0.946178,147,766281,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 593, \"ignore_miss\": 1, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 641, \"large_bonus\": 7}, \"total_score_without_mods\": 766281}',101.103,NULL,0,'2024-07-26 17:17:01','2024-07-26 17:19:33',1722014373,7641),(1854315820,10518081,1,130752,0,1,1,'A',1,0.934021,127,666405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 437, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 485}}',101.404,146201011,312980,NULL,'2019-09-06 22:02:28',1567807348,NULL),(2879314609,10518081,1,1481627,1,1,1,'A',1,0.951095,205,810543,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 638, \"ignore_hit\": 21, \"ignore_miss\": 12, \"large_bonus\": 66, \"small_bonus\": 67}, \"maximum_statistics\": {\"great\": 685, \"ignore_hit\": 21, \"large_bonus\": 77, \"small_bonus\": 68}}',101.736,NULL,0,'2024-05-23 20:23:57','2024-05-23 20:26:38',1716495998,7566),(1859599672,10518081,1,2483701,1,1,1,'A',1,0.981293,292,904547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 284, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 294}}',101.805,154312794,289660,NULL,'2020-09-12 21:28:23',1599946103,NULL),(1854364886,10518081,1,1945499,0,1,1,'A',1,0.911685,139,636448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 314, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 368}}',101.903,146145524,280046,NULL,'2019-09-02 16:31:39',1567441899,NULL),(3789901607,10518081,1,1862010,1,1,1,'A',1,0.902486,120,660456,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 21, \"great\": 442, \"ignore_miss\": 6, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 523, \"large_bonus\": 37}, \"total_score_without_mods\": 660456}',102.102,NULL,0,'2024-11-02 22:03:47','2024-11-02 22:05:21',1730585121,7739),(1857381202,10518081,1,2136799,1,1,1,'A',1,0.92714,185,662176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 484, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 549}}',102.176,150907325,367006,NULL,'2020-05-10 17:34:21',1589132061,NULL),(1852227941,10518081,1,1537259,1,1,1,'S',1,0.987055,309,920224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 301, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 309}}',102.318,143093451,357430,NULL,'2019-03-07 19:51:35',1551988295,NULL),(1852434884,10518081,1,1272258,1,1,1,'S',1,0.96793,343,862402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 321, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 343}}',102.53,143276299,370430,NULL,'2019-03-18 19:36:18',1552937778,NULL),(1852945495,10518081,1,1946496,0,1,1,'A',1,0.964646,179,776480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 279, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 297}}',103.661,144072050,245802,NULL,'2019-05-03 16:31:35',1556901095,NULL),(1853915298,10518081,1,518331,1,1,1,'A',1,0.906318,181,623103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 383, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 459}}',103.719,145702988,350872,NULL,'2019-08-05 20:47:48',1565038068,NULL),(1852258363,10518081,1,209484,0,1,1,'A',1,0.972172,470,853514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 533, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 557}}',103.887,143014480,561360,NULL,'2019-03-02 21:44:56',1551563096,NULL),(3360597133,10518081,1,4273054,1,1,1,'A',1,0.92532,181,725026,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 28, \"great\": 626, \"ignore_miss\": 1, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 703, \"large_bonus\": 13}, \"total_score_without_mods\": 725026}',104.012,NULL,0,'2024-08-18 18:09:09','2024-08-18 18:12:03',1724004723,7676),(1852151282,10518081,1,1658081,1,1,1,'A',1,0.964516,299,850229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 289, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 310}}',104.174,142862821,343340,NULL,'2019-02-21 21:44:10',1550785450,NULL),(1852663831,10518081,1,1108918,1,1,1,'B',1,0.895753,256,757053,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 207, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 259}}',104.297,143654541,282719,NULL,'2019-04-09 18:13:59',1554833639,NULL),(1855302661,10518081,1,435821,0,1,1,'A',1,0.980465,497,874172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 920, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',104.768,147891182,1068124,NULL,'2019-12-28 22:07:22',1577570842,NULL),(1855587166,10518081,1,263682,0,1,1,'A',1,0.942509,411,762036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 513, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',105.056,148104864,571770,NULL,'2020-01-11 02:25:05',1578709505,NULL),(1852333622,10518081,1,298034,1,1,1,'B',1,0.891586,196,559391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 45, \"great\": 771, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 927}}',105.067,143276531,591068,NULL,'2019-03-18 19:49:22',1552938562,NULL),(1857821934,10518081,1,2410716,0,1,1,'A',1,0.959732,109,774585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 141, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 149}}',105.117,151482065,101216,NULL,'2020-05-29 21:20:17',1590787217,NULL),(1855811313,10518081,1,1510406,1,1,1,'A',1,0.915789,257,623995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 57, \"great\": 1163, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1330}}',105.412,148667124,870216,NULL,'2020-02-13 16:17:20',1581610640,NULL),(1853185931,10518081,1,1946494,1,1,1,'A',1,0.928212,338,740393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 346, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 397}}',105.574,144504263,396940,NULL,'2019-05-26 18:44:13',1558896253,NULL),(1852414015,10518081,1,250578,0,1,1,'A',1,0.967317,323,764241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 977, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1025}}',105.89,143325042,761634,NULL,'2019-03-21 22:30:27',1553207427,NULL),(2788861432,10518081,1,156539,1,1,1,'A',1,0.947405,251,801978,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 653, \"ignore_hit\": 39, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 713, \"ignore_hit\": 39, \"large_bonus\": 19}}',105.981,NULL,0,'2024-05-06 19:40:24','2024-05-06 19:42:56',1715024576,7513),(1860351865,10518081,1,2406362,1,1,1,'A',1,0.938742,135,723804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 271, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 302}}',106.352,155463161,230558,NULL,'2020-10-27 00:20:58',1603758058,NULL),(2779172332,10518081,1,2608991,1,1,1,'A',1,0.963687,166,832693,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 509, \"ignore_hit\": 30, \"ignore_miss\": 9, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 537, \"ignore_hit\": 30, \"large_bonus\": 50}}',106.687,NULL,0,'2024-05-05 00:06:36','2024-05-05 00:10:08',1714867808,7513),(1852269800,10518081,1,1225108,1,1,1,'A',1,0.973301,330,829262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 788, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 824}}',107.691,143164572,807794,NULL,'2019-03-11 21:40:33',1552340433,NULL),(1856830824,10518081,1,1765020,1,1,1,'A',1,0.932554,173,687639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 498, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 556}}',108.208,150153896,443720,NULL,'2020-04-15 18:23:31',1586975011,NULL),(1852165457,10518081,1,65943,1,1,1,'A',1,0.946131,307,718213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 597, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 659}}',108.357,142913834,634588,NULL,'2019-02-24 16:50:35',1551027035,NULL),(3471268336,10518081,1,3046278,1,1,1,'A',1,0.930612,162,746078,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 441, \"ignore_hit\": 13, \"ignore_miss\": 8, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 490, \"ignore_hit\": 13, \"large_bonus\": 29}, \"total_score_without_mods\": 746078}',108.791,NULL,0,'2024-09-06 19:20:46','2024-09-06 19:23:32',1725650612,7700),(1852657884,10518081,1,1272258,0,1,1,'A',1,0.946064,229,789899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 308, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 343}}',109.075,143654316,299073,NULL,'2019-04-09 17:54:01',1554832441,NULL),(1860097004,10518081,1,2515336,1,1,1,'A',1,0.946629,376,724028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 28, \"great\": 982, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1068}}',109.155,155180003,816270,NULL,'2020-10-16 01:17:26',1602811046,NULL),(1856071208,10518081,1,2269016,0,1,1,'A',1,0.916779,183,628129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 30, \"great\": 646, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 739}}',109.258,149025459,500254,NULL,'2020-03-04 20:30:14',1583353814,NULL),(1852149705,10518081,1,1657903,1,1,1,'A',1,0.971264,386,851480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 498, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 522}}',109.826,142930065,609996,NULL,'2019-02-25 17:59:24',1551117564,NULL),(1853917105,10518081,1,520932,1,1,1,'S',1,0.982036,334,902858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 322, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 334}}',109.935,145718589,359400,NULL,'2019-08-06 20:52:03',1565124723,NULL),(1856394453,10518081,1,1666968,0,1,1,'B',1,0.893543,113,540919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 31, \"great\": 482, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 573}}',110.375,149319829,291246,NULL,'2020-03-18 22:14:13',1584569653,NULL),(1859008852,10518081,1,1938606,1,1,1,'A',1,0.934625,266,718910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 368, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 413}}',110.557,153612528,353712,NULL,'2020-08-16 22:59:09',1597618749,NULL),(1852132541,10518081,1,1026729,1,1,1,'A',1,0.907847,384,658191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 6, \"great\": 453, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 548}}',111.112,142848197,490888,NULL,'2019-02-20 23:18:11',1550704691,NULL),(1855645909,10518081,1,86199,0,1,1,'A',1,0.94519,261,786040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 403, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 447}}',112.049,148277803,431340,NULL,'2020-01-21 23:47:21',1579650441,NULL),(1855394858,10518081,1,2161431,1,1,1,'A',1,0.967638,249,819500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 294, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 309}}',112.624,147869400,325670,NULL,'2019-12-27 16:55:00',1577465700,NULL),(1851984073,10518081,1,478404,0,1,1,'A',1,0.983498,204,850592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 593, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 606}}',112.907,142682192,561338,NULL,'2019-02-10 18:27:08',1549823228,NULL),(1854535501,10518081,1,209592,0,1,1,'A',1,0.939091,176,695534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 497, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 550}}',112.994,146684607,392976,NULL,'2019-10-11 22:54:51',1570834491,NULL),(3116438172,10518081,1,71427,1,1,1,'A',1,0.940708,211,781061,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 510, \"ignore_hit\": 2, \"large_bonus\": 8, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 565, \"ignore_hit\": 2, \"large_bonus\": 8, \"small_bonus\": 24}}',113.405,NULL,0,'2024-07-06 16:37:19','2024-07-06 16:39:08',1720283948,7596),(1856614824,10518081,1,1682931,0,1,1,'A',1,0.916322,138,629972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 413, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 484}}',113.417,149865352,335520,NULL,'2020-04-06 17:13:13',1586193193,NULL),(1854365863,10518081,1,1987092,1,1,1,'A',1,0.977707,235,843067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 301, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 314}}',113.855,146283198,300460,NULL,'2019-09-12 20:20:06',1568319606,NULL),(2879325192,10518081,1,2666383,1,1,1,'A',1,0.962803,178,836463,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 548, \"ignore_miss\": 11, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 578, \"large_bonus\": 64}}',116.072,NULL,0,'2024-05-23 20:27:08','2024-05-23 20:29:07',1716496147,7566),(1859093860,10518081,1,2450285,1,1,1,'A',1,0.956322,144,737607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 407, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 435}}',116.528,153484910,319336,NULL,'2020-08-12 02:37:41',1597199861,NULL),(1852892251,10518081,1,738739,0,1,1,'S',1,0.961055,398,854895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 367, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 398}}',116.787,144162845,449406,NULL,'2019-05-08 17:11:21',1557335481,NULL),(1852261596,10518081,1,1886830,1,1,1,'A',1,0.972987,252,808496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 902, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 944}}',116.89,143164222,870486,NULL,'2019-03-11 21:13:07',1552338787,NULL),(1854365040,10518081,1,1946496,0,1,1,'A',1,0.941077,245,807145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 263, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 297}}',117.007,146283225,296281,NULL,'2019-09-12 20:22:30',1568319750,NULL),(1856978344,10518081,1,2267140,1,1,1,'A',1,0.970238,192,779652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 320, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 336}}',118.149,150419306,271348,NULL,'2020-04-24 14:18:20',1587737900,NULL),(1852131135,10518081,1,687114,1,1,1,'A',1,0.936475,215,690409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 433, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 488}}',118.614,142875019,363644,NULL,'2019-02-22 16:46:20',1550853980,NULL),(1854912430,10518081,1,819316,0,1,1,'A',1,0.911025,269,657369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 434, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 517}}',119.373,147189079,417712,NULL,'2019-11-13 20:56:30',1573678590,NULL),(2831300048,10518081,1,4095998,1,1,1,'A',1,0.962396,381,858112,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 20, \"great\": 684, \"ignore_hit\": 11, \"ignore_miss\": 1, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 718, \"ignore_hit\": 11, \"large_bonus\": 41}}',119.555,NULL,0,'2024-05-14 20:32:38','2024-05-14 20:35:28',1715718928,7513),(1852230991,10518081,1,1347772,1,1,1,'A',1,0.968379,257,790084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 12, \"great\": 486, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 506}}',120.042,143014508,455612,NULL,'2019-03-02 21:47:02',1551563222,NULL),(2572434024,10518081,1,1689644,1,1,1,'A',1,0.965174,201,857792,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 379, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 402, \"large_bonus\": 13}}',121.332,NULL,0,'2024-03-26 20:03:36','2024-03-26 20:05:18',1711483518,7478),(1856836758,10518081,1,2281596,1,1,1,'A',1,0.95,409,769136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 526, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 580}}',121.357,150250792,570286,NULL,'2020-04-18 19:15:31',1587237331,NULL),(1855908485,10518081,1,65693,0,1,1,'A',1,0.904639,208,596786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 40, \"great\": 825, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',121.488,148602360,747716,NULL,'2020-02-09 19:13:51',1581275631,NULL),(1852164677,10518081,1,1567654,0,1,1,'A',1,0.988333,175,868515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 294, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 300}}',121.866,142960209,274644,NULL,'2019-02-27 18:24:34',1551291874,NULL),(1852840905,10518081,1,1689644,1,1,1,'S',1,0.95398,402,835629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 365, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 402}}',122.641,143988710,439462,NULL,'2019-04-28 18:58:38',1556477918,NULL),(1854766848,10518081,1,1409652,1,1,1,'A',1,0.953222,198,744509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 447, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 481}}',122.835,146965534,390918,NULL,'2019-10-30 23:32:22',1572478342,NULL),(1855882754,10518081,1,1844173,1,1,1,'A',1,0.945993,199,712074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 30, \"great\": 1054, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1148}}',123.716,148602502,868182,NULL,'2020-02-09 19:21:57',1581276117,NULL),(1854877239,10518081,1,1666641,0,1,1,'A',1,0.933723,282,707574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 460, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 513}}',124.502,147059889,403624,NULL,'2019-11-05 18:33:41',1572978821,NULL),(1874154545,10518081,1,2566192,1,1,1,'A',1,0.945158,144,685298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 32, \"great\": 795}, \"maximum_statistics\": {\"great\": 857}}',124.648,176265493,550782,NULL,'2022-12-16 23:57:04',1671235024,NULL),(1856653224,10518081,1,1419873,1,1,1,'A',1,0.94906,259,743534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 23, \"great\": 931, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1011}}',124.683,149803859,826018,NULL,'2020-04-04 19:50:22',1586029822,NULL),(1853139726,10518081,1,361158,0,1,1,'A',1,0.969534,512,851567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 526, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 558}}',124.716,144446244,634940,NULL,'2019-05-23 21:14:32',1558646072,NULL),(1856191732,10518081,1,2102863,1,1,1,'A',1,0.94176,228,710951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 734, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 807}}',125.22,149239805,602170,NULL,'2020-03-15 14:56:50',1584284210,NULL),(1873496044,10518081,1,2566191,1,1,1,'S',1,0.977175,701,895739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 669, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 701}}',125.979,175389182,793130,NULL,'2022-10-30 12:26:23',1667132783,NULL),(3112463861,10518081,1,1844173,1,1,1,'A',1,0.953833,373,828551,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 34, \"great\": 1076, \"ignore_hit\": 1, \"ignore_miss\": 3, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1148, \"ignore_hit\": 1, \"large_bonus\": 46}}',126.173,NULL,0,'2024-07-05 21:57:37','2024-07-05 22:02:06',1720216926,7596),(1856349034,10518081,1,1272258,0,1,1,'B',1,0.880466,100,572219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 272, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 343}}',127.248,149344877,182573,NULL,'2020-03-19 23:12:17',1584659537,NULL),(1856114015,10518081,1,64090,0,1,1,'A',1,0.959402,365,802639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 440}, \"maximum_statistics\": {\"great\": 468}}',127.822,148904122,424924,NULL,'2020-02-26 21:01:24',1582750884,NULL),(1855169713,10518081,1,103927,1,1,1,'A',1,0.952991,224,789227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 429, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 468}}',128.047,147686624,423070,NULL,'2019-12-16 01:17:42',1576459062,NULL),(1856399475,10518081,1,1673759,0,1,1,'A',1,0.92691,121,730215,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 260, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 301}}',128.71,149344898,224632,NULL,'2020-03-19 23:14:01',1584659641,NULL),(1855612698,10518081,1,1907676,0,1,1,'A',1,0.949507,188,758488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 372, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 406}}',128.727,148105080,359920,NULL,'2020-01-11 02:42:47',1578710567,NULL),(1852657951,10518081,1,1272258,0,1,1,'B',1,0.861516,205,593715,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 7, \"great\": 255, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 343}}',128.804,143654524,251536,NULL,'2019-04-09 18:12:28',1554833548,NULL),(1855135975,10518081,1,82117,0,1,1,'A',1,0.935897,246,680041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 37, \"great\": 1159, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1287}}',131.998,147511973,934682,NULL,'2019-12-04 19:06:23',1575486383,NULL),(1870789855,10518081,1,2807613,0,1,1,'S',1,0.966117,546,867198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 509, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 546}}',136.523,171374875,631170,NULL,'2022-04-22 19:12:47',1650654767,NULL),(1852299371,10518081,1,1266392,1,1,1,'A',1,0.977,413,860624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 480, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 500}}',137.291,143049995,483096,NULL,'2019-03-04 21:48:36',1551736116,NULL),(1852159261,10518081,1,1878217,1,1,1,'A',1,0.990868,387,904588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 431, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 438}}',140.518,142862796,502156,NULL,'2019-02-21 21:42:05',1550785325,NULL),(1856378383,10518081,1,2048462,0,1,1,'A',1,0.936201,265,703914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 36, \"great\": 1253, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1395}}',140.695,149423713,1123778,NULL,'2020-03-23 00:24:36',1584923076,NULL),(1852973934,10518081,1,1886832,1,1,1,'A',1,0.961424,462,821885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 936, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1011}}',141.161,144263875,1131682,NULL,'2019-05-13 23:30:07',1557790207,NULL),(1853214720,10518081,1,1481627,1,1,1,'A',1,0.986131,363,894387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 669, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 685}}',141.499,144376546,785288,NULL,'2019-05-19 17:57:39',1558288659,NULL),(2911617352,10518081,1,738739,1,1,1,'S',1,0.992462,398,989121,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 392, \"ignore_miss\": 1, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 398, \"large_bonus\": 33}}',142.703,NULL,0,'2024-05-29 23:34:05','2024-05-29 23:36:21',1717025781,7566),(1857185695,10518081,1,1862010,1,1,1,'A',1,0.949331,286,759230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 481, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 523}}',143.738,150490830,453660,NULL,'2020-04-26 22:15:50',1587939350,NULL),(1856406708,10518081,1,2090128,1,1,1,'A',1,0.944444,165,720470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 519, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 576}}',145.385,149423966,470244,NULL,'2020-03-23 00:44:35',1584924275,NULL),(1858687685,10518081,1,1224841,1,1,1,'A',1,0.935866,430,703650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 26, \"great\": 1093, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1224}}',145.417,152904487,1039194,NULL,'2020-07-22 01:11:47',1595380307,NULL),(2583598226,10518081,1,1224841,1,1,1,'A',1,0.948529,266,802937,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 34, \"great\": 1132, \"ignore_hit\": 46, \"ignore_miss\": 7, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 1224, \"ignore_hit\": 46, \"large_bonus\": 102}}',146.016,NULL,0,'2024-03-28 22:14:22','2024-03-28 22:18:15',1711664295,7478),(1855985047,10518081,1,1814491,1,1,1,'A',1,0.970021,289,834927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 443, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 467}}',146.171,148873408,443896,NULL,'2020-02-25 00:53:15',1582591995,NULL),(1854562708,10518081,1,1836309,1,1,1,'S',1,0.978313,415,896526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 397, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 415}}',147.391,146537130,477120,NULL,'2019-09-30 22:05:06',1569881106,NULL),(1853471484,10518081,1,2016124,0,1,1,'S',1,0.976257,358,893381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 341, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 358}}',149.187,144922601,513410,NULL,'2019-06-19 01:22:46',1560907366,NULL),(1855594772,10518081,1,497455,0,1,1,'A',1,0.935146,392,761123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 421, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',152.696,148136825,466510,NULL,'2020-01-12 19:23:19',1578856999,NULL),(1854594165,10518081,1,1636728,1,1,1,'A',1,0.962256,305,780234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 24, \"great\": 1065, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1126}}',154.213,146561321,997168,NULL,'2019-10-03 01:39:06',1570066746,NULL),(1855480912,10518081,1,1669583,1,1,1,'A',1,0.969136,312,846476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 457, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 486}}',154.402,147962901,507394,NULL,'2020-01-02 03:20:08',1577935208,NULL),(1855354976,10518081,1,1142412,0,1,1,'A',1,0.953288,272,749993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 24, \"great\": 1237, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1338}}',154.844,147891251,1145584,NULL,'2019-12-28 22:14:26',1577571266,NULL),(1854839259,10518081,1,504418,1,1,1,'S',1,0.968235,425,866975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 398, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 1}}',166.622,146965631,472680,NULL,'2019-10-30 23:44:04',1572479044,NULL),(1856653473,10518081,1,904516,0,1,1,'A',1,0.932365,523,708620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 22, \"great\": 885, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 998}}',172.37,149778000,834176,NULL,'2020-04-04 01:42:28',1585964548,NULL),(3260723245,10522853,1,3853517,1,1,1,'B',1,0.828025,69,385460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 26, \"great\": 232}, \"maximum_statistics\": {\"great\": 314}}',26.9148,184870066,114556,NULL,'2024-08-01 20:58:02',1722545882,NULL),(1845097791,10527325,1,1127501,0,1,1,'D',1,0.25285,12,5826,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 332, \"miss\": 1276, \"great\": 322}, \"maximum_statistics\": {\"great\": 1930}}',6.35273,132075044,173140,NULL,'2017-07-29 09:11:51',1501319511,NULL),(1848076163,10536735,1,460045,0,1,1,'D',1,0.611702,19,166561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 27, \"great\": 48}, \"maximum_statistics\": {\"great\": 94}}',NULL,136538859,27662,NULL,'2018-03-19 16:54:54',1521478494,NULL),(1847690820,10536735,1,1513222,0,1,1,'D',1,0.536913,17,179549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 41, \"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',6.52092,136089365,131592,NULL,'2018-02-24 15:45:18',1519487118,NULL),(1847901380,10536735,1,1028483,0,1,1,'C',1,0.729358,17,259751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 63}, \"maximum_statistics\": {\"great\": 109}}',11.176,136321775,42124,NULL,'2018-03-09 00:58:45',1520557125,NULL),(1874755412,10536735,1,2002993,0,1,1,'B',1,0.828767,51,415059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 161}, \"maximum_statistics\": {\"great\": 219}}',18.6052,177158877,112814,NULL,'2023-02-03 12:53:40',1675428820,NULL),(1874789017,10536735,1,3544714,0,1,1,'B',1,0.832569,50,395817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 25, \"great\": 170}, \"maximum_statistics\": {\"great\": 218}}',21.1015,177158821,67250,NULL,'2023-02-03 12:49:45',1675428585,NULL),(1853841128,10536735,1,807615,0,1,1,'B',1,0.802548,33,341164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 157}}',21.2102,145554933,46426,NULL,'2019-07-27 17:30:53',1564248653,NULL),(1847943325,10536735,1,818077,0,1,1,'B',1,0.875,37,464986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 124}, \"maximum_statistics\": {\"great\": 156}}',23.2919,136316715,49594,NULL,'2018-03-08 18:13:16',1520532796,NULL),(1848040143,10536735,1,813834,0,1,1,'A',1,0.90566,103,604988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 132}, \"maximum_statistics\": {\"great\": 159}}',23.6527,136614690,88283,NULL,'2018-03-23 20:56:03',1521838563,NULL),(1847883925,10536735,1,1009929,0,1,1,'A',1,0.908571,40,557979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 152}, \"maximum_statistics\": {\"great\": 175}}',29.0614,136316216,80988,NULL,'2018-03-08 17:38:04',1520530684,NULL),(3445987899,10536970,1,3972212,1,1,1,'A',1,0.900485,47,625656,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 15, \"great\": 180, \"ignore_miss\": 22}, \"maximum_statistics\": {\"great\": 206, \"large_bonus\": 22}, \"total_score_without_mods\": 625656}',23.7053,NULL,0,'2024-09-02 06:45:57','2024-09-02 06:48:51',1725259731,7673),(3446006930,10536970,1,3972212,1,1,1,'A',1,0.919903,49,693076,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 184, \"ignore_miss\": 22}, \"maximum_statistics\": {\"great\": 206, \"large_bonus\": 22}, \"total_score_without_mods\": 693076}',25.4901,NULL,0,'2024-09-02 06:53:07','2024-09-02 06:56:01',1725260161,7673),(3446032382,10536970,1,3972212,1,1,1,'A',1,0.963592,142,851420,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 195, \"ignore_miss\": 22}, \"maximum_statistics\": {\"great\": 206, \"large_bonus\": 22}, \"total_score_without_mods\": 851420}',31.8214,NULL,0,'2024-09-02 07:02:38','2024-09-02 07:05:31',1725260731,7673),(1845029854,10554858,1,557816,0,1,1,'C',1,0.776644,63,316025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 39, \"great\": 283}, \"maximum_statistics\": {\"great\": 441}}',21.7003,131990171,159480,NULL,'2017-07-24 18:17:05',1500920225,NULL),(1845315818,10554858,1,1186255,1,1,1,'B',1,0.841837,196,541160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 134}, \"maximum_statistics\": {\"great\": 196}}',23.3195,132469124,137714,NULL,'2017-08-18 17:42:42',1503078162,NULL),(1872089769,10554858,1,1863249,1,1,1,'B',1,0.818612,131,420715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 17, \"great\": 219}, \"maximum_statistics\": {\"great\": 317}}',23.944,173149704,167962,NULL,'2022-07-07 15:12:47',1657206767,NULL),(1845050734,10554858,1,1255321,0,1,1,'A',1,0.927686,242,708494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 207}, \"maximum_statistics\": {\"great\": 242}}',30.2006,132153015,202778,NULL,'2017-08-02 09:38:05',1501666685,NULL),(1845184604,10554858,1,1186264,1,1,1,'B',1,0.859272,106,489292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 236}, \"maximum_statistics\": {\"great\": 302}}',30.938,132183555,162952,NULL,'2017-08-03 22:50:35',1501800635,NULL),(1845049325,10554858,1,1255313,0,1,1,'B',1,0.861675,66,464063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 29, \"great\": 314}, \"maximum_statistics\": {\"great\": 394}}',31.1174,132162427,162868,NULL,'2017-08-02 19:23:43',1501701823,NULL),(1846857197,10554858,1,1256370,0,1,1,'B',1,0.859574,74,465927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 176}, \"maximum_statistics\": {\"great\": 235}}',31.5817,134756362,121603,NULL,'2017-12-20 21:34:21',1513805661,NULL),(1845474185,10554858,1,1226362,1,1,1,'A',1,0.951923,192,740606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 379}, \"maximum_statistics\": {\"great\": 416}}',32.571,132627256,382812,NULL,'2017-08-26 18:50:07',1503773407,NULL),(1845306859,10554858,1,1307737,0,1,1,'A',1,0.90176,137,566905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 285}, \"maximum_statistics\": {\"great\": 341}}',37.9549,132414467,202596,NULL,'2017-08-15 19:07:26',1502824046,NULL),(1845492357,10554858,1,1307738,1,1,1,'S',1,0.972081,197,822457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 186}, \"maximum_statistics\": {\"great\": 197}}',39.5313,132604242,174332,NULL,'2017-08-25 16:46:53',1503679613,NULL),(1856391190,10557515,1,397474,0,1,1,'C',1,0.717647,20,352901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 48}, \"maximum_statistics\": {\"great\": 85}}',9.4555,149456905,125724,NULL,'2020-03-24 08:21:58',1585038118,NULL),(1856388035,10557515,1,1864883,0,1,1,'B',1,0.896226,53,589975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 42}, \"maximum_statistics\": {\"great\": 53}}',13.0892,149489929,38355,NULL,'2020-03-25 14:04:25',1585145065,NULL),(1870160280,10557515,1,2731511,0,1,1,'C',1,0.773707,40,315593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 152}, \"maximum_statistics\": {\"great\": 232}}',16.2487,170463003,72850,NULL,'2022-03-14 13:38:58',1647265138,NULL),(1878207800,10557515,1,1582613,0,1,1,'C',1,0.766667,52,281259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 66, \"great\": 386}, \"maximum_statistics\": {\"great\": 600}}',20.2257,182107196,199369,NULL,'2023-12-24 04:58:41',1703393921,NULL),(1878205658,10557515,1,1582611,0,1,1,'B',1,0.866667,105,454793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 306}, \"maximum_statistics\": {\"great\": 390}}',21.5691,182107164,208194,NULL,'2023-12-24 04:55:08',1703393708,NULL),(1845139273,10579529,1,320673,1,1,1,'C',1,0.702381,19,145187,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 20}, \"maximum_statistics\": {\"great\": 42}}',6.89524,132082812,93524,NULL,'2017-07-29 17:00:34',1501347634,NULL),(1845143148,10579529,1,229735,1,1,1,'D',1,0.599751,29,61533,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 98, \"great\": 178}, \"maximum_statistics\": {\"great\": 401}}',9.19802,132083493,91134,NULL,'2017-07-29 17:41:40',1501350100,NULL),(1845147610,10579529,1,242003,0,1,1,'D',1,0.607143,38,59724,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 64, \"great\": 118}, \"maximum_statistics\": {\"great\": 252}}',9.80292,132083388,85704,NULL,'2017-07-29 17:34:40',1501349680,NULL),(1845100742,10579529,1,391578,0,1,1,'C',1,0.721476,37,133235,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 87}, \"maximum_statistics\": {\"great\": 149}}',10.0167,132084551,73270,NULL,'2017-07-29 18:52:22',1501354342,NULL),(1845110414,10579529,1,1042106,0,1,1,'D',1,0.685771,48,92586,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 38, \"great\": 132}, \"maximum_statistics\": {\"great\": 253}}',11.3401,132084119,66137,NULL,'2017-07-29 18:19:19',1501352359,NULL),(1845132313,10579529,1,222556,0,1,1,'C',1,0.70936,44,113098,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 53, \"great\": 223}, \"maximum_statistics\": {\"great\": 406}}',11.3479,132080966,109097,NULL,'2017-07-29 15:12:39',1501341159,NULL),(1845087779,10579529,1,196685,1,1,1,'C',1,0.705394,52,102484,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 30, \"great\": 129}, \"maximum_statistics\": {\"great\": 241}}',12.3176,132082838,79584,NULL,'2017-07-29 17:01:58',1501347718,NULL),(1845033227,10579529,1,459193,1,1,1,'C',1,0.773438,119,196119,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 115}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 1}}',13.2707,132084095,104416,NULL,'2017-07-29 18:17:37',1501352257,NULL),(1845139357,10579529,1,320675,1,1,1,'C',1,0.785156,92,196270,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 81}, \"maximum_statistics\": {\"great\": 128}}',13.2729,132083235,96817,NULL,'2017-07-29 17:25:50',1501349150,NULL),(1845087436,10579529,1,134808,0,1,1,'C',1,0.793194,120,203584,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 119}, \"maximum_statistics\": {\"great\": 191}}',13.8155,132084273,123113,NULL,'2017-07-29 18:30:32',1501353032,NULL),(1849601305,10579529,1,1414844,0,1,1,'B',1,0.815789,31,405891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 66}, \"maximum_statistics\": {\"great\": 95}}',14.5688,138894468,38024,NULL,'2018-07-15 13:19:57',1531660797,NULL),(1845130881,10579529,1,222216,0,1,1,'C',1,0.713768,84,121774,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 114, \"great\": 409}, \"maximum_statistics\": {\"great\": 690}}',16.8119,132084333,196374,NULL,'2017-07-29 18:34:45',1501353285,NULL),(1849602929,10579529,1,1414846,0,1,1,'C',1,0.781879,34,331403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 99}, \"maximum_statistics\": {\"great\": 149}}',18.3844,138894527,51896,NULL,'2018-07-15 13:23:11',1531660991,NULL),(1845092039,10579529,1,29954,0,1,1,'C',1,0.797085,77,159118,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 41, \"great\": 306}, \"maximum_statistics\": {\"great\": 446}}',19.1481,132084388,153106,NULL,'2017-07-29 18:39:00',1501353540,NULL),(1845100761,10579529,1,391578,0,1,1,'A',1,0.916107,149,642836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 124}, \"maximum_statistics\": {\"great\": 149}}',23.9733,132132174,135121,NULL,'2017-08-01 07:37:23',1501573043,NULL),(1854376583,10579529,1,1392624,0,1,1,'B',1,0.839431,57,406345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 26, \"great\": 360}, \"maximum_statistics\": {\"great\": 492}}',26.5252,146375999,178854,NULL,'2019-09-19 14:47:37',1568904457,NULL),(1849617992,10579529,1,222556,0,1,1,'B',1,0.868227,70,457145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 28, \"great\": 327}, \"maximum_statistics\": {\"great\": 406}}',26.9824,138894623,153734,NULL,'2018-07-15 13:27:38',1531661258,NULL),(1845139429,10579529,1,320675,1,1,1,'A',1,0.917969,128,666002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 107}, \"maximum_statistics\": {\"great\": 128}}',30.9296,132132140,147681,NULL,'2017-08-01 07:34:04',1501572844,NULL),(1845033255,10579529,1,459193,1,1,1,'A',1,0.911458,192,690201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 158}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 1}}',32.512,132159921,187154,NULL,'2017-08-02 16:22:51',1501690971,NULL),(1845087438,10579529,1,134808,1,1,1,'A',1,0.937173,191,737369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 167}, \"maximum_statistics\": {\"great\": 191}}',35.0138,132160515,213040,NULL,'2017-08-02 17:07:38',1501693658,NULL),(1845143149,10579529,1,229735,1,1,1,'B',1,0.896509,262,579218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 327}, \"maximum_statistics\": {\"great\": 401}}',36.3237,132160414,238662,NULL,'2017-08-02 16:58:33',1501693113,NULL),(1845051296,10579529,1,264420,1,1,1,'S',1,0.956522,184,796458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 168}, \"maximum_statistics\": {\"great\": 184}}',37.8025,132160453,252103,NULL,'2017-08-02 17:02:48',1501693368,NULL),(1845029751,10579529,1,351190,0,1,1,'A',1,0.907035,233,627423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 13, \"great\": 499}, \"maximum_statistics\": {\"great\": 597}}',38.3538,132133784,426156,NULL,'2017-08-01 09:43:51',1501580631,NULL),(1845147624,10579529,1,242003,0,1,1,'B',1,0.896825,252,592982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 200}, \"maximum_statistics\": {\"great\": 252}}',40.2924,132160070,235384,NULL,'2017-08-02 16:32:53',1501691573,NULL),(1845110461,10579529,1,1042106,0,1,1,'A',1,0.913043,253,690776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 209}, \"maximum_statistics\": {\"great\": 253}}',40.7926,132160012,205726,NULL,'2017-08-02 16:29:09',1501691349,NULL),(1845117692,10579529,1,407149,1,1,1,'A',1,0.918142,219,636491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 385}, \"maximum_statistics\": {\"great\": 452}}',40.9099,132160239,386782,NULL,'2017-08-02 16:44:55',1501692295,NULL),(1845087786,10579529,1,196685,1,1,1,'A',1,0.925311,241,699798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 205}, \"maximum_statistics\": {\"great\": 241}}',47.2259,132122037,224830,NULL,'2017-07-31 16:47:38',1501519658,NULL),(1845092070,10579529,1,29954,0,1,1,'A',1,0.931614,446,710470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 385}, \"maximum_statistics\": {\"great\": 446}}',48.5751,132160352,396142,NULL,'2017-08-02 16:54:15',1501692855,NULL),(1845130925,10579529,1,222216,0,1,1,'A',1,0.90942,294,663130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 12, \"great\": 577}, \"maximum_statistics\": {\"great\": 690}}',57.4321,132160624,592158,NULL,'2017-08-02 17:16:07',1501694167,NULL),(1855442523,10584117,1,1492009,0,1,1,'B',1,0.8,43,411779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 46}, \"maximum_statistics\": {\"great\": 65}}',15.9482,147976645,20960,NULL,'2020-01-02 22:36:18',1578004578,NULL),(1854299283,10584117,1,1687467,0,1,1,'A',1,0.922222,44,681734,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 45}}',16.9268,146257232,31238,NULL,'2019-09-10 17:23:27',1568136207,NULL),(1853687832,10584117,1,1687467,1,1,1,'X',1,1,45,271496,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',18.473,145199615,35060,NULL,'2019-07-05 18:45:29',1562352329,NULL),(1855518906,10584117,1,1817830,1,1,1,'A',1,0.915033,106,625517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 132}, \"maximum_statistics\": {\"great\": 153}}',26.9467,147976709,86294,NULL,'2020-01-02 22:42:19',1578004939,NULL),(1853432124,10584117,1,1605173,1,1,1,'X',1,1,33,839550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',27.4392,144777754,19420,NULL,'2019-06-10 19:01:54',1560193314,NULL),(2817774733,10586089,1,1981516,0,1,1,'A',1,0.908537,67,560812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 137}, \"maximum_statistics\": {\"great\": 164}}',19.0178,183884678,70516,NULL,'2024-05-12 06:59:19',1715497159,NULL),(1862135043,10597870,1,1228822,1,1,1,'D',1,0.342365,17,7594,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 120, \"great\": 56}, \"maximum_statistics\": {\"great\": 203}}',7.90322,158188907,26910,NULL,'2021-01-28 01:10:21',1611796221,NULL),(1861944295,10597870,1,2480900,0,1,1,'D',1,0.604701,16,119878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 62, \"great\": 111, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 234}}',12.059,158005895,53966,NULL,'2021-01-22 00:51:53',1611276713,NULL),(1861839025,10597870,1,2512183,0,1,1,'C',1,0.752768,142,326827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 37, \"great\": 174}, \"maximum_statistics\": {\"great\": 271}}',18.8062,157961084,136740,NULL,'2021-01-20 13:36:47',1611149807,NULL),(1845035638,10600483,1,557818,0,1,1,'D',1,0.281583,7,4406,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 808, \"great\": 234}, \"maximum_statistics\": {\"great\": 1314}}',7.38679,132162027,117750,NULL,'2017-08-02 18:53:15',1501699995,NULL),(1878091727,10604011,1,2800006,1,1,1,'B',1,0.884146,93,516509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 194}, \"maximum_statistics\": {\"great\": 246}}',21.4207,182012465,124152,NULL,'2023-12-17 00:47:51',1702774071,NULL),(1846490470,10609480,1,813834,0,1,1,'C',1,0.704403,24,216400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 85}, \"maximum_statistics\": {\"great\": 159}}',10.4823,134305413,40764,NULL,'2017-11-27 17:11:36',1511802696,NULL),(1875987412,10609480,1,899462,0,1,1,'C',1,0.71977,32,220409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 96, \"great\": 325}, \"maximum_statistics\": {\"great\": 521}}',20.6452,178958595,145203,NULL,'2023-05-19 14:41:18',1684507278,NULL),(1875940996,10609480,1,3776016,1,1,1,'B',1,0.850352,126,462119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 34, \"great\": 432, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 568}}',30.6171,178958889,284132,NULL,'2023-05-19 14:59:46',1684508386,NULL),(1865059415,10611637,1,746028,1,1,1,'A',1,0.972096,410,832501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 833, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 878}}',NULL,162731504,841152,NULL,'2021-06-06 13:52:31',1622987551,NULL),(1864916595,10611637,1,746616,1,1,1,'X',1,1,605,954431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 605, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 605}}',NULL,162558789,698400,NULL,'2021-06-01 12:48:06',1622551686,NULL),(1863708826,10611637,1,1441192,1,1,1,'S',1,0.994444,270,896953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 267, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 270}}',NULL,160665400,262580,NULL,'2021-04-09 21:29:40',1618003780,NULL),(1859902975,10611637,1,1732110,1,1,1,'A',1,0.948413,244,751728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 342, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 378}}',NULL,154865258,409160,NULL,'2020-10-03 12:18:47',1601727527,NULL),(1865000353,10611637,1,1732113,1,1,1,'A',1,0.980712,593,881609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 649, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 674}}',NULL,162606065,806130,NULL,'2021-06-02 20:48:09',1622666889,NULL),(1865015301,10611637,1,1732114,1,1,1,'A',1,0.915946,328,667948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 15, \"great\": 688, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 809}}',NULL,162734660,712806,NULL,'2021-06-06 15:50:05',1622994605,NULL),(1860615585,10611637,1,2006816,1,1,1,'D',1,0.571429,7,14803,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1}, \"maximum_statistics\": {\"great\": 7}}',1.73959,155851240,32100,NULL,'2020-11-10 21:13:05',1605042785,NULL),(1865149812,10611637,1,1537214,1,1,1,'X',1,1,3,273543,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3}}',2.42893,162857770,182460,NULL,'2021-06-10 14:44:45',1623336285,NULL),(1855865510,10611637,1,534476,1,1,1,'XH',1,1,6,404771,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 6}, \"maximum_statistics\": {\"great\": 6}}',3.51115,148506494,143400,NULL,'2020-02-04 21:46:49',1580852809,NULL),(1860206098,10611637,1,2006816,1,1,1,'XH',1,1,7,293935,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',4.81986,155259181,34200,NULL,'2020-10-18 23:35:09',1603064109,NULL),(1860206081,10611637,1,2006816,0,1,1,'X',1,1,7,791832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',6.65745,155259162,24000,NULL,'2020-10-18 23:33:32',1603064012,NULL),(1845310116,10611637,1,1001682,1,1,1,'D',1,0.417516,54,4938,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 802, \"miss\": 1428, \"great\": 910, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3140}}',7.55464,132472878,497013,NULL,'2017-08-18 22:08:14',1503094094,NULL),(1855865502,10611637,1,534476,1,1,1,'XH',1,1,6,1288659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 6}, \"maximum_statistics\": {\"great\": 6}}',7.79387,148506454,97440,NULL,'2020-02-04 21:43:45',1580852625,NULL),(1868426716,10611637,1,2025643,1,1,1,'SH',1,0.970588,17,288430,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 16}, \"maximum_statistics\": {\"great\": 17}}',7.86048,167700626,16203,NULL,'2021-11-23 15:02:51',1637679771,NULL),(1860205346,10611637,1,2006815,1,1,1,'XH',1,1,14,297349,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 14}, \"maximum_statistics\": {\"great\": 14}}',8.30813,155259214,49302,NULL,'2020-10-18 23:38:16',1603064296,NULL),(1845650856,10611637,1,1001682,1,1,1,'D',1,0.344427,40,5914,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 713, \"miss\": 1702, \"great\": 725}, \"maximum_statistics\": {\"great\": 3140}}',8.62748,132785931,404774,NULL,'2017-09-03 20:41:38',1504471298,NULL),(1868426702,10611637,1,2025643,1,1,1,'XH',1,1,17,298256,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17}}',8.81235,167700400,16353,NULL,'2021-11-23 14:51:12',1637679072,NULL),(1868426744,10611637,1,2025643,1,1,1,'XH',1,1,17,316163,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17}}',9.47567,167700643,16362,NULL,'2021-11-23 15:03:56',1637679836,NULL),(1856155593,10611637,1,866134,1,1,1,'XH',1,1,13,300025,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 13}, \"maximum_statistics\": {\"great\": 13}}',10.0273,148973734,156445,NULL,'2020-03-01 13:40:20',1583070020,NULL),(1851539765,10611637,1,760464,0,1,1,'SH',1,0.984375,32,295046,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 31}, \"maximum_statistics\": {\"great\": 32}}',11.8756,141911209,89752,NULL,'2018-12-28 00:56:02',1545958562,NULL),(1860204554,10611637,1,2006814,1,1,1,'XH',1,1,20,300940,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20}, \"maximum_statistics\": {\"great\": 20}}',12.5599,155259233,53796,NULL,'2020-10-18 23:39:25',1603064365,NULL),(1862358526,10611637,1,2656372,1,1,1,'D',1,0.215241,7,4332,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 312, \"miss\": 1193, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1719}}',12.9101,158679120,131940,NULL,'2021-02-11 18:21:28',1613067688,NULL),(1851540078,10611637,1,760464,0,1,1,'XH',1,1,32,307650,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',13.5064,141957082,88932,NULL,'2018-12-30 13:22:19',1546176139,NULL),(1854437671,10611637,1,760464,1,1,1,'XH',1,1,32,322746,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 32}}',13.5064,146505985,103205,NULL,'2019-09-28 19:21:06',1569698466,NULL),(1868177554,10611637,1,755528,1,1,1,'D',1,0.243409,19,11763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 746, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1138, \"legacy_combo_increase\": 1}}',13.5184,167357269,135778,NULL,'2021-11-09 22:05:39',1636495539,NULL),(1862358544,10611637,1,2656372,1,1,1,'D',1,0.234439,15,4742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 322, \"miss\": 1155, \"great\": 242}, \"maximum_statistics\": {\"great\": 1719}}',14.0589,158679193,141034,NULL,'2021-02-11 18:23:49',1613067829,NULL),(1868177691,10611637,1,756202,0,1,1,'D',1,0.318091,15,14290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 568, \"great\": 202, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1006}}',16.3639,167357351,136602,NULL,'2021-11-09 22:12:01',1636495921,NULL),(1847120420,10611637,1,91617,0,1,1,'A',1,0.929688,64,692697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 55}, \"maximum_statistics\": {\"great\": 64}}',18.4902,135281465,153342,NULL,'2018-01-14 17:37:24',1515951444,NULL),(1845259657,10611637,1,315550,0,1,1,'D',1,0.64881,50,201149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 20, \"great\": 70}, \"maximum_statistics\": {\"great\": 168}}',18.98,132203077,120762,NULL,'2017-08-04 22:53:14',1501887194,NULL),(1845283618,10611637,1,557815,0,1,1,'C',1,0.711648,84,257631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 107, \"great\": 405}, \"maximum_statistics\": {\"great\": 704}}',19.2965,132472361,271535,NULL,'2017-08-18 21:31:53',1503091913,NULL),(1862331458,10611637,1,1626785,1,1,1,'XH',1,1,62,308875,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',19.8136,158740896,62652,NULL,'2021-02-13 12:37:20',1613219840,NULL),(1851409444,10611637,1,882805,0,1,1,'C',1,0.72905,78,293345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 44, \"great\": 208}, \"maximum_statistics\": {\"great\": 358}}',20.6566,141729371,200942,NULL,'2018-12-17 18:35:31',1545071731,NULL),(1854686173,10611637,1,1854032,0,1,1,'S',1,0.987805,41,733340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 41}}',20.9718,146839515,92802,NULL,'2019-10-22 16:45:34',1571762734,NULL),(1863717809,10611637,1,91617,1,1,1,'XH',1,1,64,326330,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 64}}',22.0667,160613573,187891,NULL,'2021-04-08 13:49:52',1617889792,NULL),(1851511889,10611637,1,546409,0,1,1,'D',1,0.634033,41,207698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 94, \"great\": 209}, \"maximum_statistics\": {\"great\": 429}}',22.4545,141907122,201306,NULL,'2018-12-27 19:09:00',1545937740,NULL),(1854645992,10611637,1,91617,0,1,1,'B',1,0.84375,64,541073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 44}, \"maximum_statistics\": {\"great\": 64}}',22.5935,146827397,124248,NULL,'2019-10-21 19:10:35',1571685035,NULL),(1851539733,10611637,1,760464,0,1,1,'A',1,0.9375,32,734302,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 28}, \"maximum_statistics\": {\"great\": 32}}',23.2441,141911122,58424,NULL,'2018-12-28 00:44:48',1545957888,NULL),(1857835252,10611637,1,340,1,1,1,'S',1,0.964286,70,713811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 65}, \"maximum_statistics\": {\"great\": 70}}',23.2962,151730031,63794,NULL,'2020-06-07 15:55:24',1591545324,NULL),(1846775777,10611637,1,100197,1,1,1,'A',1,0.948276,87,712919,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 78}, \"maximum_statistics\": {\"great\": 87}}',23.4702,134579799,256303,NULL,'2017-12-11 22:11:03',1513030263,NULL),(1857955251,10611637,1,2400672,1,1,1,'D',1,0.600614,84,60748,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 439, \"miss\": 366, \"great\": 661}, \"maximum_statistics\": {\"great\": 1466}}',25.0736,151735212,295950,NULL,'2020-06-07 19:47:11',1591559231,NULL),(1859222618,10611637,1,2497491,1,1,1,'C',1,0.746835,45,285654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 101}, \"maximum_statistics\": {\"great\": 158}}',25.465,153794632,56150,NULL,'2020-08-23 20:17:07',1598213827,NULL),(1850655703,10611637,1,983955,1,1,1,'C',1,0.742608,75,268870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 88, \"great\": 449}, \"maximum_statistics\": {\"great\": 744}}',27.6092,140459216,263000,NULL,'2018-10-02 21:28:05',1538515685,NULL),(1859631348,10611637,1,1675836,0,1,1,'C',1,0.741453,57,269022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 34, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',27.6281,154624110,66750,NULL,'2020-09-24 21:56:35',1600984595,NULL),(1851628862,10611637,1,866360,0,1,1,'B',1,0.898601,89,552909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 116}, \"maximum_statistics\": {\"great\": 143}}',27.7811,142171051,121386,NULL,'2019-01-11 20:43:42',1547239422,NULL),(1854645996,10611637,1,91617,1,1,1,'S',1,0.984375,64,889737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 62}, \"maximum_statistics\": {\"great\": 64}}',28.2997,146827423,170390,NULL,'2019-10-21 19:12:20',1571685140,NULL),(1863717798,10611637,1,91617,1,1,1,'SH',1,0.984375,64,1016206,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 64}}',28.4548,160613508,182175,NULL,'2021-04-08 13:47:23',1617889643,NULL),(1847538856,10611637,1,302685,1,1,1,'A',1,0.925466,161,705771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 137}, \"maximum_statistics\": {\"great\": 161}}',29.1435,135845865,112530,NULL,'2018-02-11 19:50:42',1518378642,NULL),(1845400081,10611637,1,100197,0,1,1,'S',1,0.971264,87,778792,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 82}, \"maximum_statistics\": {\"great\": 87}}',29.376,132453347,223955,NULL,'2017-08-17 21:01:42',1503003702,NULL),(1857835273,10611637,1,340,1,1,1,'SH',1,0.985714,70,936081,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 70}}',29.5406,151730115,68696,NULL,'2020-06-07 15:59:43',1591545583,NULL),(1851460238,10611637,1,97598,1,1,1,'A',1,0.945055,91,763193,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 81}, \"maximum_statistics\": {\"great\": 91}}',29.7496,141957411,119109,NULL,'2018-12-30 13:42:33',1546177353,NULL),(1850579023,10611637,1,33636,1,1,1,'A',1,0.947712,153,688337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 137}, \"maximum_statistics\": {\"great\": 153, \"legacy_combo_increase\": 3}}',30.6384,140459094,179842,NULL,'2018-10-02 21:14:39',1538514879,NULL),(1854705862,10611637,1,1505876,1,1,1,'S',1,0.972222,126,792652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 119}, \"maximum_statistics\": {\"great\": 126}}',30.8433,146826935,119556,NULL,'2019-10-21 18:41:56',1571683316,NULL),(1845259643,10611637,1,315550,0,1,1,'A',1,0.928571,139,691954,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 145}, \"maximum_statistics\": {\"great\": 168}}',31.0563,132203013,205962,NULL,'2017-08-04 22:46:01',1501886761,NULL),(1858981579,10611637,1,2510149,1,1,1,'X',1,1,49,904149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',31.3151,153423917,29356,NULL,'2020-08-09 19:34:03',1597001643,NULL),(1857835265,10611637,1,340,1,1,1,'S',1,0.992857,70,836529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 70}}',31.4302,151730063,66322,NULL,'2020-06-07 15:56:56',1591545416,NULL),(1854899144,10611637,1,17906,0,1,1,'B',1,0.852941,51,611732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 85, \"legacy_combo_increase\": 2}}',31.4946,147273089,131738,NULL,'2019-11-18 21:03:28',1574111008,NULL),(1850582301,10611637,1,453359,0,1,1,'A',1,0.914141,310,629493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 330}, \"maximum_statistics\": {\"great\": 396}}',32.0348,140459147,255338,NULL,'2018-10-02 21:20:37',1538515237,NULL),(1856059800,10611637,1,712847,1,1,1,'B',1,0.806818,93,400815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 154}, \"maximum_statistics\": {\"great\": 220}}',32.1077,148973419,106524,NULL,'2020-03-01 13:18:18',1583068698,NULL),(1845394151,10611637,1,453359,0,1,1,'B',1,0.896465,89,549613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 332}, \"maximum_statistics\": {\"great\": 396}}',32.8162,132472419,173890,NULL,'2017-08-18 21:36:18',1503092178,NULL),(1845282395,10611637,1,351190,0,1,1,'B',1,0.859297,100,506746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 28, \"great\": 457}, \"maximum_statistics\": {\"great\": 597}}',33.1963,132472598,304230,NULL,'2017-08-18 21:49:28',1503092968,NULL),(1861031262,10611637,1,2673515,1,1,1,'XH',1,1,56,1065752,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',33.2093,156603243,31591,NULL,'2020-12-06 15:36:34',1607268994,NULL),(1851619986,10611637,1,848235,0,1,1,'B',1,0.893548,107,554490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 248}, \"maximum_statistics\": {\"great\": 310}}',33.4098,142032582,215529,NULL,'2019-01-03 20:19:36',1546546776,NULL),(1845530030,10611637,1,100197,0,1,1,'B',1,0.890805,87,642635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 68}, \"maximum_statistics\": {\"great\": 87}}',33.818,132632754,203562,NULL,'2017-08-27 01:20:51',1503796851,NULL),(1863849599,10611637,1,2908422,1,1,1,'S',1,0.977778,45,986990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 45}}',33.8628,160903034,18772,NULL,'2021-04-16 13:13:41',1618578821,NULL),(1851492074,10611637,1,516754,1,1,1,'A',1,0.914894,235,825093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 195}, \"maximum_statistics\": {\"great\": 235}}',34.0049,141911068,194352,NULL,'2018-12-28 00:39:37',1545957577,NULL),(1852525287,10611637,1,410473,0,1,1,'B',1,0.8829,87,503718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 218}, \"maximum_statistics\": {\"great\": 269}}',34.2166,143400120,119061,NULL,'2019-03-25 22:42:24',1553553744,NULL),(1854899164,10611637,1,17906,1,1,1,'A',1,0.976471,84,895641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 85, \"legacy_combo_increase\": 2}}',34.2676,147273223,187180,NULL,'2019-11-18 21:13:00',1574111580,NULL),(1860397147,10611637,1,340,1,1,1,'A',1,0.928571,70,641492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 60}, \"maximum_statistics\": {\"great\": 70}}',34.3957,155793722,56404,NULL,'2020-11-08 18:06:19',1604858779,NULL),(1851408111,10611637,1,1179346,1,1,1,'B',1,0.864912,209,579087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 210}, \"maximum_statistics\": {\"great\": 285}}',34.4113,141730008,265691,NULL,'2018-12-17 19:22:26',1545074546,NULL),(1863963992,10611637,1,659730,1,1,1,'X',1,1,49,969483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',34.449,160918726,70750,NULL,'2021-04-16 20:28:08',1618604888,NULL),(1848424302,10611637,1,1077542,1,1,1,'A',1,0.940068,157,672787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 260}, \"maximum_statistics\": {\"great\": 292}}',34.4997,137189514,192361,NULL,'2018-04-21 21:21:02',1524345662,NULL),(1865721948,10611637,1,2361734,1,1,1,'S',1,0.993151,146,881887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 144, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 146}}',34.6932,163739592,178900,NULL,'2021-07-08 06:33:01',1625725981,NULL),(1845384858,10611637,1,315553,0,1,1,'B',1,0.880074,63,506574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 215}, \"maximum_statistics\": {\"great\": 271}}',35.1196,132454519,172553,NULL,'2017-08-17 22:40:30',1503009630,NULL),(1851569079,10611637,1,14649,1,1,1,'A',1,0.93,150,717503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 129}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 3}}',36.7778,142171092,219982,NULL,'2019-01-11 20:46:52',1547239612,NULL),(1851440396,10611637,1,17909,0,1,1,'C',1,0.766975,73,172876,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 52, \"great\": 398}, \"maximum_statistics\": {\"great\": 648}}',36.9516,141909905,275000,NULL,'2018-12-27 22:43:11',1545950591,NULL),(1859629766,10611637,1,2514777,1,1,1,'C',1,0.759259,59,323258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 26, \"great\": 124}, \"maximum_statistics\": {\"great\": 189}}',36.966,154589208,70770,NULL,'2020-09-23 18:52:54',1600887174,NULL),(1845315443,10611637,1,374115,0,1,1,'A',1,0.917544,99,655802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 245}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',37.1002,132472483,319854,NULL,'2017-08-18 21:41:09',1503092469,NULL),(1845259651,10611637,1,315550,0,1,1,'SH',1,0.958333,168,793555,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 154}, \"maximum_statistics\": {\"great\": 168}}',37.1222,132203046,227633,NULL,'2017-08-04 22:50:34',1501887034,NULL),(1860461967,10611637,1,2518846,0,1,1,'C',1,0.759615,95,366452,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',37.2017,155793694,64290,NULL,'2020-11-08 18:05:13',1604858713,NULL),(1862726752,10611637,1,2640212,1,1,1,'B',1,0.807203,71,389395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 27, \"great\": 172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 236}}',37.3159,159218728,102964,NULL,'2021-02-27 21:15:23',1614460523,NULL),(1851591501,10611637,1,322722,1,1,1,'A',1,0.975446,201,833591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 214}, \"maximum_statistics\": {\"great\": 224}}',37.3948,142123951,334000,NULL,'2019-01-08 22:15:05',1546985705,NULL),(1862940676,10611637,1,2617231,1,1,1,'C',1,0.786972,68,350252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 36, \"great\": 199, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 284}}',37.6871,159531121,121466,NULL,'2021-03-09 19:29:45',1615318185,NULL),(1857649620,10611637,1,2294716,1,1,1,'S',1,0.989305,187,845146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 183}, \"maximum_statistics\": {\"great\": 187}}',38.2595,151360996,385783,NULL,'2020-05-25 17:43:44',1590428624,NULL),(1851218154,10611637,1,947405,1,1,1,'B',1,0.877273,162,527452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 17, \"great\": 432}, \"maximum_statistics\": {\"great\": 550}}',38.2677,141432944,316512,NULL,'2018-11-29 22:28:55',1543530535,NULL),(1845383399,10611637,1,671413,0,1,1,'A',1,0.912766,71,616064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 202}, \"maximum_statistics\": {\"great\": 235}}',38.3232,132472525,106156,NULL,'2017-08-18 21:44:30',1503092670,NULL),(1845381602,10611637,1,315550,0,1,1,'S',1,0.967262,168,722933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 157}, \"maximum_statistics\": {\"great\": 168}}',38.9181,132416743,222005,NULL,'2017-08-15 22:02:46',1502834566,NULL),(1851637061,10611637,1,1183812,1,1,1,'A',1,0.980663,151,818183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 176}, \"maximum_statistics\": {\"great\": 181}}',39.0456,142123915,191430,NULL,'2019-01-08 22:11:38',1546985498,NULL),(1858274415,10611637,1,1827412,1,1,1,'C',1,0.798077,72,356329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 36, \"great\": 253}, \"maximum_statistics\": {\"great\": 364}}',39.2347,152389403,154330,NULL,'2020-07-02 14:29:50',1593700190,NULL),(1853408038,10611637,1,1937471,1,1,1,'A',1,0.938679,106,817894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 93}, \"maximum_statistics\": {\"great\": 106}}',39.2604,144828939,95294,NULL,'2019-06-13 19:24:29',1560453869,NULL),(1864653238,10611637,1,1892116,1,1,1,'C',1,0.779923,106,381918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 33, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 259}}',39.2922,162260362,130750,NULL,'2021-05-23 20:26:15',1621801575,NULL),(1853625548,10611637,1,1397456,0,1,1,'B',1,0.85786,79,237335,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 230}, \"maximum_statistics\": {\"great\": 299}}',39.3307,145250611,114636,NULL,'2019-07-08 21:46:46',1562622406,NULL),(1845381610,10611637,1,315550,0,1,1,'S',1,0.952381,168,738583,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 152}, \"maximum_statistics\": {\"great\": 168}}',39.7582,132416833,226415,NULL,'2017-08-15 22:08:59',1502834939,NULL),(1869001327,10611637,1,2245778,1,1,1,'C',1,0.738462,63,274535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 116, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',40.2021,168732996,66450,NULL,'2022-01-03 01:47:56',1641174476,NULL),(1852480807,10611637,1,713689,0,1,1,'S',1,0.97807,114,834867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 109}, \"maximum_statistics\": {\"great\": 114}}',40.228,143384241,155160,NULL,'2019-03-24 22:36:35',1553466995,NULL),(1860420931,10611637,1,1148432,1,1,1,'S',1,0.980969,289,845445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 278, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 289}}',40.5312,155636019,290414,NULL,'2020-11-02 22:39:34',1604356774,NULL),(1860397154,10611637,1,340,1,1,1,'SH',1,0.957143,70,814753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 64}, \"maximum_statistics\": {\"great\": 70}}',40.5657,155793773,60120,NULL,'2020-11-08 18:08:31',1604858911,NULL),(1845259663,10611637,1,315550,0,1,1,'B',1,0.803571,126,393891,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 168}}',40.8105,132203099,159930,NULL,'2017-08-04 22:55:18',1501887318,NULL),(1854899153,10611637,1,17906,0,1,1,'A',1,0.929412,85,760990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 73}, \"maximum_statistics\": {\"great\": 85, \"legacy_combo_increase\": 2}}',40.867,147273193,150228,NULL,'2019-11-18 21:10:26',1574111426,NULL),(1851227921,10611637,1,1404467,0,1,1,'A',1,0.909804,85,587787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 214}, \"maximum_statistics\": {\"great\": 255}}',41.2397,141565842,156802,NULL,'2018-12-07 20:46:10',1544215570,NULL),(1845346820,10611637,1,397536,0,1,1,'A',1,0.90303,204,572645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 410}, \"maximum_statistics\": {\"great\": 495}}',41.4308,132472668,307270,NULL,'2017-08-18 21:54:43',1503093283,NULL),(1847538878,10611637,1,302685,1,1,1,'SH',1,0.978261,161,931644,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 154}, \"maximum_statistics\": {\"great\": 161}}',41.6917,135845900,123430,NULL,'2018-02-11 19:52:39',1518378759,NULL),(1851388485,10611637,1,1442038,1,1,1,'A',1,0.914062,416,195914,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 23, \"great\": 1136}, \"maximum_statistics\": {\"great\": 1344}}',41.9193,141605227,670047,NULL,'2018-12-09 21:45:17',1544391917,NULL),(1860107367,10611637,1,2304225,1,1,1,'S',1,0.993421,76,896397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 75, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 76}}',42.058,155071154,56082,NULL,'2020-10-11 14:59:43',1602428383,NULL),(1857376549,10611637,1,2245786,1,1,1,'C',1,0.780405,51,354386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 96}, \"maximum_statistics\": {\"great\": 148}}',42.6549,150913738,61930,NULL,'2020-05-10 22:32:28',1589149948,NULL),(1863849606,10611637,1,2908422,1,1,1,'X',1,1,45,1115769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',42.8053,160903099,19500,NULL,'2021-04-16 13:15:46',1618578946,NULL),(1860006754,10611637,1,2536356,1,1,1,'B',1,0.858025,134,515586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 190}, \"maximum_statistics\": {\"great\": 243}}',42.8719,154948671,126840,NULL,'2020-10-06 18:32:52',1602009172,NULL),(1852465162,10611637,1,14650,1,1,1,'B',1,0.893357,265,634467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 229}, \"maximum_statistics\": {\"great\": 286, \"legacy_combo_increase\": 1}}',42.8859,143414705,290160,NULL,'2019-03-26 20:16:55',1553631415,NULL),(1854713911,10611637,1,453357,0,1,1,'B',1,0.817485,55,374906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 57, \"great\": 471}, \"maximum_statistics\": {\"great\": 652}}',43.3111,146869607,246352,NULL,'2019-10-24 20:58:36',1571950716,NULL),(1852553183,10611637,1,987642,1,1,1,'A',1,0.960805,422,786863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 436}, \"maximum_statistics\": {\"great\": 472}}',43.3625,143384077,400792,NULL,'2019-03-24 22:18:56',1553465936,NULL),(1854641550,10611637,1,1819778,1,1,1,'B',1,0.867713,123,522964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 177}, \"maximum_statistics\": {\"great\": 223}}',43.5529,146827227,118010,NULL,'2019-10-21 19:00:14',1571684414,NULL),(1851577700,10611637,1,23183,1,1,1,'A',1,0.947452,314,749967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 281}, \"maximum_statistics\": {\"great\": 314}}',44.8059,142123849,302766,NULL,'2019-01-08 22:04:51',1546985091,NULL),(1851349125,10611637,1,315553,0,1,1,'S',1,0.953875,271,754150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 246}, \"maximum_statistics\": {\"great\": 271}}',44.9999,141779703,290450,NULL,'2018-12-20 20:39:12',1545338352,NULL),(1852253610,10611637,1,1378049,1,1,1,'B',1,0.883838,324,626990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 311}, \"maximum_statistics\": {\"great\": 396}}',45.1473,143130327,342768,NULL,'2019-03-09 20:22:40',1552162960,NULL),(1857570310,10611637,1,2403898,1,1,1,'A',1,0.932749,110,689670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 151}, \"maximum_statistics\": {\"great\": 171}}',45.484,151092135,112452,NULL,'2020-05-16 16:04:22',1589645062,NULL),(1864065569,10611637,1,2521210,1,1,1,'C',1,0.758696,109,333948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 25, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',45.7293,161245075,96360,NULL,'2021-04-25 14:03:43',1619359423,NULL),(1861031247,10611637,1,2673515,1,1,1,'A',1,0.946429,54,916177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 56}}',45.7313,156603206,29022,NULL,'2020-12-06 15:35:11',1607268911,NULL),(1856627000,10611637,1,647229,1,1,1,'B',1,0.853503,81,442475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 234}, \"maximum_statistics\": {\"great\": 314}}',45.8532,149761417,166878,NULL,'2020-04-03 13:56:06',1585922166,NULL),(1863646823,10611637,1,2294716,1,1,1,'S',1,0.997326,187,931131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 186, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 187}}',47.5535,160613715,419570,NULL,'2021-04-08 13:54:40',1617890080,NULL),(1863856245,10611637,1,1532,1,1,1,'X',1,1,140,986944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140, \"legacy_combo_increase\": 3}}',47.8091,160918826,220066,NULL,'2021-04-16 20:30:52',1618605052,NULL),(1846719814,10611637,1,315553,0,1,1,'S',1,0.964945,271,777434,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 252}, \"maximum_statistics\": {\"great\": 271}}',48.2831,134539211,290224,NULL,'2017-12-09 23:04:25',1512860665,NULL),(1854642684,10611637,1,17907,0,1,1,'S',1,0.951311,267,785319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 241}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',48.792,146869791,401740,NULL,'2019-10-24 21:16:28',1571951788,NULL),(1857832697,10611637,1,713703,0,1,1,'A',1,0.928826,159,673460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 244}, \"maximum_statistics\": {\"great\": 281}}',49.1818,151713487,190476,NULL,'2020-06-07 01:10:32',1591492232,NULL),(1864148062,10611637,1,2484842,0,1,1,'C',1,0.799127,83,386952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 26, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',49.475,161323405,121752,NULL,'2021-04-27 18:18:31',1619547511,NULL),(1863862848,10611637,1,322722,1,1,1,'S',1,0.995536,224,979675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 224}}',49.6023,160919890,398210,NULL,'2021-04-16 21:05:49',1618607149,NULL),(1851373468,10611637,1,1145134,0,1,1,'A',1,0.930023,239,702235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 384}, \"maximum_statistics\": {\"great\": 443}}',49.7854,141779528,339180,NULL,'2018-12-20 20:26:37',1545337597,NULL),(1864091983,10611637,1,1948941,1,1,1,'C',1,0.786164,71,342569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 99}, \"maximum_statistics\": {\"great\": 159}}',50.0567,161244982,67840,NULL,'2021-04-25 14:00:40',1619359240,NULL),(1859125830,10611637,1,2403898,1,1,1,'S',1,0.973684,171,825520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 162, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 171}}',50.2975,153794794,164490,NULL,'2020-08-23 20:24:25',1598214265,NULL),(1846719825,10611637,1,315553,0,1,1,'A',1,0.946494,271,786589,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 242}, \"maximum_statistics\": {\"great\": 271}}',50.7177,134539245,299276,NULL,'2017-12-09 23:07:46',1512860866,NULL),(1852277327,10611637,1,546409,0,1,1,'A',1,0.95338,271,756327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 394}, \"maximum_statistics\": {\"great\": 429}}',50.827,143130196,452360,NULL,'2019-03-09 20:14:36',1552162476,NULL),(1862058273,10611637,1,2769845,1,1,1,'S',1,0.987245,196,954254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 191, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 196}}',51.1023,158033506,486980,NULL,'2021-01-22 22:15:38',1611353738,NULL),(1856085927,10611637,1,46735,1,1,1,'B',1,0.896341,139,584116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 196}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 1}}',51.1872,148973621,213098,NULL,'2020-03-01 13:32:54',1583069574,NULL),(1856637999,10611637,1,1401010,1,1,1,'B',1,0.836134,108,429865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 39, \"great\": 359}, \"maximum_statistics\": {\"great\": 476}}',51.4873,149841872,228202,NULL,'2020-04-06 00:09:52',1586131792,NULL),(1851737948,10611637,1,1118999,1,1,1,'A',1,0.905685,167,604129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 24, \"great\": 652}, \"maximum_statistics\": {\"great\": 774}}',51.5401,142275727,457076,NULL,'2019-01-17 21:08:07',1547759287,NULL),(1865168091,10611637,1,2462302,1,1,1,'A',1,0.985437,64,915896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 103}}',51.7116,162857938,51899,NULL,'2021-06-10 14:49:56',1623336596,NULL),(1865126142,10611637,1,2388386,1,1,1,'S',1,0.992308,130,1015255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 128, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 130}}',51.9406,162809468,135696,NULL,'2021-06-09 00:20:47',1623198047,NULL),(1858981208,10611637,1,2510141,1,1,1,'S',1,0.98913,92,908548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92}}',52.4751,153424150,72538,NULL,'2020-08-09 19:45:27',1597002327,NULL),(1863624946,10611637,1,33636,1,1,1,'X',1,1,153,948615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 153, \"legacy_combo_increase\": 3}}',52.8492,160613429,240312,NULL,'2021-04-08 13:44:52',1617889492,NULL),(1860490163,10611637,1,2536355,1,1,1,'B',1,0.806878,124,489585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 128}, \"maximum_statistics\": {\"great\": 189}}',53.0551,155793668,103374,NULL,'2020-11-08 18:04:05',1604858645,NULL),(1863915035,10611637,1,1183812,1,1,1,'X',1,1,181,965950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',53.1617,160919959,230850,NULL,'2021-04-16 21:07:53',1618607273,NULL),(1860312312,10611637,1,1402289,1,1,1,'B',1,0.877892,175,555031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 317, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 389}}',53.3837,155611094,243516,NULL,'2020-11-01 21:06:35',1604264795,NULL),(1861031235,10611637,1,2673515,1,1,1,'S',1,0.991071,56,1013545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 56}}',54.0055,156603184,30997,NULL,'2020-12-06 15:34:23',1607268863,NULL),(1865172836,10611637,1,2063920,0,1,1,'B',1,0.820467,124,432122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 41, \"great\": 398, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 557}}',54.2137,162921425,310370,NULL,'2021-06-12 14:39:20',1623508760,NULL),(1852308741,10611637,1,1505875,1,1,1,'S',1,0.975,240,842641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 228}, \"maximum_statistics\": {\"great\": 240}}',55.3363,143130141,259880,NULL,'2019-03-09 20:10:53',1552162253,NULL),(1861978210,10611637,1,1675835,0,1,1,'C',1,0.782723,80,387932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 128}, \"maximum_statistics\": {\"great\": 191}}',55.6353,158176658,73222,NULL,'2021-01-27 16:21:03',1611764463,NULL),(1862780111,10611637,1,415202,0,1,1,'B',1,0.871758,107,562436,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 268, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 347}}',55.7771,159331491,220446,NULL,'2021-03-03 16:43:37',1614789817,NULL),(1862375616,10611637,1,2676866,0,1,1,'C',1,0.769031,174,377731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 42, \"great\": 353, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 578}}',55.829,158678667,297159,NULL,'2021-02-11 18:07:30',1613066850,NULL),(1859164057,10611637,1,1182090,1,1,1,'S',1,0.97549,102,885897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 97}, \"maximum_statistics\": {\"great\": 102}}',55.9582,153714507,83210,NULL,'2020-08-20 21:38:02',1597959482,NULL),(1856823381,10611637,1,18801,1,1,1,'C',1,0.799731,120,383098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 19, \"great\": 242}, \"maximum_statistics\": {\"great\": 372}}',56.3106,150248442,192950,NULL,'2020-04-18 17:46:30',1587231990,NULL),(1857330268,10611637,1,1843595,1,1,1,'C',1,0.766972,81,324130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 65, \"great\": 356}, \"maximum_statistics\": {\"great\": 545}}',57.1777,150913664,223280,NULL,'2020-05-10 22:28:57',1589149737,NULL),(1857796259,10611637,1,2044361,1,1,1,'S',1,0.981061,264,821051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 254}, \"maximum_statistics\": {\"great\": 264}}',57.5426,151498985,237556,NULL,'2020-05-30 12:15:56',1590840956,NULL),(1874456562,10611637,1,3374319,1,1,1,'A',1,0.92126,127,757263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 107}, \"maximum_statistics\": {\"great\": 127}}',57.8226,176574598,88220,NULL,'2023-01-02 03:30:00',1672630200,NULL),(1855155967,10611637,1,557815,0,1,1,'A',1,0.944602,165,691332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 644}, \"maximum_statistics\": {\"great\": 704}}',57.8764,147578936,514392,NULL,'2019-12-08 22:10:05',1575843005,NULL),(1863839206,10611637,1,2908421,1,1,1,'SH',1,0.971014,69,1151085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 65}, \"maximum_statistics\": {\"great\": 69}}',58.0426,160724390,37010,NULL,'2021-04-11 11:29:06',1618140546,NULL),(1859111309,10611637,1,2518846,1,1,1,'S',1,0.967949,156,821624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 156}}',58.3139,153610887,113278,NULL,'2020-08-16 21:22:29',1597612949,NULL),(1852565789,10611637,1,1675831,0,1,1,'S',1,0.963576,151,819691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 140}, \"maximum_statistics\": {\"great\": 151}}',58.653,143400033,106494,NULL,'2019-03-25 22:35:30',1553553330,NULL),(1855520539,10611637,1,818682,1,1,1,'S',1,0.978689,305,886965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 292}, \"maximum_statistics\": {\"great\": 305}}',58.6659,147928695,303180,NULL,'2019-12-31 01:32:12',1577755932,NULL),(1860509615,10611637,1,468991,0,1,1,'B',1,0.81383,86,441788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 22, \"great\": 199, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 282}}',58.6684,155767383,149909,NULL,'2020-11-07 20:28:51',1604780931,NULL),(1863724367,10611637,1,1257907,1,1,1,'S',1,0.997674,215,944879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 214, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 215}}',58.7209,160771966,252650,NULL,'2021-04-12 19:07:12',1618254432,NULL),(1852524269,10611637,1,1819779,1,1,1,'S',1,0.974026,154,875305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 146}, \"maximum_statistics\": {\"great\": 154}}',58.9372,143400083,142120,NULL,'2019-03-25 22:39:39',1553553579,NULL),(1855134482,10611637,1,1846237,1,1,1,'B',1,0.839763,331,563728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 1, \"great\": 230}, \"maximum_statistics\": {\"great\": 337}}',59.2615,147363383,286260,NULL,'2019-11-24 13:41:11',1574602871,NULL),(1858981202,10611637,1,2510141,1,1,1,'X',1,1,92,934722,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',59.2838,153424047,72508,NULL,'2020-08-09 19:39:30',1597001970,NULL),(1854665566,10611637,1,1103294,1,1,1,'S',1,0.951351,185,771697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 167}, \"maximum_statistics\": {\"great\": 185}}',59.7635,146839495,138596,NULL,'2019-10-22 16:44:05',1571762645,NULL),(1863847870,10611637,1,2683280,1,1,1,'S',1,0.992308,65,980488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 65}}',59.7693,160902770,36387,NULL,'2021-04-16 13:05:25',1618578325,NULL),(1861526150,10611637,1,2159317,1,1,1,'B',1,0.894595,75,559228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 159}, \"maximum_statistics\": {\"great\": 185}}',59.7809,157386348,95696,NULL,'2020-12-31 19:12:41',1609441961,NULL),(1860072850,10611637,1,2267140,1,1,1,'B',1,0.885417,117,534280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 22, \"great\": 281, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 336}}',60.2258,155176271,182236,NULL,'2020-10-15 21:15:01',1602796501,NULL),(1859172379,10611637,1,1205931,0,1,1,'S',1,0.954955,111,798773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 101, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',60.9892,153794643,120456,NULL,'2020-08-23 20:18:13',1598213893,NULL),(1857591094,10611637,1,110638,0,1,1,'S',1,0.993865,326,931272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 322}, \"maximum_statistics\": {\"great\": 326}}',61.1242,151447068,329906,NULL,'2020-05-28 17:40:45',1590687645,NULL),(1857796269,10611637,1,2044361,1,1,1,'S',1,0.969697,264,837832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 248}, \"maximum_statistics\": {\"great\": 264}}',61.6691,151499230,240774,NULL,'2020-05-30 12:28:04',1590841684,NULL),(1862703733,10611637,1,2623409,1,1,1,'X',1,1,148,900159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 148}}',61.7348,159218817,155684,NULL,'2021-02-27 21:18:45',1614460725,NULL),(1864408770,10611637,1,397536,1,1,1,'S',1,0.982828,495,852247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 478, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 495}}',61.887,161824346,611832,NULL,'2021-05-11 18:28:03',1620757683,NULL),(1868267024,10611637,1,941332,1,1,1,'B',1,0.824853,242,464279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 52, \"great\": 384, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 511}}',62.029,167481557,326760,NULL,'2021-11-14 14:53:30',1636901610,NULL),(1860292229,10611637,1,1722265,1,1,1,'A',1,0.979323,227,855565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',62.0637,155486842,256926,NULL,'2020-10-27 23:20:47',1603840847,NULL),(1856699849,10611637,1,1762733,1,1,1,'A',1,0.900662,104,587806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 122}, \"maximum_statistics\": {\"great\": 151}}',62.7985,149929202,95540,NULL,'2020-04-08 18:02:55',1586368975,NULL),(1855156293,10611637,1,93556,0,1,1,'S',1,0.978947,190,820948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 182}, \"maximum_statistics\": {\"great\": 190}}',63.055,147578721,193095,NULL,'2019-12-08 21:49:31',1575841771,NULL),(1862703739,10611637,1,2623409,1,1,1,'S',1,0.993243,148,947399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 146, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 148}}',63.5069,159218854,162357,NULL,'2021-02-27 21:20:20',1614460820,NULL),(1863973760,10611637,1,2063990,1,1,1,'S',1,0.970085,117,988900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 110, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 117}}',63.5211,160919607,117630,NULL,'2021-04-16 20:55:29',1618606529,NULL),(1854737967,10611637,1,77088,1,1,1,'B',1,0.892556,134,581772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 13, \"great\": 572}, \"maximum_statistics\": {\"great\": 712}}',63.695,146826720,498802,NULL,'2019-10-21 18:28:11',1571682491,NULL),(1863943576,10611637,1,2536353,1,1,1,'X',1,1,121,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121}, \"maximum_statistics\": {\"great\": 121}}',63.7847,161105632,91300,NULL,'2021-04-21 18:58:04',1619031484,NULL),(1854631081,10611637,1,686780,1,1,1,'A',1,0.919242,298,645605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 9, \"great\": 606}, \"maximum_statistics\": {\"great\": 712}}',64.0765,146839634,545872,NULL,'2019-10-22 16:54:09',1571763249,NULL),(1864532358,10611637,1,45642,1,1,1,'A',1,0.95749,129,722697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 229, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 247}}',64.2843,161930315,281103,NULL,'2021-05-14 18:14:49',1621016089,NULL),(1865263488,10611637,1,315,0,1,1,'B',1,0.881579,70,625081,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 90}, \"maximum_statistics\": {\"great\": 114}}',64.2909,163233319,52338,NULL,'2021-06-22 14:20:38',1624371638,NULL),(1853411548,10611637,1,1847539,1,1,1,'A',1,0.936728,324,740509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 283}, \"maximum_statistics\": {\"great\": 324}}',65.3066,144828921,364040,NULL,'2019-06-13 19:23:20',1560453800,NULL),(1860122028,10611637,1,1892118,1,1,1,'A',1,0.962687,131,822171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 127, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 134}}',65.4044,155176473,115720,NULL,'2020-10-15 21:24:12',1602797052,NULL),(1862249013,10611637,1,2409640,1,1,1,'A',1,0.9375,152,739939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 133, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 152}}',65.7793,158439094,169950,NULL,'2021-02-04 19:18:20',1612466300,NULL),(1863820688,10611637,1,2515405,1,1,1,'S',1,0.991803,122,990949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 120, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 122}}',65.9557,160902742,119516,NULL,'2021-04-16 13:04:38',1618578278,NULL),(1863839195,10611637,1,2908421,1,1,1,'XH',1,1,69,1181691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',67.0721,160724356,37020,NULL,'2021-04-11 11:27:38',1618140458,NULL),(1861997233,10611637,1,2271782,1,1,1,'A',1,0.938525,203,821456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 218}, \"maximum_statistics\": {\"great\": 244}}',68.1947,158047019,221420,NULL,'2021-01-23 10:07:09',1611396429,NULL),(1860829690,10611637,1,2157849,1,1,1,'A',1,0.942857,68,712170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 130, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 140}}',68.2303,156395325,80320,NULL,'2020-11-29 20:34:22',1606682062,NULL),(1860854118,10611637,1,2357571,1,1,1,'A',1,0.935252,240,763255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 376}, \"maximum_statistics\": {\"great\": 417}}',68.9719,156387645,329872,NULL,'2020-11-29 15:32:21',1606663941,NULL),(1863367240,10611637,1,33573,0,1,1,'A',1,0.948113,228,775033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 393}, \"maximum_statistics\": {\"great\": 424}}',69.0141,160294098,341540,NULL,'2021-03-30 20:34:37',1617136477,NULL),(1860090964,10611637,1,1609345,1,1,1,'A',1,0.967164,281,831665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 314, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 335}}',69.1806,155176564,333504,NULL,'2020-10-15 21:28:50',1602797330,NULL),(1862342475,10611637,1,2515959,1,1,1,'B',1,0.869624,140,563303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 291, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 372}}',69.394,158648369,274918,NULL,'2021-02-10 20:35:55',1612989355,NULL),(1874360390,10611637,1,8708,1,1,1,'S',1,0.988014,292,906605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 2}}',69.4414,176575421,390180,NULL,'2023-01-02 04:41:14',1672634474,NULL),(1857376363,10611637,1,2245776,1,1,1,'B',1,0.874269,61,485140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 133}, \"maximum_statistics\": {\"great\": 171}}',69.5043,150913706,68374,NULL,'2020-05-10 22:30:47',1589149847,NULL),(1859802005,10611637,1,1112738,1,1,1,'A',1,0.940729,324,780966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 292, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 329}}',70.2943,154705899,388360,NULL,'2020-09-27 12:28:30',1601209710,NULL),(1860129252,10611637,1,2536355,1,1,1,'S',1,0.97619,189,893762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 180}, \"maximum_statistics\": {\"great\": 189}}',70.3281,155070667,161830,NULL,'2020-10-11 14:35:32',1602426932,NULL),(1863181905,10611637,1,2712256,1,1,1,'B',1,0.895522,117,561888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 35, \"great\": 459, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 536}}',70.5053,159745081,290680,NULL,'2021-03-15 20:54:06',1615841646,NULL),(1864567614,10611637,1,1609429,1,1,1,'S',1,0.976087,230,846581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 219, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 230}}',70.9514,161930788,184204,NULL,'2021-05-14 18:28:40',1621016920,NULL),(1865759744,10611637,1,3037433,0,1,1,'A',1,0.952,100,758647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 116, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 125}}',70.9766,163739503,83804,NULL,'2021-07-08 06:26:19',1625725579,NULL),(1857842576,10611637,1,14651,1,1,1,'A',1,0.922865,265,707397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 308}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 1}}',71.2412,151713234,348500,NULL,'2020-06-07 00:53:22',1591491202,NULL),(1863837571,10611637,1,2392069,1,1,1,'B',1,0.829044,167,441509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 41, \"great\": 399, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 544}}',71.4653,160840024,269360,NULL,'2021-04-14 18:31:17',1618425077,NULL),(1860236036,10611637,1,2523224,1,1,1,'S',1,0.995633,229,943851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 227, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 229}}',72.716,155259298,249400,NULL,'2020-10-18 23:43:49',1603064629,NULL),(1860698488,10611637,1,1618800,1,1,1,'B',1,0.843393,249,490545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 30, \"great\": 451, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 613}}',72.717,156068591,404934,NULL,'2020-11-18 19:44:00',1605728640,NULL),(1857652487,10611637,1,1731448,1,1,1,'S',1,0.984615,325,909738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 315}, \"maximum_statistics\": {\"great\": 325}}',72.9273,151390872,319460,NULL,'2020-05-26 18:00:20',1590516020,NULL),(1863873496,10611637,1,2281770,1,1,1,'S',1,0.990854,164,1032153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 161}, \"maximum_statistics\": {\"great\": 164}}',73.2371,160919422,134634,NULL,'2021-04-16 20:49:51',1618606191,NULL),(1857955838,10611637,1,2403899,1,1,1,'S',1,0.972458,236,820269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 223}, \"maximum_statistics\": {\"great\": 236}}',73.2763,151713164,226150,NULL,'2020-06-07 00:48:15',1591490895,NULL),(1860079037,10611637,1,2507156,1,1,1,'A',1,0.941176,136,795348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 120}, \"maximum_statistics\": {\"great\": 136}}',73.3478,155051638,123014,NULL,'2020-10-10 20:30:24',1602361824,NULL),(1854969461,10611637,1,1505875,0,1,1,'A',1,0.90625,103,648617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 199}, \"maximum_statistics\": {\"great\": 240}}',73.5109,147273044,163953,NULL,'2019-11-18 21:00:36',1574110836,NULL),(1856156537,10611637,1,667216,1,1,1,'B',1,0.88874,263,597054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 301}, \"maximum_statistics\": {\"great\": 373}}',73.5516,148973576,309530,NULL,'2020-03-01 13:29:32',1583069372,NULL),(1864521142,10611637,1,2496677,1,1,1,'B',1,0.862637,104,526932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',73.6007,161936146,111770,NULL,'2021-05-14 21:31:38',1621027898,NULL),(1857620788,10611637,1,1675843,1,1,1,'B',1,0.886667,225,675538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 174}, \"maximum_statistics\": {\"great\": 225}}',74.4448,151383427,178050,NULL,'2020-05-26 13:08:20',1590498500,NULL),(1863774184,10611637,1,2454046,1,1,1,'S',1,0.982143,168,995821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 162, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 168}}',75.1314,160902675,167837,NULL,'2021-04-16 13:02:34',1618578154,NULL),(1857852503,10611637,1,980398,1,1,1,'B',1,0.893421,182,628942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 304}, \"maximum_statistics\": {\"great\": 380}}',75.3242,151730264,303224,NULL,'2020-06-07 16:07:28',1591546048,NULL),(2904316160,10611637,1,3919999,1,1,1,'A',1,0.905382,212,204455,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 30, \"great\": 497}, \"maximum_statistics\": {\"great\": 576}}',75.3564,184082610,263516,NULL,'2024-05-28 15:20:32',1716909632,NULL),(1860949801,10611637,1,2470285,1,1,1,'A',1,0.987277,334,884540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 384}, \"maximum_statistics\": {\"great\": 393, \"legacy_combo_increase\": 2}}',75.3685,156478042,395528,NULL,'2020-12-02 20:02:56',1606939376,NULL),(1857629025,10611637,1,557816,0,1,1,'S',1,0.989796,441,862372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 432}, \"maximum_statistics\": {\"great\": 441}}',75.7514,151446972,438050,NULL,'2020-05-28 17:37:01',1590687421,NULL),(1865786626,10611637,1,2411176,1,1,1,'B',1,0.864187,297,272283,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 294, \"miss\": 167, \"great\": 1851, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2312}}',75.8968,163847987,1128078,NULL,'2021-07-11 14:11:07',1626012667,NULL),(1857623701,10611637,1,1505877,1,1,1,'A',1,0.943645,417,785693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 370}, \"maximum_statistics\": {\"great\": 417}}',76.1983,151446715,430840,NULL,'2020-05-28 17:26:34',1590686794,NULL),(1855153629,10611637,1,91606,0,1,1,'A',1,0.905099,339,686144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 287}, \"maximum_statistics\": {\"great\": 353}}',76.3885,147578743,335980,NULL,'2019-12-08 21:51:45',1575841905,NULL),(1863735304,10611637,1,671411,0,1,1,'C',1,0.795455,146,420455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 28, \"great\": 327}, \"maximum_statistics\": {\"great\": 506}}',76.6851,160724521,243750,NULL,'2021-04-11 11:35:18',1618140918,NULL),(1859235522,10611637,1,2304203,1,1,1,'S',1,0.963636,165,846926,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 153}, \"maximum_statistics\": {\"great\": 165}}',76.8265,153796380,154840,NULL,'2020-08-23 21:39:10',1598218750,NULL),(1859167555,10611637,1,2232721,1,1,1,'A',1,0.949346,264,730476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 556, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 612}}',77.5241,153794967,650454,NULL,'2020-08-23 20:31:11',1598214671,NULL),(1867817677,10611637,1,1772048,0,1,1,'A',1,0.984578,235,863725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 602}, \"maximum_statistics\": {\"great\": 616}}',77.5455,166719563,583320,NULL,'2021-10-17 12:46:46',1634474806,NULL),(1860430692,10611637,1,2387669,1,1,1,'A',1,0.935007,220,683386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 601, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 677}}',77.5976,155754630,506300,NULL,'2020-11-07 12:27:32',1604752052,NULL),(1863725503,10611637,1,2820282,1,1,1,'S',1,0.986577,149,1005380,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149, \"legacy_combo_increase\": 2}}',77.6878,160903532,146390,NULL,'2021-04-16 13:30:25',1618579825,NULL),(1857746423,10611637,1,1036656,1,1,1,'S',1,0.969298,456,788146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 428}, \"maximum_statistics\": {\"great\": 456}}',77.8144,151645322,497784,NULL,'2020-06-04 15:12:22',1591283542,NULL),(1856159954,10611637,1,672235,1,1,1,'A',1,0.917178,168,635058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 276}, \"maximum_statistics\": {\"great\": 326}}',77.9061,148973525,257316,NULL,'2020-03-01 13:25:36',1583069136,NULL),(1860073342,10611637,1,1417323,1,1,1,'X',1,1,275,958776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 275}}',78.1256,155123117,332332,NULL,'2020-10-13 18:15:53',1602612953,NULL),(1861056700,10611637,1,27335,1,1,1,'A',1,0.914956,206,679944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 287, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 341}}',78.1823,156782147,411510,NULL,'2020-12-12 10:04:21',1607767461,NULL),(1864346354,10611637,1,2443200,1,1,1,'A',1,0.947681,1276,767223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 798, \"miss\": 147, \"great\": 9491, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 10436, \"legacy_combo_increase\": 3}}',78.2461,161576336,9801992,NULL,'2021-05-04 19:03:36',1620155016,NULL),(1860076909,10611637,1,2269392,1,1,1,'S',1,0.98951,286,929134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 280, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 286}}',78.4668,155176511,321570,NULL,'2020-10-15 21:26:11',1602797171,NULL),(1854846349,10611637,1,169089,1,1,1,'A',1,0.911852,260,642410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 5, \"great\": 561}, \"maximum_statistics\": {\"great\": 675}}',78.5985,147103181,563170,NULL,'2019-11-08 19:39:03',1573241943,NULL),(1861524823,10611637,1,2157849,1,1,1,'S',1,0.985714,140,902435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',78.6081,157386320,133354,NULL,'2020-12-31 19:11:43',1609441903,NULL),(1858309108,10611637,1,1763478,0,1,1,'S',1,0.951613,124,770315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 112}, \"maximum_statistics\": {\"great\": 124}}',79.586,152290669,96900,NULL,'2020-06-28 16:16:27',1593360987,NULL),(1863656899,10611637,1,2742956,1,1,1,'B',1,0.836268,176,480127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 208, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 284}}',80.0523,160629048,197250,NULL,'2021-04-08 22:08:56',1617919736,NULL),(1865705295,10611637,1,1764213,1,1,1,'A',1,0.909396,139,687551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',80.0581,163628360,125600,NULL,'2021-07-04 19:59:39',1625428779,NULL),(1856618704,10611637,1,621291,1,1,1,'B',1,0.883594,189,568010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 20, \"great\": 511}, \"maximum_statistics\": {\"great\": 640}}',80.0884,149805612,453128,NULL,'2020-04-04 20:55:49',1586033749,NULL),(1859170864,10611637,1,1205930,0,1,1,'S',1,0.957143,140,769210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 128}, \"maximum_statistics\": {\"great\": 140}}',80.4018,153688421,136470,NULL,'2020-08-19 21:34:12',1597872852,NULL),(1863624936,10611637,1,33636,1,1,1,'S',1,0.993464,153,932416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 151, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 153, \"legacy_combo_increase\": 3}}',81.0363,160613296,223162,NULL,'2021-04-08 13:40:30',1617889230,NULL),(1861031102,10611637,1,2672819,1,1,1,'A',1,0.944976,209,813503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 186, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 209}}',81.0431,156603149,187990,NULL,'2020-12-06 15:32:51',1607268771,NULL),(1863922052,10611637,1,2642014,1,1,1,'S',1,0.99569,116,1077800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 115, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 116}}',81.281,160919491,115710,NULL,'2021-04-16 20:51:55',1618606315,NULL),(2262331645,10611637,1,4271606,0,1,1,'A',1,0.903382,145,709671,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 170, \"ignore_miss\": 2, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 207, \"large_bonus\": 5}}',81.8159,NULL,0,'2024-01-30 17:12:22','2024-01-30 17:13:01',1706634781,7400),(1862668615,10611637,1,2572478,0,1,1,'A',1,0.907258,124,401625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 101, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 124}}',82.0935,158997574,74382,NULL,'2021-02-20 23:29:13',1613863753,NULL),(1861400658,10611637,1,459500,0,1,1,'A',1,0.965909,182,819909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 329, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 352}}',82.4948,157013480,322906,NULL,'2020-12-19 16:29:28',1608395368,NULL),(1857941816,10611637,1,1587909,1,1,1,'B',1,0.892947,229,605019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 1, \"great\": 313}, \"maximum_statistics\": {\"great\": 397}}',82.5755,151713349,367726,NULL,'2020-06-07 01:00:37',1591491637,NULL),(1861515948,10611637,1,1771444,1,1,1,'A',1,0.97096,390,875088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 374, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 396}}',82.8018,157314237,464694,NULL,'2020-12-29 11:18:48',1609240728,NULL),(1856680918,10611637,1,1175841,1,1,1,'A',1,0.9375,168,738166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 147}, \"maximum_statistics\": {\"great\": 168}}',82.8147,149934948,158036,NULL,'2020-04-08 22:27:11',1586384831,NULL),(1867827542,10611637,1,133848,0,1,1,'B',1,0.81954,109,455985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 46, \"great\": 324, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 435}}',83.1909,166939887,217330,NULL,'2021-10-25 11:45:06',1635162306,NULL),(1858162128,10611637,1,1706310,1,1,1,'A',1,0.968208,306,769500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 325}, \"maximum_statistics\": {\"great\": 346}}',83.3195,152233977,293114,NULL,'2020-06-26 12:52:04',1593175924,NULL),(1862668600,10611637,1,2572478,1,1,1,'S',1,0.995968,124,949652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 123, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 124}}',83.3496,158997557,112446,NULL,'2021-02-20 23:28:30',1613863710,NULL),(1860730526,10611637,1,1490384,1,1,1,'A',1,0.950862,414,783488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 530, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 580}}',83.4764,156044717,518610,NULL,'2020-11-17 22:50:40',1605653440,NULL),(1861378634,10611637,1,2591525,1,1,1,'A',1,0.902778,178,600046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 34, \"great\": 643, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 756}}',83.5882,157005738,475160,NULL,'2020-12-19 11:56:28',1608378988,NULL),(1859919489,10611637,1,2485103,1,1,1,'A',1,0.961055,350,753969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 748, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 796}}',83.9021,154948758,689158,NULL,'2020-10-06 18:37:01',1602009421,NULL),(1867921046,10611637,1,2445059,1,1,1,'B',1,0.881818,100,513941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 33, \"great\": 411, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 495}}',83.9593,166992719,227922,NULL,'2021-10-27 13:43:42',1635342222,NULL),(1864563692,10611637,1,1119026,0,1,1,'A',1,0.932367,94,656262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 183}, \"maximum_statistics\": {\"great\": 207}}',84.4948,161933695,116666,NULL,'2021-05-14 20:03:34',1621022614,NULL),(1858332249,10611637,1,2058790,1,1,1,'S',1,0.974138,348,837142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 330}, \"maximum_statistics\": {\"great\": 348}}',84.732,152345416,345060,NULL,'2020-06-30 19:42:58',1593546178,NULL),(1859124442,10611637,1,2325045,1,1,1,'S',1,0.972222,108,881933,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',84.7624,153796345,81180,NULL,'2020-08-23 21:37:14',1598218634,NULL),(1865052782,10611637,1,2898955,1,1,1,'X',1,1,205,940401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205}, \"maximum_statistics\": {\"great\": 205}}',84.8217,162770146,196100,NULL,'2021-06-07 18:41:34',1623091294,NULL),(1860063073,10611637,1,1397456,1,1,1,'S',1,0.973244,299,879856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 283, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 299}}',85.006,155070821,325610,NULL,'2020-10-11 14:42:50',1602427370,NULL),(1860180239,10611637,1,2360931,1,1,1,'A',1,0.960123,236,748811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 455, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 489, \"legacy_combo_increase\": 1}}',85.0214,155381433,505678,NULL,'2020-10-23 21:49:08',1603489748,NULL),(1859368881,10611637,1,468991,0,1,1,'S',1,0.98227,282,908898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 272, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 282}}',85.3162,153847239,338806,NULL,'2020-08-25 19:35:09',1598384109,NULL),(1863745798,10611637,1,2242731,1,1,1,'A',1,0.987374,154,907666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198}}',85.3217,160902624,153871,NULL,'2021-04-16 13:01:02',1618578062,NULL),(2250656070,10611637,1,4271606,1,1,1,'A',1,0.922705,154,691456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 180}, \"maximum_statistics\": {\"great\": 207}}',85.5437,182453338,152124,NULL,'2024-01-19 15:05:28',1705676728,NULL),(1863889875,10611637,1,1103292,1,1,1,'A',1,0.918288,86,608805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 220}, \"maximum_statistics\": {\"great\": 257}}',86.1945,161110666,134960,NULL,'2021-04-21 21:52:17',1619041937,NULL),(1860444347,10611637,1,2510141,1,1,1,'S',1,0.967391,92,925376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 86}, \"maximum_statistics\": {\"great\": 92}}',86.3173,155793624,73144,NULL,'2020-11-08 18:02:15',1604858535,NULL),(1861111457,10611637,1,391521,1,1,1,'A',1,0.94375,215,764049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 356, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 400}}',86.7806,156756110,413868,NULL,'2020-12-11 15:17:05',1607699825,NULL),(1863943586,10611637,1,2536353,1,1,1,'S',1,0.966942,121,955269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 113}, \"maximum_statistics\": {\"great\": 121}}',87.2263,161105677,94195,NULL,'2021-04-21 18:59:12',1619031552,NULL),(1857922973,10611637,1,659333,1,1,1,'S',1,0.953804,184,827659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 167}, \"maximum_statistics\": {\"great\": 184}}',87.2964,151713272,181476,NULL,'2020-06-07 00:55:20',1591491320,NULL),(1863882280,10611637,1,1077542,1,1,1,'S',1,0.979452,292,953515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 280, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 292}}',87.8549,160920329,285678,NULL,'2021-04-16 21:20:58',1618608058,NULL),(1863874344,10611637,1,1404467,1,1,1,'S',1,0.996078,255,1003451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 253, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 255}}',88.5706,160920050,325306,NULL,'2021-04-16 21:10:54',1618607454,NULL),(1861048125,10611637,1,97020,1,1,1,'A',1,0.948122,372,770155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 507, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 559}}',88.8026,156674537,520220,NULL,'2020-12-08 21:28:20',1607462900,NULL),(1861493002,10611637,1,975601,1,1,1,'A',1,0.917993,266,648415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 18, \"great\": 701, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 817}}',88.9213,157268034,637490,NULL,'2020-12-27 21:45:34',1609105534,NULL),(1860338188,10611637,1,1608664,1,1,1,'A',1,0.960957,364,837205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 368, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 397}}',89.4448,155486765,447140,NULL,'2020-10-27 23:15:20',1603840520,NULL),(1868114444,10611637,1,1916758,1,1,1,'S',1,0.954338,219,903196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',89.5435,167356869,243353,NULL,'2021-11-09 21:40:21',1636494021,NULL),(1856154972,10611637,1,1328841,1,1,1,'S',1,0.968354,158,798324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 148}, \"maximum_statistics\": {\"great\": 158}}',89.9014,148973468,148062,NULL,'2020-03-01 13:21:44',1583068904,NULL),(1859262083,10611637,1,2394030,1,1,1,'S',1,0.951178,297,778766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 268, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 297}}',90.4536,153847326,292870,NULL,'2020-08-25 19:39:32',1598384372,NULL),(1863800540,10611637,1,2082114,1,1,1,'S',1,0.993569,311,1089349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 307, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 311}}',91.0655,160903194,343324,NULL,'2021-04-16 13:18:55',1618579135,NULL),(1860072919,10611637,1,2267168,1,1,1,'S',1,0.992395,263,917279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 259, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 263}}',91.2536,155176400,297340,NULL,'2020-10-15 21:21:12',1602796872,NULL),(1864379346,10611637,1,21010,0,1,1,'B',1,0.864137,274,538051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 81, \"great\": 1204, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1542}}',91.6626,161760078,1093570,NULL,'2021-05-09 20:46:26',1620593186,NULL),(1863789186,10611637,1,2321669,1,1,1,'S',1,0.998466,326,1004093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 325, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 326}}',91.668,160788310,369708,NULL,'2021-04-13 07:34:07',1618299247,NULL),(1860978777,10611637,1,2588191,1,1,1,'A',1,0.947084,196,731120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 420, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 463}}',91.9953,156476315,432766,NULL,'2020-12-02 18:50:05',1606935005,NULL),(1857857776,10611637,1,2098533,1,1,1,'S',1,0.990099,303,860998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 297}, \"maximum_statistics\": {\"great\": 303}}',92.4188,151713134,266844,NULL,'2020-06-07 00:45:45',1591490745,NULL),(1860148939,10611637,1,1722267,1,1,1,'S',1,0.98545,378,909012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 367, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 378}}',93.4567,155228361,431006,NULL,'2020-10-17 20:10:00',1602965400,NULL),(1861029018,10611637,1,2629207,1,1,1,'A',1,0.926874,358,683674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 23, \"great\": 957, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1094}}',93.5472,156603522,850636,NULL,'2020-12-06 15:46:14',1607269574,NULL),(1855071163,10611637,1,818222,1,1,1,'S',1,0.955852,487,830102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 444}, \"maximum_statistics\": {\"great\": 487}}',94.4417,147498945,497460,NULL,'2019-12-03 19:15:33',1575400533,NULL),(1864601794,10611637,1,549276,1,1,1,'S',1,0.989521,334,928872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 327, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 334}}',94.6087,161930376,358790,NULL,'2021-05-14 18:16:47',1621016207,NULL),(1862060611,10611637,1,2566142,1,1,1,'A',1,0.922983,156,364550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 354, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 409}}',95.776,158236960,253426,NULL,'2021-01-29 15:44:46',1611935086,NULL),(1868356568,10611637,1,817648,1,1,1,'B',1,0.873412,180,525375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 70, \"great\": 834, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1023}}',96.4719,167743375,563364,NULL,'2021-11-25 11:45:36',1637840736,NULL),(1860128326,10611637,1,2324623,1,1,1,'S',1,0.996222,397,949192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 394}, \"maximum_statistics\": {\"great\": 397}}',96.4936,155176371,422630,NULL,'2020-10-15 21:19:21',1602796761,NULL),(2262334735,10611637,1,4271606,0,1,1,'A',1,0.942029,119,782476,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 187, \"ignore_miss\": 1, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 207, \"large_bonus\": 5}}',96.6043,NULL,0,'2024-01-30 17:13:04','2024-01-30 17:13:43',1706634823,7400),(1862862538,10611637,1,2227624,1,1,1,'B',1,0.898198,165,606160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 58, \"great\": 942, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1110}}',97.7898,159498789,769254,NULL,'2021-03-08 18:36:48',1615228608,NULL),(1869482372,10611637,1,3377176,1,1,1,'S',1,0.969388,147,878281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 138}, \"maximum_statistics\": {\"great\": 147}}',97.9909,169191641,114670,NULL,'2022-01-21 19:39:02',1642793942,NULL),(1860004428,10611637,1,2016123,1,1,1,'S',1,0.98983,295,930929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 289, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 295}}',98.1416,154948631,446280,NULL,'2020-10-06 18:31:06',1602009066,NULL),(1864163770,10611637,1,2102292,1,1,1,'B',1,0.893229,103,611723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',98.4011,161434086,125330,NULL,'2021-04-30 19:55:08',1619812508,NULL),(1863493167,10611637,1,31543,1,1,1,'B',1,0.882622,252,678457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 328, \"legacy_combo_increase\": 3}}',98.4242,160491652,376857,NULL,'2021-04-04 23:13:29',1617578009,NULL),(1860390042,10611637,1,1675835,0,1,1,'S',1,0.979058,191,899953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',98.4765,155611608,162910,NULL,'2020-11-01 21:37:19',1604266639,NULL),(1863501395,10611637,1,1574001,1,1,1,'A',1,0.923267,261,689600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 530, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 606}}',98.635,160333116,517856,NULL,'2021-03-31 20:22:20',1617222140,NULL),(1862045438,10611637,1,2141213,1,1,1,'S',1,0.998141,269,991100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 268, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 269}}',98.9551,158124470,382749,NULL,'2021-01-25 20:39:35',1611607175,NULL),(1869064942,10611637,1,1100855,0,1,1,'B',1,0.854437,166,488943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 66, \"great\": 721, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 924}}',99.1779,168590954,534002,NULL,'2021-12-28 16:21:59',1640708519,NULL),(1864455411,10611637,1,2811377,1,1,1,'A',1,0.951219,600,839780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 638, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 697}}',99.1983,161824729,961330,NULL,'2021-05-11 18:39:39',1620758379,NULL),(1862015703,10611637,1,1037715,1,1,1,'S',1,0.990446,314,926388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 308, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',99.613,158123263,359164,NULL,'2021-01-25 19:52:13',1611604333,NULL),(1860212772,10611637,1,2510129,1,1,1,'S',1,0.975,320,888494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 304, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 320}}',99.8875,155259266,356720,NULL,'2020-10-18 23:41:31',1603064491,NULL),(1868507195,10611637,1,2493269,1,1,1,'B',1,0.851536,336,527348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 52, \"great\": 464, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 586}}',100.094,167908695,396358,NULL,'2021-12-02 00:30:39',1638405039,NULL),(1860988412,10611637,1,2371798,1,1,1,'S',1,0.971698,424,878777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 400, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 424}}',100.463,156603349,512320,NULL,'2020-12-06 15:40:11',1607269211,NULL),(1862839805,10611637,1,2183849,1,1,1,'S',1,0.995968,124,918456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 123, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 124}}',100.657,159389100,122770,NULL,'2021-03-05 14:05:53',1614953153,NULL),(1863351222,10611637,1,17909,0,1,1,'A',1,0.925926,265,702616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 564, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 648}}',101.142,160167463,606530,NULL,'2021-03-27 15:35:16',1616859316,NULL),(2262259146,10611637,1,2048462,0,1,1,'A',1,0.902509,222,678440,'{\"mods\": [], \"statistics\": {\"ok\": 140, \"miss\": 66, \"great\": 1189, \"ignore_hit\": 61, \"ignore_miss\": 8, \"large_bonus\": 54, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 1395, \"ignore_hit\": 61, \"large_bonus\": 61, \"small_bonus\": 15}}',101.446,NULL,0,'2024-01-30 16:53:35','2024-01-30 16:57:45',1706633865,7400),(1865030527,10611637,1,1763479,0,1,1,'A',1,0.948387,155,799201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 139, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 155}}',101.45,162727980,139410,NULL,'2021-06-06 11:27:31',1622978851,NULL),(1860964606,10611637,1,984392,1,1,1,'A',1,0.965577,381,822930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 549, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 581}}',102.239,156476250,557654,NULL,'2020-12-02 18:46:48',1606934808,NULL),(1862178559,10611637,1,818203,1,1,1,'A',1,0.95559,386,786707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 604, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 653}}',102.561,158345956,582160,NULL,'2021-02-01 22:17:27',1612217847,NULL),(1858240284,10611637,1,1846962,0,1,1,'S',1,0.96,250,800849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 230}, \"maximum_statistics\": {\"great\": 250}}',103.117,152290790,237340,NULL,'2020-06-28 16:21:27',1593361287,NULL),(1874365800,10611637,1,2204392,1,1,1,'A',1,0.967857,356,824934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 661, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 700}}',103.187,176574459,694914,NULL,'2023-01-02 03:19:30',1672629570,NULL),(1860804421,10611637,1,1939222,1,1,1,'S',1,0.991892,185,936690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 182}, \"maximum_statistics\": {\"great\": 185}}',103.457,156395379,168594,NULL,'2020-11-29 20:36:51',1606682211,NULL),(1863108494,10611637,1,2518842,1,1,1,'A',1,0.951923,200,816212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 208}}',103.578,159846143,178880,NULL,'2021-03-18 22:12:22',1616105542,NULL),(1863393210,10611637,1,1601979,1,1,1,'A',1,0.91634,184,633599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 26, \"great\": 663}, \"maximum_statistics\": {\"great\": 765}}',103.918,160207071,478014,NULL,'2021-03-28 14:30:01',1616941801,NULL),(1867945836,10611637,1,2985152,1,1,1,'A',1,0.9468,1003,759300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 471, \"miss\": 141, \"great\": 6465, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 7077, \"legacy_combo_increase\": 1}}',103.95,167003602,7129524,NULL,'2021-10-27 21:32:48',1635370368,NULL),(1859149334,10611637,1,1417325,1,1,1,'S',1,0.965802,424,836351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 395}, \"maximum_statistics\": {\"great\": 424}}',104.109,153688868,459108,NULL,'2020-08-19 21:59:33',1597874373,NULL),(1865255599,10611637,1,2742960,1,1,1,'B',1,0.884615,166,577608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 273}}',104.78,162856418,188944,NULL,'2021-06-10 14:02:36',1623333756,NULL),(1863181154,10611637,1,1908325,1,1,1,'S',1,0.97351,302,936373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',105.153,159779958,330894,NULL,'2021-03-16 22:03:19',1615932199,NULL),(1862668627,10611637,1,2572478,1,1,1,'X',1,1,124,1014548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 124}}',105.185,158997647,115991,NULL,'2021-02-20 23:32:30',1613863950,NULL),(1861100756,10611637,1,358615,1,1,1,'A',1,0.934813,196,699633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 641, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 721}}',105.547,156755841,643998,NULL,'2020-12-11 15:07:49',1607699269,NULL),(1863878000,10611637,1,2444149,1,1,1,'B',1,0.885033,282,586831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 366, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 461}}',105.633,161070274,375550,NULL,'2021-04-20 19:29:19',1618946959,NULL),(1861978998,10611637,1,2603857,1,1,1,'S',1,0.98801,417,919961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 407, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 417}}',105.875,158123004,479708,NULL,'2021-01-25 19:42:55',1611603775,NULL),(1864979005,10611637,1,2735648,1,1,1,'A',1,0.976954,196,839639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 479, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 499}}',105.954,162509305,518240,NULL,'2021-05-30 22:15:17',1622412917,NULL),(1862735402,10611637,1,2209197,1,1,1,'A',1,0.975676,302,906373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 370}}',106.489,159207364,350139,NULL,'2021-02-27 13:59:29',1614434369,NULL),(1861532691,10611637,1,818467,1,1,1,'S',1,0.989796,294,922139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 288, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 294}}',106.559,157386292,322330,NULL,'2020-12-31 19:10:28',1609441828,NULL),(1865263051,10611637,1,315,0,1,1,'S',1,0.969298,114,876630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 107}, \"maximum_statistics\": {\"great\": 114}}',106.588,163233273,78990,NULL,'2021-06-22 14:18:56',1624371536,NULL),(1865511456,10611637,1,3039069,1,1,1,'S',1,0.994518,456,947408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 451, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 456}}',107.163,163262237,552108,NULL,'2021-06-23 13:20:29',1624454429,NULL),(1861493181,10611637,1,2492678,1,1,1,'A',1,0.996612,703,937515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 734, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 738}}',107.334,157386457,841994,NULL,'2020-12-31 19:18:05',1609442285,NULL),(1863942739,10611637,1,1943717,1,1,1,'S',1,0.985714,490,1008941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 476, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 490}}',107.474,160920159,578883,NULL,'2021-04-16 21:14:49',1618607689,NULL),(1863045380,10611637,1,468992,0,1,1,'A',1,0.979221,338,858491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 370, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 385}}',107.833,159569525,448332,NULL,'2021-03-10 22:42:35',1615416155,NULL),(1861915452,10611637,1,504418,0,1,1,'A',1,0.930588,312,715101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 384, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 1}}',108.307,157815763,366526,NULL,'2021-01-15 13:54:23',1610718863,NULL),(1863882476,10611637,1,2590944,1,1,1,'B',1,0.887239,182,570375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 29, \"great\": 733, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 909}}',108.347,160947085,554342,NULL,'2021-04-17 14:11:19',1618668679,NULL),(1863303987,10611637,1,2820283,1,1,1,'A',1,0.903605,301,654181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 23, \"great\": 538, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 638}}',108.686,159989293,515096,NULL,'2021-03-22 21:20:07',1616448007,NULL),(1863989996,10611637,1,1733333,1,1,1,'S',1,0.983117,385,898725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 372, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 385}}',109.217,161243624,492318,NULL,'2021-04-25 13:12:03',1619356323,NULL),(1865386757,10611637,1,2723695,0,1,1,'B',1,0.870143,128,508458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 58, \"great\": 1144, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1467}}',109.38,163084139,827290,NULL,'2021-06-17 19:10:36',1623957036,NULL),(1868265626,10611637,1,2580192,1,1,1,'B',1,0.870588,340,582390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 23, \"great\": 527, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 680}}',109.695,167436389,570956,NULL,'2021-11-13 01:37:55',1636767475,NULL),(1862088959,10611637,1,2169894,1,1,1,'S',1,0.983173,208,915334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 201, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 208}}',109.739,158365279,235550,NULL,'2021-02-02 13:53:38',1612274018,NULL),(1864696029,10611637,1,2796544,1,1,1,'A',1,0.973577,529,865672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 701}, \"maximum_statistics\": {\"great\": 738}}',110.571,162110111,783250,NULL,'2021-05-19 18:25:45',1621448745,NULL),(1864675653,10611637,1,421469,1,1,1,'A',1,0.92803,264,840678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 226, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 264}}',110.714,162258721,298596,NULL,'2021-05-23 19:28:56',1621798136,NULL),(1860318262,10611637,1,557817,0,1,1,'S',1,0.983957,748,915518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 724, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 748}}',110.738,155486667,888410,NULL,'2020-10-27 23:09:52',1603840192,NULL),(1863691820,10611637,1,2653450,1,1,1,'B',1,0.87511,136,532259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 34, \"great\": 884, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1133}}',111.18,160575119,730918,NULL,'2021-04-07 10:49:08',1617792548,NULL),(1862130284,10611637,1,2257688,1,1,1,'S',1,0.980427,281,956669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 270, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 281}}',111.239,158237488,314958,NULL,'2021-01-29 16:02:05',1611936125,NULL),(1862405287,10611637,1,1763478,1,1,1,'S',1,0.975806,124,927246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 118, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 124}}',111.382,158685516,117834,NULL,'2021-02-11 22:24:52',1613082292,NULL),(1862331628,10611637,1,110175,1,1,1,'S',1,0.965657,495,832908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 461}, \"maximum_statistics\": {\"great\": 495}}',112.097,158611012,564700,NULL,'2021-02-09 19:19:00',1612898340,NULL),(1864494298,10611637,1,1262009,1,1,1,'A',1,0.968397,334,825299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 420, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 443}}',112.946,161933638,448354,NULL,'2021-05-14 20:01:22',1621022482,NULL),(1860605350,10611637,1,2591526,1,1,1,'S',1,0.988636,572,928542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 559, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 572}}',113.234,155904202,630506,NULL,'2020-11-12 20:47:33',1605214053,NULL),(1862098843,10611637,1,1200519,1,1,1,'A',1,0.99256,4258,930466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 4304, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 4368}}',113.258,158341374,5415424,NULL,'2021-02-01 19:25:50',1612207550,NULL),(1862736372,10611637,1,2387670,1,1,1,'A',1,0.900463,245,624253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 20, \"great\": 712, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 864}}',113.371,159209228,677878,NULL,'2021-02-27 15:08:56',1614438536,NULL),(1861012645,10611637,1,82034,1,1,1,'S',1,0.992457,928,889273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 914, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 928}}',114.563,156478931,1006246,NULL,'2020-12-02 20:43:42',1606941822,NULL),(1863992052,10611637,1,17908,1,1,1,'A',1,0.973626,338,846900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 434, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 455}}',114.845,161245311,566500,NULL,'2021-04-25 14:12:01',1619359921,NULL),(1868323944,10611637,1,107519,1,1,1,'A',1,0.983844,423,498524,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 571, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 588}}',114.954,167457160,436228,NULL,'2021-11-13 18:18:23',1636827503,NULL),(1864725235,10611637,1,549277,0,1,1,'A',1,0.941799,404,731172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 510, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 567}}',114.966,162109494,524598,NULL,'2021-05-19 18:03:00',1621447380,NULL),(1863027469,10611637,1,1417327,0,1,1,'B',1,0.897974,272,596250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 34, \"great\": 584, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 691}}',114.995,159657635,471092,NULL,'2021-03-13 11:18:57',1615634337,NULL),(1863646883,10611637,1,2459407,1,1,1,'S',1,0.963659,798,848467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 740, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 798}}',115.118,160591339,1044770,NULL,'2021-04-07 20:16:42',1617826602,NULL),(1862103540,10611637,1,2204736,1,1,1,'S',1,0.992701,685,937086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 675, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 685}}',115.306,158263733,871920,NULL,'2021-01-30 12:03:31',1612008211,NULL),(1862219337,10611637,1,2734138,1,1,1,'A',1,0.987909,581,904659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 691, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 703}}',115.699,158464679,844156,NULL,'2021-02-05 15:17:39',1612538259,NULL),(1860805321,10611637,1,2306706,1,1,1,'S',1,0.976872,454,981359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 433, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 454}}',115.895,156301036,534893,NULL,'2020-11-26 20:16:25',1606421785,NULL),(1862016508,10611637,1,1848617,1,1,1,'S',1,0.983721,645,961296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 624, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 645}}',116.054,158126167,844608,NULL,'2021-01-25 22:00:48',1611612048,NULL),(1860752975,10611637,1,198004,1,1,1,'S',1,0.990291,309,924197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 303, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 309}}',116.115,156044635,351480,NULL,'2020-11-17 22:45:53',1605653153,NULL),(1860381381,10611637,1,1864270,1,1,1,'S',1,0.989645,676,930480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 662, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 676}}',116.676,155462256,801800,NULL,'2020-10-26 23:18:43',1603754323,NULL),(1860469615,10611637,1,1675835,1,1,1,'S',1,0.97644,191,946751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 182}, \"maximum_statistics\": {\"great\": 191}}',116.952,155767483,168942,NULL,'2020-11-07 20:32:47',1604781167,NULL),(1864695227,10611637,1,468991,1,1,1,'S',1,0.996454,282,1002469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 280, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 282}}',117.187,162257066,355426,NULL,'2021-05-23 18:41:10',1621795270,NULL),(1861311005,10611637,1,2167614,1,1,1,'A',1,0.993677,973,888453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 1095, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1107}}',117.344,157122532,1411942,NULL,'2020-12-22 23:50:44',1608681044,NULL),(1864590954,10611637,1,1843596,1,1,1,'A',1,0.93203,342,771266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 473, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 537}}',117.473,161931314,536976,NULL,'2021-05-14 18:44:03',1621017843,NULL),(1869482766,10611637,1,3377176,1,1,1,'S',1,0.965986,147,915533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 137}, \"maximum_statistics\": {\"great\": 147}}',117.563,169213943,116730,NULL,'2022-01-22 15:36:03',1642865763,NULL),(1868142797,10611637,1,3105299,1,1,1,'B',1,0.894295,219,618201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 250}, \"maximum_statistics\": {\"great\": 298}}',117.613,167325048,215950,NULL,'2021-11-08 14:37:34',1636382254,NULL),(1861147159,10611637,1,2363529,1,1,1,'S',1,0.993386,378,922898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 373, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 378}}',118.093,156751479,430888,NULL,'2020-12-11 12:05:18',1607688318,NULL),(1861159246,10611637,1,224479,1,1,1,'S',1,0.998623,726,899350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 724, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',118.344,156751187,822812,NULL,'2020-12-11 11:53:01',1607687581,NULL),(1864398379,10611637,1,374114,1,1,1,'B',1,0.887695,246,574658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 54, \"great\": 848, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1024}}',118.526,161759835,898930,NULL,'2021-05-09 20:36:55',1620592615,NULL),(1866368088,10611637,1,1864008,1,1,1,'A',1,0.902038,291,638355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 23, \"great\": 536, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 638}}',119.033,164626495,582766,NULL,'2021-08-04 22:34:43',1628116483,NULL),(1860367153,10611637,1,179614,1,1,1,'S',1,0.990909,440,920832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 432, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 440}}',119.661,155486538,532700,NULL,'2020-10-27 23:00:15',1603839615,NULL),(1865423480,10611637,1,2331617,1,1,1,'B',1,0.882723,464,627450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 56, \"great\": 725, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 874}}',119.738,163292300,816840,NULL,'2021-06-24 12:44:47',1624538687,NULL),(1862735034,10611637,1,2516076,1,1,1,'A',1,0.943743,220,723558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 22, \"great\": 866, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 951}}',119.775,159220499,763770,NULL,'2021-02-27 22:23:16',1614464596,NULL),(1863683835,10611637,1,1649031,1,1,1,'A',1,0.971483,333,833943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 498, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 526}}',119.788,160629371,559996,NULL,'2021-04-08 22:23:38',1617920618,NULL),(1865263228,10611637,1,315,0,1,1,'A',1,0.925439,114,809983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 97}, \"maximum_statistics\": {\"great\": 114}}',120.048,163233298,77388,NULL,'2021-06-22 14:20:00',1624371600,NULL),(1867777069,10611637,1,1675836,1,1,1,'A',1,0.940171,182,798229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',120.128,166828695,178782,NULL,'2021-10-21 14:34:47',1634826887,NULL),(1868186953,10611637,1,107519,1,1,1,'A',1,0.962585,303,928009,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 546, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 588}}',120.557,167353986,655627,NULL,'2021-11-09 19:06:02',1636484762,NULL),(1863806518,10611637,1,2768837,1,1,1,'A',1,0.902928,256,314884,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 94, \"great\": 1580, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1844}}',120.649,160864177,1040526,NULL,'2021-04-15 12:36:33',1618490193,NULL),(1868061045,10611637,1,1472887,1,1,1,'A',1,0.90507,290,620287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 60, \"great\": 875, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1006}}',120.764,167215934,727504,NULL,'2021-11-04 15:17:19',1636039039,NULL),(1865181690,10611637,1,405716,1,1,1,'A',1,0.942928,369,772089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 368}, \"maximum_statistics\": {\"great\": 403}}',120.963,162856500,435208,NULL,'2021-06-10 14:05:37',1623333937,NULL),(1863965167,10611637,1,92838,1,1,1,'A',1,0.981912,323,858070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 374, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 387, \"legacy_combo_increase\": 1}}',121.114,161111208,414160,NULL,'2021-04-21 22:15:28',1619043328,NULL),(1860317395,10611637,1,1414454,1,1,1,'S',1,0.986945,383,923481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 373, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 383}}',121.416,155486602,404800,NULL,'2020-10-27 23:05:43',1603839943,NULL),(1864388830,10611637,1,1357109,1,1,1,'A',1,0.908499,231,616115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 59, \"great\": 1126, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1306}}',121.826,161744505,869852,NULL,'2021-05-09 11:57:27',1620561447,NULL),(1863750040,10611637,1,351189,1,1,1,'A',1,0.923801,220,688841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 22, \"great\": 923, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1063}}',121.839,160728816,876874,NULL,'2021-04-11 14:11:03',1618150263,NULL),(1864514500,10611637,1,1762733,1,1,1,'S',1,0.976821,151,928324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 151}}',122.026,161931197,151062,NULL,'2021-05-14 18:40:47',1621017647,NULL),(1860277283,10611637,1,2542874,1,1,1,'S',1,0.973886,651,888035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 617}, \"maximum_statistics\": {\"great\": 651}}',122.294,155611219,670110,NULL,'2020-11-01 21:13:41',1604265221,NULL),(1868429376,10611637,1,680920,1,1,1,'A',1,0.928805,256,661806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 34, \"great\": 1082, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1222}}',122.379,167743115,929396,NULL,'2021-11-25 11:28:51',1637839731,NULL),(1864621293,10611637,1,2298701,1,1,1,'A',1,0.924779,530,749117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 484, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 565}}',122.537,162109257,593280,NULL,'2021-05-19 17:53:53',1621446833,NULL),(1864590964,10611637,1,1843596,1,1,1,'S',1,0.97486,537,870633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 510, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 537}}',122.871,161933349,609140,NULL,'2021-05-14 19:50:56',1621021856,NULL),(1861334475,10611637,1,2672218,1,1,1,'A',1,0.977212,343,928785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 359}, \"maximum_statistics\": {\"great\": 373}}',123.054,157014004,349296,NULL,'2020-12-19 16:47:14',1608396434,NULL),(1863905809,10611637,1,2331733,1,1,1,'A',1,0.902371,315,629430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 17, \"great\": 594}, \"maximum_statistics\": {\"great\": 717}}',123.125,161002259,526590,NULL,'2021-04-18 21:20:06',1618780806,NULL),(1868283823,10611637,1,3148968,1,1,1,'B',1,0.867397,122,570330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 30, \"great\": 332}, \"maximum_statistics\": {\"great\": 411}}',123.23,167457324,246513,NULL,'2021-11-13 18:24:05',1636827845,NULL),(1868518646,10611637,1,1609346,1,1,1,'B',1,0.835938,156,474411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 32, \"great\": 634, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 896}}',123.276,167836983,556816,NULL,'2021-11-29 00:48:21',1638146901,NULL),(1861494995,10611637,1,2494043,1,1,1,'S',1,0.9875,320,924819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 312}, \"maximum_statistics\": {\"great\": 320}}',123.31,157270327,326880,NULL,'2020-12-27 23:47:10',1609112830,NULL),(1860511616,10611637,1,2118203,1,1,1,'S',1,0.976902,368,895895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 351, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 368}}',124.011,155657283,404020,NULL,'2020-11-03 19:38:41',1604432321,NULL),(1869614287,10611637,1,3413518,1,1,1,'S',1,0.986046,215,964814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 209, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 215}}',124.031,169445750,238482,NULL,'2022-01-31 15:28:37',1643642917,NULL),(1863409695,10611637,1,2347727,1,1,1,'A',1,0.905136,398,650983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 26, \"great\": 594, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 701}}',124.297,160294029,585010,NULL,'2021-03-30 20:32:15',1617136335,NULL),(1864806696,10611637,1,438894,1,1,1,'S',1,0.998986,493,997563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 492, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 493}}',124.347,162282282,640974,NULL,'2021-05-24 13:08:22',1621861702,NULL),(1865032573,10611637,1,1946932,0,1,1,'B',1,0.876972,100,534247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 245}, \"maximum_statistics\": {\"great\": 317}}',124.759,162835301,163636,NULL,'2021-06-09 20:44:08',1623271448,NULL),(1868787218,10611637,1,2324115,1,1,1,'B',1,0.87918,148,544621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 65, \"great\": 768, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 927}}',124.81,168209390,532186,NULL,'2021-12-13 16:41:56',1639413716,NULL),(1861298642,10611637,1,1949158,1,1,1,'S',1,0.996359,824,1004110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 818, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 824}}',125.046,157123014,1003326,NULL,'2020-12-23 00:14:57',1608682497,NULL),(1865442977,10611637,1,2805891,1,1,1,'S',1,0.990248,564,931053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 553, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 564}}',125.402,163336086,638890,NULL,'2021-06-25 19:50:50',1624650650,NULL),(1860324567,10611637,1,2248485,1,1,1,'S',1,0.986188,362,919844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 352, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 362}}',125.448,155462329,392960,NULL,'2020-10-26 23:23:53',1603754633,NULL),(1863130883,10611637,1,1721401,1,1,1,'A',1,0.949778,602,802086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 615, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 677}}',125.837,159745169,670938,NULL,'2021-03-15 20:57:11',1615841831,NULL),(1862622000,10611637,1,361488,0,1,1,'A',1,0.90493,296,702822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 9, \"great\": 699, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 852}}',126.341,159119877,715170,NULL,'2021-02-24 19:16:11',1614194171,NULL),(1863586760,10611637,1,1829396,1,1,1,'A',1,0.973837,256,810747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 496, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 516}}',126.355,160332684,483876,NULL,'2021-03-31 20:08:37',1617221317,NULL),(1861464913,10611637,1,2571665,1,1,1,'A',1,0.96911,601,878325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 904, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 955}}',126.462,157267824,978808,NULL,'2020-12-27 21:35:34',1609104934,NULL),(1865030560,10611637,1,1763479,1,1,1,'A',1,0.941935,155,843875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 155}}',127.155,162728007,149088,NULL,'2021-06-06 11:28:56',1622978936,NULL),(1862110664,10611637,1,2509266,1,1,1,'S',1,0.988111,757,918335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 739, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 757}}',128.135,158279441,868174,NULL,'2021-01-30 22:17:30',1612045050,NULL),(1868636656,10611637,1,959168,0,1,1,'A',1,0.921674,672,706690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 85, \"great\": 1657, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1864}}',128.257,168193706,1932708,NULL,'2021-12-12 23:52:43',1639353163,NULL),(2262326293,10611637,1,1097541,0,1,1,'A',1,0.931915,478,751239,'{\"mods\": [], \"statistics\": {\"ok\": 152, \"miss\": 68, \"great\": 1895, \"ignore_hit\": 12, \"ignore_miss\": 2, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2115, \"ignore_hit\": 12, \"large_bonus\": 16}}',128.698,NULL,0,'2024-01-30 17:06:08','2024-01-30 17:11:54',1706634714,7400),(1877895316,10611637,1,1954849,1,1,1,'A',1,0.951017,320,785991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 495}, \"maximum_statistics\": {\"great\": 541}}',128.894,181663426,489576,NULL,'2023-11-19 19:23:11',1700421791,NULL),(1863806532,10611637,1,2768837,1,1,1,'A',1,0.907538,408,647898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 86, \"great\": 1589, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1844}}',129.02,160864406,1584372,NULL,'2021-04-15 12:44:56',1618490696,NULL),(1861475476,10611637,1,2184046,1,1,1,'A',1,0.978056,990,847276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 1222, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1276}}',129.216,157267935,1584666,NULL,'2020-12-27 21:41:12',1609105272,NULL),(1868301667,10611637,1,78937,1,1,1,'B',1,0.893814,409,720991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 394, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 485, \"legacy_combo_increase\": 2}}',129.246,167457507,579838,NULL,'2021-11-13 18:30:34',1636828234,NULL),(1861663494,10611637,1,1442038,1,1,1,'A',1,0.992932,1064,921790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 1329, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1344}}',129.332,157527282,1618778,NULL,'2021-01-05 14:56:29',1609858589,NULL),(1861012570,10611637,1,2048299,1,1,1,'A',1,0.956109,607,799903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 1020, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1105}}',129.55,156449273,1120976,NULL,'2020-12-01 19:14:31',1606850071,NULL),(1864911601,10611637,1,1892119,1,1,1,'B',1,0.856354,115,570207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 134, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 181}}',129.6,162558713,112900,NULL,'2021-06-01 12:44:12',1622551452,NULL),(1862170446,10611637,1,82034,1,1,1,'S',1,0.991379,928,937909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 912, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 928}}',129.752,158276502,1038984,NULL,'2021-01-30 20:18:35',1612037915,NULL),(1862151474,10611637,1,418958,1,1,1,'S',1,0.988473,347,911853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 339, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 347}}',129.868,158308066,400410,NULL,'2021-01-31 19:16:33',1612120593,NULL),(1863221501,10611637,1,2204736,1,1,1,'S',1,0.987591,685,978485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 668, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 685}}',130.184,159953311,905160,NULL,'2021-03-21 20:27:46',1616358466,NULL),(1862134841,10611637,1,2409641,1,1,1,'S',1,0.984018,219,868548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 212, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 219}}',131.732,158365323,249910,NULL,'2021-02-02 13:55:00',1612274100,NULL),(1863894838,10611637,1,2607836,1,1,1,'A',1,0.946375,387,745934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 605, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 662}}',132.067,161072529,590042,NULL,'2021-04-20 20:42:45',1618951365,NULL),(1860779468,10611637,1,2269171,1,1,1,'A',1,0.975352,292,856225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 410, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 426}}',132.092,156329720,432550,NULL,'2020-11-27 19:09:21',1606504161,NULL),(2262283557,10611637,1,2048462,0,1,1,'A',1,0.934409,254,765473,'{\"mods\": [], \"statistics\": {\"ok\": 95, \"miss\": 44, \"great\": 1256, \"ignore_hit\": 61, \"ignore_miss\": 13, \"large_bonus\": 50, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 1395, \"ignore_hit\": 61, \"large_bonus\": 61, \"small_bonus\": 15}}',132.596,NULL,0,'2024-01-30 16:58:39','2024-01-30 17:02:49',1706634169,7400),(1874427103,10611637,1,3307200,1,1,1,'S',1,0.996337,546,950117,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 542, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 546}}',132.658,176575140,599160,NULL,'2023-01-02 04:18:40',1672633120,NULL),(1863091995,10611637,1,97020,1,1,1,'S',1,0.979428,559,951229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 536, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 559}}',132.708,159919455,661978,NULL,'2021-03-20 23:03:19',1616281399,NULL),(1863810727,10611637,1,1828695,0,1,1,'B',1,0.887398,363,290473,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 90, \"great\": 1418, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1714}}',132.714,160863906,833306,NULL,'2021-04-15 12:26:34',1618489594,NULL),(1863983676,10611637,1,659439,1,1,1,'A',1,0.955399,174,765781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',132.801,161245052,185562,NULL,'2021-04-25 14:02:45',1619359365,NULL),(1862160620,10611637,1,209484,1,1,1,'S',1,0.996409,557,949740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 553, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 557}}',132.913,158307998,635150,NULL,'2021-01-31 19:14:33',1612120473,NULL),(1864429987,10611637,1,2180601,1,1,1,'A',1,0.933693,647,730698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 82, \"great\": 2175, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2413}}',133.144,161796010,2305458,NULL,'2021-05-10 21:30:02',1620682202,NULL),(1864701137,10611637,1,486511,1,1,1,'S',1,0.997253,182,951989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',133.292,162256865,159250,NULL,'2021-05-23 18:35:40',1621794940,NULL),(1862411476,10611637,1,67802,0,1,1,'A',1,0.981092,254,872113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 459, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 476}}',133.399,158648811,496472,NULL,'2021-02-10 20:50:13',1612990213,NULL),(1862012107,10611637,1,2290506,1,1,1,'X',1,1,374,1014834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 374}}',133.608,158123367,426226,NULL,'2021-01-25 19:55:42',1611604542,NULL),(1861959113,10611637,1,2591526,1,1,1,'A',1,0.988636,556,975750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 561, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 572}}',133.661,158095216,641602,NULL,'2021-01-24 21:01:12',1611522072,NULL),(1862165808,10611637,1,2306708,1,1,1,'S',1,0.985981,642,974123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 624, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 642}}',133.904,158236659,744666,NULL,'2021-01-29 15:34:43',1611934483,NULL),(1861118018,10611637,1,2672218,1,1,1,'S',1,0.998659,373,956154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 372}, \"maximum_statistics\": {\"great\": 373}}',134.156,156788638,365750,NULL,'2020-12-12 14:17:42',1607782662,NULL),(1862735657,10611637,1,2517138,1,1,1,'A',1,0.948687,349,789540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 381, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419}}',134.736,159220738,386202,NULL,'2021-02-27 22:33:30',1614465210,NULL),(1863689219,10611637,1,1200519,1,1,1,'S',1,0.99256,4368,992784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 4303, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 4368}}',134.811,160686097,5666330,NULL,'2021-04-10 12:07:27',1618056447,NULL),(1863170573,10611637,1,2320681,1,1,1,'S',1,0.984629,553,915798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 536, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 553}}',135.083,159744779,662350,NULL,'2021-03-15 20:43:35',1615841015,NULL),(1863186683,10611637,1,222728,1,1,1,'A',1,0.973684,316,848335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 362, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 380}}',135.109,159744502,389238,NULL,'2021-03-15 20:31:52',1615840312,NULL),(1864911589,10611637,1,1892119,1,1,1,'S',1,0.994475,181,923766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',135.13,162558698,175180,NULL,'2021-06-01 12:43:30',1622551410,NULL),(1860957742,10611637,1,1678939,1,1,1,'S',1,0.991007,556,934821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 546, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 556}}',135.317,156599421,665306,NULL,'2020-12-06 13:19:58',1607260798,NULL),(1868188054,10611637,1,1676494,1,1,1,'A',1,0.931464,273,703738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 56, \"great\": 1441, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1605}}',135.415,167354596,1319372,NULL,'2021-11-09 19:36:47',1636486607,NULL),(1861624855,10611637,1,1746027,1,1,1,'S',1,0.991349,578,933212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 568, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 578}}',135.452,157419608,661300,NULL,'2021-01-01 22:25:37',1609539937,NULL),(1861356844,10611637,1,686629,1,1,1,'S',1,0.99537,972,944825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 963, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 972, \"legacy_combo_increase\": 3}}',135.666,157122754,1254170,NULL,'2020-12-23 00:01:22',1608681682,NULL),(1862313178,10611637,1,2593612,1,1,1,'S',1,0.981179,797,908215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 767, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 797}}',135.763,158465701,902086,NULL,'2021-02-05 15:51:27',1612540287,NULL),(1862208528,10611637,1,110334,1,1,1,'S',1,0.993852,488,938249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 482, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 488}}',135.826,158474927,581140,NULL,'2021-02-05 21:02:10',1612558930,NULL),(1867830536,10611637,1,2278302,1,1,1,'A',1,0.960674,218,238608,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 338, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 356}}',135.971,167014986,207125,NULL,'2021-10-28 10:03:34',1635415414,NULL),(1868482394,10611637,1,1516387,1,1,1,'A',1,0.907029,245,648618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 44, \"great\": 762, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 882}}',136.011,167989145,669580,NULL,'2021-12-05 01:49:25',1638668965,NULL),(1862212058,10611637,1,1609348,1,1,1,'A',1,0.983748,480,896310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 507, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 523}}',136.118,158376852,571064,NULL,'2021-02-02 20:42:18',1612298538,NULL),(1863336339,10611637,1,1602495,1,1,1,'A',1,0.936426,291,917401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 254, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 291}}',136.148,159939014,317975,NULL,'2021-03-21 12:57:19',1616331439,NULL),(1865052027,10611637,1,1574000,1,1,1,'A',1,0.906091,266,726302,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 322, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',136.825,162730897,396910,NULL,'2021-06-06 13:30:49',1622986249,NULL),(1863587647,10611637,1,888017,1,1,1,'A',1,0.963874,511,785571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 899}, \"maximum_statistics\": {\"great\": 955}}',136.858,160430304,991246,NULL,'2021-04-03 09:40:52',1617442852,NULL),(1863152455,10611637,1,170566,1,1,1,'S',1,0.991304,345,936741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 339, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 345}}',137.079,159919033,335215,NULL,'2021-03-20 22:47:13',1616280433,NULL),(1863820877,10611637,1,874575,1,1,1,'A',1,0.943449,435,764783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 816, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 893}}',137.789,160773694,852848,NULL,'2021-04-12 20:00:58',1618257658,NULL),(1862553046,10611637,1,2563726,0,1,1,'A',1,0.938694,270,740472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 556, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 628}}',138.071,158825798,636040,NULL,'2021-02-15 22:31:00',1613428260,NULL),(1876005824,10611637,1,1772047,1,1,1,'S',1,0.999349,768,958167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 767, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 768}}',138.697,178989450,884410,NULL,'2023-05-21 07:01:04',1684652464,NULL),(3704483726,10611637,1,4279771,1,1,1,'A',1,0.953368,350,855159,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 362, \"ignore_hit\": 15, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 386, \"ignore_hit\": 15, \"large_bonus\": 1}, \"total_score_without_mods\": 855159}',138.837,NULL,0,'2024-10-18 23:21:56','2024-10-18 23:24:25',1729293865,7596),(1867942771,10611637,1,120132,0,1,1,'A',1,0.922669,472,708146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 70, \"great\": 1666, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1888}}',138.901,166940992,1693224,NULL,'2021-10-25 12:46:21',1635165981,NULL),(3704437379,10611637,1,888008,1,1,1,'A',1,0.928952,266,749081,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 34, \"great\": 1000, \"ignore_hit\": 78, \"ignore_miss\": 65, \"large_bonus\": 60, \"small_bonus\": 213}, \"maximum_statistics\": {\"great\": 1126, \"ignore_hit\": 78, \"large_bonus\": 98, \"small_bonus\": 240}, \"total_score_without_mods\": 749081}',139.208,NULL,0,'2024-10-18 23:04:43','2024-10-18 23:11:19',1729293079,7596),(1865140592,10611637,1,2433739,1,1,1,'A',1,0.965378,595,852643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 580, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 621}}',139.234,162856297,653484,NULL,'2021-06-10 13:58:48',1623333528,NULL),(1862130269,10611637,1,2257688,1,1,1,'S',1,0.951957,281,454854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 254, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 281}}',139.365,158237075,201448,NULL,'2021-01-29 15:48:38',1611935318,NULL),(1869078925,10611637,1,1885024,1,1,1,'A',1,0.946536,520,747102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 28, \"great\": 1665}, \"maximum_statistics\": {\"great\": 1833}}',139.474,168733159,1582818,NULL,'2022-01-03 01:58:35',1641175115,NULL),(1863561429,10611637,1,2359716,1,1,1,'A',1,0.969218,366,826276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 567, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 601}}',139.662,160330288,569238,NULL,'2021-03-31 18:52:22',1617216742,NULL),(1868281440,10611637,1,61856,1,1,1,'S',1,0.990521,633,894518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 621, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 633}}',139.708,167572364,877690,NULL,'2021-11-18 13:43:15',1637242995,NULL),(1862505180,10611637,1,2400193,1,1,1,'S',1,0.980147,680,887445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 653, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 680, \"legacy_combo_increase\": 1}}',139.949,158815593,849754,NULL,'2021-02-15 16:03:40',1613405020,NULL),(1868102397,10611637,1,2306709,1,1,1,'B',1,0.855277,223,556397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 46, \"great\": 699, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 919}}',140.21,167354420,587629,NULL,'2021-11-09 19:27:34',1636486054,NULL),(1864163209,10611637,1,1404466,1,1,1,'A',1,0.951648,247,794330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 412, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 455}}',140.256,161433311,493752,NULL,'2021-04-30 19:32:03',1619811123,NULL),(1862136942,10611637,1,2410716,1,1,1,'S',1,0.986577,149,922461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',140.661,158346004,133054,NULL,'2021-02-01 22:20:10',1612218010,NULL),(1868300860,10611637,1,683188,1,1,1,'A',1,0.938314,1461,749843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 95, \"great\": 2248, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2456}}',140.795,167482474,2453458,NULL,'2021-11-14 15:31:20',1636903880,NULL),(1867891062,10611637,1,61244,1,1,1,'A',1,0.956322,238,826645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 400, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 435}}',140.929,166968155,419215,NULL,'2021-10-26 13:50:12',1635256212,NULL),(1869448516,10611637,1,3100678,1,1,1,'S',1,0.989655,435,972661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 426, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 435}}',141.569,169214323,583800,NULL,'2022-01-22 15:52:29',1642866749,NULL),(1862267584,10611637,1,2436260,1,1,1,'A',1,0.98621,749,909818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 953, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 979}}',141.611,158378000,1195072,NULL,'2021-02-02 21:26:27',1612301187,NULL),(1860929841,10611637,1,1217230,1,1,1,'S',1,0.990141,710,930219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 696, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 710}}',141.658,156599240,796250,NULL,'2020-12-06 13:13:57',1607260437,NULL),(1861931968,10611637,1,249944,1,1,1,'S',1,0.992366,524,927548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 516, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 524}}',142.061,158094506,651450,NULL,'2021-01-24 20:31:29',1611520289,NULL),(1865244486,10611637,1,1144904,1,1,1,'B',1,0.894144,225,617247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 58, \"great\": 933, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1110}}',142.4,162856815,858738,NULL,'2021-06-10 14:15:26',1623334526,NULL),(1863736563,10611637,1,1749337,1,1,1,'A',1,0.964286,417,876233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 462}, \"maximum_statistics\": {\"great\": 490}}',142.775,160760729,489135,NULL,'2021-04-12 13:04:24',1618232664,NULL),(1876110936,10611637,1,3919999,1,1,1,'A',1,0.916667,360,716289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 29, \"great\": 509}, \"maximum_statistics\": {\"great\": 576}}',142.879,179064489,535508,NULL,'2023-05-26 08:14:17',1685088857,NULL),(1861486710,10611637,1,2209779,1,1,1,'S',1,0.994275,1048,941982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1036, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1048}}',142.989,157267692,1351870,NULL,'2020-12-27 21:29:08',1609104548,NULL),(1865723373,10611637,1,2962561,1,1,1,'S',1,0.995098,1020,940761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1010, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1020}}',143.068,163795041,1356110,NULL,'2021-07-09 21:29:02',1625866142,NULL),(1868417138,10611637,1,1598678,1,1,1,'A',1,0.945414,430,734283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 60, \"great\": 2051, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2235}}',143.178,167732555,1860450,NULL,'2021-11-24 22:48:54',1637794134,NULL),(1862276562,10611637,1,1714382,1,1,1,'S',1,0.992958,497,934830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 490, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 497}}',143.24,158377110,626300,NULL,'2021-02-02 20:51:23',1612299083,NULL),(3704453972,10611637,1,888008,1,1,1,'A',1,0.936501,141,756181,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 34, \"great\": 1017, \"ignore_hit\": 78, \"ignore_miss\": 64, \"large_bonus\": 60, \"small_bonus\": 214}, \"maximum_statistics\": {\"great\": 1126, \"ignore_hit\": 78, \"large_bonus\": 98, \"small_bonus\": 240}, \"total_score_without_mods\": 756181}',143.497,NULL,0,'2024-10-18 23:11:49','2024-10-18 23:16:00',1729293360,7596),(1863057827,10611637,1,74498,0,1,1,'S',1,0.978723,423,901967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 405, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 423}}',143.645,159657221,464170,NULL,'2021-03-13 11:01:56',1615633316,NULL),(1861986283,10611637,1,1974059,1,1,1,'A',1,0.9725,454,907505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 568, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 600}}',143.685,158094684,654627,NULL,'2021-01-24 20:38:43',1611520723,NULL),(1867777079,10611637,1,1675836,0,1,1,'A',1,0.963675,203,982434,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 221, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',143.878,166828721,208780,NULL,'2021-10-21 14:35:43',1634826943,NULL),(1862688598,10611637,1,80658,1,1,1,'S',1,0.991275,745,931429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 732, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 745}}',144.002,159027625,918820,NULL,'2021-02-21 21:08:37',1613941717,NULL),(1865702189,10611637,1,1243286,1,1,1,'S',1,0.991774,851,927983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 837, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 851}}',144.092,163628227,1095660,NULL,'2021-07-04 19:55:02',1625428502,NULL),(1868483219,10611637,1,1924484,0,1,1,'B',1,0.898802,289,612906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 60, \"great\": 1258, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1502}}',145.404,167835937,1173330,NULL,'2021-11-28 23:32:29',1638142349,NULL),(1863278875,10611637,1,2306709,1,1,1,'S',1,0.978237,919,900411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 879, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 919}}',145.671,159953013,1034420,NULL,'2021-03-21 20:19:21',1616357961,NULL),(1862181536,10611637,1,2672219,1,1,1,'S',1,0.995316,427,946933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 423}, \"maximum_statistics\": {\"great\": 427}}',145.7,158279649,423860,NULL,'2021-01-30 22:27:38',1612045658,NULL),(1864224877,10611637,1,2431862,1,1,1,'A',1,0.95388,650,787634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 621, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 683}}',146.397,161433815,705920,NULL,'2021-04-30 19:47:22',1619812042,NULL),(1862706708,10611637,1,1154653,0,1,1,'A',1,0.956912,282,755171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 520, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 557}}',146.521,159306549,426526,NULL,'2021-03-02 19:21:16',1614712876,NULL),(1863336330,10611637,1,1602495,1,1,1,'S',1,0.987972,291,1015770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',146.916,159938924,325224,NULL,'2021-03-21 12:54:38',1616331278,NULL),(1862413505,10611637,1,817146,0,1,1,'A',1,0.924612,214,751017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 387, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 451}}',147.1,158685677,416906,NULL,'2021-02-11 22:33:07',1613082787,NULL),(1863396516,10611637,1,2770395,1,1,1,'S',1,0.985583,763,919568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 741, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 763}}',147.239,160164047,824240,NULL,'2021-03-27 13:59:44',1616853584,NULL),(1862409557,10611637,1,1577200,1,1,1,'A',1,0.991951,534,920890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 1040, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1056}}',147.453,158647907,1175098,NULL,'2021-02-10 20:19:39',1612988379,NULL),(1876114295,10611637,1,107271,1,1,1,'S',1,0.990922,716,897080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 703}, \"maximum_statistics\": {\"great\": 716}}',147.473,179064279,911530,NULL,'2023-05-26 07:47:09',1685087229,NULL),(1862591032,10611637,1,2494043,1,1,1,'S',1,0.989062,320,982502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 313}, \"maximum_statistics\": {\"great\": 320}}',147.99,159107331,339024,NULL,'2021-02-24 11:18:58',1614165538,NULL),(1862164570,10611637,1,2304120,1,1,1,'S',1,0.993697,238,932219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 238}}',148.053,158345877,247590,NULL,'2021-02-01 22:13:56',1612217636,NULL),(1868798311,10611637,1,2954635,1,1,1,'A',1,0.927389,323,661902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 52, \"great\": 1394, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1570}}',148.396,168208931,1152656,NULL,'2021-12-13 16:20:02',1639412402,NULL),(1861583907,10611637,1,1933696,1,1,1,'S',1,0.993243,592,940627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 584}, \"maximum_statistics\": {\"great\": 592}}',148.621,157419685,646530,NULL,'2021-01-01 22:29:42',1609540182,NULL),(1865117151,10611637,1,2204828,1,1,1,'S',1,0.988406,690,917494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 674, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 690}}',148.779,162728110,881170,NULL,'2021-06-06 11:33:30',1622979210,NULL),(1864021395,10611637,1,2098534,1,1,1,'S',1,0.983544,395,909985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 382, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 395}}',149.036,161243388,425060,NULL,'2021-04-25 13:05:06',1619355906,NULL),(1863174993,10611637,1,1892118,1,1,1,'S',1,0.977612,134,955873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134}}',149.217,159775099,127998,NULL,'2021-03-16 19:06:55',1615921615,NULL),(1863100381,10611637,1,2637033,1,1,1,'S',1,0.985321,1090,917926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1058, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1090}}',149.478,159846226,1277900,NULL,'2021-03-18 22:16:24',1616105784,NULL),(1864149368,10611637,1,137132,0,1,1,'A',1,0.957467,395,814375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 487}, \"maximum_statistics\": {\"great\": 529}}',149.773,161323886,522644,NULL,'2021-04-27 18:32:46',1619548366,NULL),(1862566867,10611637,1,2470791,1,1,1,'S',1,0.96383,705,857880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 654, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 705}}',150.316,158815161,932290,NULL,'2021-02-15 15:48:48',1613404128,NULL),(1867473392,10611637,1,2721222,1,1,1,'A',1,0.937082,305,716273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 27, \"great\": 680, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 747}}',150.344,166311274,606478,NULL,'2021-10-02 16:25:28',1633191928,NULL),(1874433670,10611637,1,3004642,1,1,1,'S',1,0.988473,694,927085,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 678, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 694}}',150.463,176575166,817900,NULL,'2023-01-02 04:21:37',1672633297,NULL),(1863301059,10611637,1,217520,1,1,1,'S',1,0.998561,695,907399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 693, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 695}}',150.493,159940934,679100,NULL,'2021-03-21 13:59:33',1616335173,NULL),(1862165279,10611637,1,1730758,1,1,1,'S',1,0.994475,543,940249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 537}, \"maximum_statistics\": {\"great\": 543}}',150.694,158243482,563400,NULL,'2021-01-29 19:35:57',1611948957,NULL),(1862808754,10611637,1,817146,1,1,1,'S',1,0.973392,451,883304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 427, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 451}}',150.822,159298499,513490,NULL,'2021-03-02 13:58:53',1614693533,NULL),(1862111541,10611637,1,672566,1,1,1,'S',1,0.989524,525,925591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 514, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 525}}',150.914,158362690,669864,NULL,'2021-02-02 12:19:43',1612268383,NULL),(1863537181,10611637,1,105257,1,1,1,'S',1,0.983711,706,907906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 683}, \"maximum_statistics\": {\"great\": 706}}',150.915,160430510,774050,NULL,'2021-04-03 09:48:45',1617443325,NULL),(1863264592,10611637,1,2802810,1,1,1,'A',1,0.967717,436,801646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 23, \"great\": 1211, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1270}}',150.929,159989892,1240172,NULL,'2021-03-22 21:42:19',1616449339,NULL),(1863102663,10611637,1,2387791,1,1,1,'S',1,0.989796,539,926467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 528, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 539}}',151.255,159744840,630220,NULL,'2021-03-15 20:45:36',1615841136,NULL),(1862163912,10611637,1,217254,0,1,1,'S',1,0.995455,440,946474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 436, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',151.754,158345781,463830,NULL,'2021-02-01 22:09:38',1612217378,NULL),(1861997242,10611637,1,2271783,1,1,1,'S',1,0.992138,636,937752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 626, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 636}}',152.008,158046958,735080,NULL,'2021-01-23 10:03:13',1611396193,NULL),(1863029435,10611637,1,2780560,1,1,1,'A',1,0.940313,343,780138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 452, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 511}}',152.567,159569982,510560,NULL,'2021-03-10 23:01:50',1615417310,NULL),(1864602307,10611637,1,1675840,1,1,1,'S',1,0.983264,239,914424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 231}, \"maximum_statistics\": {\"great\": 239}}',152.637,161930698,215780,NULL,'2021-05-14 18:26:09',1621016769,NULL),(1865503571,10611637,1,1949159,1,1,1,'B',1,0.883452,201,644648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 26, \"great\": 888, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1124}}',152.926,163359551,951816,NULL,'2021-06-26 13:15:19',1624713319,NULL),(1868269948,10611637,1,2189491,1,1,1,'A',1,0.938213,291,715952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 473, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 526}}',152.932,167490294,492094,NULL,'2021-11-14 21:28:54',1636925334,NULL),(1863067592,10611637,1,2167617,1,1,1,'A',1,0.96135,535,774139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 36, \"great\": 1540, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1630}}',152.962,159665672,1699990,NULL,'2021-03-13 15:29:00',1615649340,NULL),(1862629031,10611637,1,1285330,1,1,1,'S',1,0.993094,362,938313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 357, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 1}}',153.172,159059566,425180,NULL,'2021-02-22 21:01:39',1614027699,NULL),(1862957662,10611637,1,93707,1,1,1,'S',1,0.994635,466,942219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 461, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 466}}',153.405,159569894,538630,NULL,'2021-03-10 22:58:19',1615417099,NULL),(1863662903,10611637,1,179615,0,1,1,'S',1,0.975332,527,889645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 501}, \"maximum_statistics\": {\"great\": 527}}',153.672,160546362,556560,NULL,'2021-04-06 14:24:46',1617719086,NULL),(1865720573,10611637,1,2691864,1,1,1,'S',1,0.992727,550,928244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 542, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 550}}',153.824,163794772,624730,NULL,'2021-07-09 21:17:09',1625865429,NULL),(1862256947,10611637,1,1974059,1,1,1,'S',1,0.999167,600,954247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 599, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 600}}',154.012,158378122,702290,NULL,'2021-02-02 21:31:01',1612301461,NULL),(1862870523,10611637,1,1941690,1,1,1,'S',1,0.988324,728,924249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 711, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 728, \"legacy_combo_increase\": 2}}',154.583,159530794,827420,NULL,'2021-03-09 19:14:16',1615317256,NULL),(1862130329,10611637,1,2257688,1,1,1,'A',1,0.943061,210,828768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 250, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 281}}',154.83,158237532,260915,NULL,'2021-01-29 16:03:22',1611936202,NULL),(1861934529,10611637,1,2347777,1,1,1,'S',1,0.998299,882,955164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 879, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 882}}',155.346,158124048,982300,NULL,'2021-01-25 20:21:38',1611606098,NULL),(1863496289,10611637,1,2589187,1,1,1,'S',1,0.996098,897,948919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 890, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 897}}',155.501,160332961,1028270,NULL,'2021-03-31 20:17:49',1617221869,NULL),(1862596282,10611637,1,2167615,1,1,1,'A',1,0.972281,660,825184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 1354, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1425}}',156.188,158988381,1686560,NULL,'2021-02-20 17:22:25',1613841745,NULL),(1863099356,10611637,1,2383505,1,1,1,'S',1,0.996689,604,950080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 600, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 604}}',156.227,159744581,710530,NULL,'2021-03-15 20:34:45',1615840485,NULL),(1863501471,10611637,1,1574001,1,1,1,'A',1,0.953795,231,808300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 555, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 606}}',156.329,160370952,557516,NULL,'2021-04-01 20:18:06',1617308286,NULL),(1868315723,10611637,1,1830711,1,1,1,'A',1,0.976087,396,867422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 439, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 460}}',156.449,167528098,480460,NULL,'2021-11-16 14:27:11',1637072831,NULL),(3096128545,10611637,1,4093498,1,1,1,'A',1,0.968298,344,266870,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 62, \"miss\": 26, \"great\": 1710, \"ignore_miss\": 6, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 1798, \"large_bonus\": 123}}',156.831,NULL,0,'2024-07-02 19:28:49','2024-07-02 19:34:20',1719948860,7596),(1862608006,10611637,1,132624,0,1,1,'S',1,0.986274,255,916751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 248}, \"maximum_statistics\": {\"great\": 255}}',156.874,159120049,287084,NULL,'2021-02-24 19:23:08',1614194588,NULL),(1864649168,10611637,1,2490272,1,1,1,'A',1,0.992405,617,920985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 779, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 790}}',157.228,162217370,828810,NULL,'2021-05-22 17:41:06',1621705266,NULL),(1863615475,10611637,1,2694102,1,1,1,'A',1,0.935076,310,710462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 51, \"great\": 1599, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1779}}',157.296,160576977,1485546,NULL,'2021-04-07 12:16:15',1617797775,NULL),(1868258143,10611637,1,2374720,1,1,1,'S',1,0.983456,272,861084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 263}, \"maximum_statistics\": {\"great\": 272}}',157.852,167457430,288170,NULL,'2021-11-13 18:27:45',1636828065,NULL),(1862416660,10611637,1,818222,0,1,1,'A',1,0.947639,223,417728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 439, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 487}}',158.086,158609209,295109,NULL,'2021-02-09 18:21:31',1612894891,NULL),(1868283057,10611637,1,2971244,1,1,1,'A',1,0.928907,301,760971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 24, \"great\": 754}, \"maximum_statistics\": {\"great\": 851}}',158.255,167535481,761375,NULL,'2021-11-16 21:05:59',1637096759,NULL),(1862111324,10611637,1,2219033,1,1,1,'S',1,0.992352,523,938585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 515, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 523}}',158.405,158365197,583470,NULL,'2021-02-02 13:50:52',1612273852,NULL),(1863042474,10611637,1,201082,0,1,1,'A',1,0.947846,237,800684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 399, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 441}}',158.532,159641265,380995,NULL,'2021-03-12 23:35:42',1615592142,NULL),(1863186701,10611637,1,222729,0,1,1,'A',1,0.98046,402,884450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 421, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 435}}',159.096,159774256,477238,NULL,'2021-03-16 18:38:58',1615919938,NULL),(1862178459,10611637,1,1571366,1,1,1,'S',1,0.998278,871,950521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 868, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 871}}',159.157,158302682,1064410,NULL,'2021-01-31 16:17:47',1612109867,NULL),(1869614278,10611637,1,3413518,1,1,1,'B',1,0.886047,188,727303,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 169, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 215}}',159.452,169445725,193688,NULL,'2022-01-31 15:27:19',1643642839,NULL),(1862517149,10611637,1,1538454,1,1,1,'A',1,0.989734,788,919194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 812, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 828}}',159.537,158854760,945324,NULL,'2021-02-16 19:29:48',1613503788,NULL),(1865466410,10611637,1,2183848,1,1,1,'A',1,0.948198,130,739945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 207, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 222}}',159.542,163407871,171870,NULL,'2021-06-27 23:47:16',1624837636,NULL),(1863738250,10611637,1,2562603,1,1,1,'S',1,0.99236,589,925309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 580, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 589}}',160.142,160788406,704400,NULL,'2021-04-13 07:39:06',1618299546,NULL),(2274548596,10611637,1,1925777,1,1,1,'A',1,0.947512,279,828206,'{\"mods\": [], \"statistics\": {\"ok\": 97, \"miss\": 19, \"great\": 1170, \"ignore_hit\": 8, \"ignore_miss\": 10, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1286, \"ignore_hit\": 8, \"large_bonus\": 102}}',160.735,NULL,0,'2024-02-02 00:42:16','2024-02-02 00:46:10',1706834770,7400),(1866017963,10611637,1,2237540,1,1,1,'A',1,0.976553,252,871663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 757, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 789}}',160.835,164078353,718843,NULL,'2021-07-18 18:53:30',1626634410,NULL),(1860934479,10611637,1,1939223,0,1,1,'S',1,0.968627,255,876191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',160.87,156510137,244860,NULL,'2020-12-03 22:28:28',1607034508,NULL),(1862162565,10611637,1,2652130,1,1,1,'S',1,0.997992,498,951633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 496, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 498}}',161.012,158243621,551650,NULL,'2021-01-29 19:40:50',1611949250,NULL),(1864952858,10611637,1,2542872,1,1,1,'A',1,0.915016,748,706555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 40, \"great\": 836, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 959}}',161.83,162558655,836050,NULL,'2021-06-01 12:42:05',1622551325,NULL),(1868394860,10611637,1,2548598,1,1,1,'A',1,0.9293,277,704571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 604, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 686}}',162.697,167682647,598184,NULL,'2021-11-22 19:20:39',1637608839,NULL),(1867894667,10611637,1,2571664,1,1,1,'A',1,0.953678,443,785643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 27, \"great\": 1310, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1414}}',163.109,166969706,1346204,NULL,'2021-10-26 15:01:27',1635260487,NULL),(1862963983,10611637,1,2248144,1,1,1,'S',1,0.988613,483,928586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 472, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 483}}',163.347,159657158,534220,NULL,'2021-03-13 10:59:39',1615633179,NULL),(1865428620,10611637,1,2497951,1,1,1,'A',1,0.963483,362,806532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 1177, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1246}}',163.39,163261385,1263856,NULL,'2021-06-23 12:43:17',1624452197,NULL),(1867822601,10611637,1,2265575,0,1,1,'A',1,0.958215,281,231706,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 26, \"great\": 991, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1053}}',163.592,167015611,512279,NULL,'2021-10-28 10:42:33',1635417753,NULL),(1862745244,10611637,1,135094,1,1,1,'S',1,0.9862,471,920951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 458, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 471}}',164.046,159274349,578020,NULL,'2021-03-01 16:52:45',1614617565,NULL),(1861975864,10611637,1,2685399,1,1,1,'S',1,0.980114,352,992888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 338}, \"maximum_statistics\": {\"great\": 352}}',164.125,158117569,376987,NULL,'2021-01-25 16:16:44',1611591404,NULL),(1862968291,10611637,1,2542875,1,1,1,'S',1,0.984146,820,915367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 794, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 820}}',164.141,159570338,866810,NULL,'2021-03-10 23:17:53',1615418273,NULL),(1860603280,10611637,1,2324624,1,1,1,'S',1,0.989324,562,930288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 550}, \"maximum_statistics\": {\"great\": 562}}',164.939,155904805,608120,NULL,'2020-11-12 21:12:32',1605215552,NULL),(1869407615,10611637,1,3033326,1,1,1,'S',1,0.979245,530,942739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 508, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 530}}',165.049,169214249,682500,NULL,'2022-01-22 15:49:07',1642866547,NULL),(1862653999,10611637,1,2016124,1,1,1,'S',1,0.99162,358,935610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 352, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 358}}',165.13,159027524,522100,NULL,'2021-02-21 21:03:32',1613941412,NULL),(1862564004,10611637,1,2804251,1,1,1,'A',1,0.981763,344,873706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 635, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 658}}',165.36,158825660,757160,NULL,'2021-02-15 22:25:41',1613427941,NULL),(1863210070,10611637,1,813324,1,1,1,'S',1,0.983161,772,913935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 746}, \"maximum_statistics\": {\"great\": 772}}',165.718,159846372,915060,NULL,'2021-03-18 22:23:48',1616106228,NULL),(1862739620,10611637,1,2390455,1,1,1,'S',1,0.99354,387,931935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 382}, \"maximum_statistics\": {\"great\": 387}}',165.874,159274456,428640,NULL,'2021-03-01 16:58:00',1614617880,NULL),(1864097067,10611637,1,2552285,1,1,1,'S',1,0.997067,1023,951297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1017, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1023}}',166.886,161178094,1269960,NULL,'2021-04-23 18:59:34',1619204374,NULL),(1863585344,10611637,1,1826770,1,1,1,'X',1,1,212,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212}, \"maximum_statistics\": {\"great\": 212}}',166.947,160332772,218580,NULL,'2021-03-31 20:11:30',1617221490,NULL),(1862627875,10611637,1,1831425,1,1,1,'S',1,0.969496,377,875713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 377}}',167.613,158997412,391840,NULL,'2021-02-20 23:21:39',1613863299,NULL),(1863296695,10611637,1,2607081,1,1,1,'A',1,0.957454,307,767373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 26, \"great\": 1413, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1516}}',168.178,160057648,1395882,NULL,'2021-03-24 19:13:10',1616613190,NULL),(1864474760,10611637,1,249943,0,1,1,'A',1,0.944517,516,757069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 700, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 766}}',168.501,161793568,748116,NULL,'2021-05-10 20:01:08',1620676868,NULL),(1864114877,10611637,1,941334,1,1,1,'S',1,0.973214,392,886808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 371, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 392}}',168.686,161360478,453560,NULL,'2021-04-28 19:13:22',1619637202,NULL),(1862685587,10611637,1,1601978,1,1,1,'S',1,0.986711,602,975604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 586}, \"maximum_statistics\": {\"great\": 602}}',168.946,159027967,653874,NULL,'2021-02-21 21:22:24',1613942544,NULL),(1862973800,10611637,1,1730616,1,1,1,'A',1,0.952073,506,792391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 705}, \"maximum_statistics\": {\"great\": 772}}',169.329,159640530,688620,NULL,'2021-03-12 23:04:36',1615590276,NULL),(1865463019,10611637,1,2545199,1,1,1,'A',1,0.93906,266,724615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 606, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 681}}',169.716,163292145,602166,NULL,'2021-06-24 12:38:16',1624538296,NULL),(1868113665,10611637,1,2727376,1,1,1,'A',1,0.941231,325,735523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 40, \"great\": 1474, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1625}}',169.915,167355557,1471138,NULL,'2021-11-09 20:24:59',1636489499,NULL),(1865024611,10611637,1,2603714,1,1,1,'A',1,0.93705,281,715062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 28, \"great\": 757, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 834}}',170.021,162832229,698066,NULL,'2021-06-09 18:43:30',1623264210,NULL),(1865098864,10611637,1,2953077,1,1,1,'A',1,0.944264,242,745726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 11, \"great\": 832, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 924}}',170.265,162809142,837478,NULL,'2021-06-09 00:03:59',1623197039,NULL),(1863493232,10611637,1,2259144,1,1,1,'A',1,0.98612,915,869122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 1507, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1549}}',170.845,160434448,1919150,NULL,'2021-04-03 12:21:17',1617452477,NULL),(1864827561,10611637,1,2189541,1,1,1,'A',1,0.984127,398,884400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 431, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 441}}',170.966,162468629,543076,NULL,'2021-05-29 18:45:20',1622313920,NULL),(1864821088,10611637,1,818239,1,1,1,'A',1,0.968672,222,816380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 377, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 399}}',171.032,162282635,370924,NULL,'2021-05-24 13:20:47',1621862447,NULL),(1863821674,10611637,1,2666728,1,1,1,'A',1,0.970663,449,853445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 743, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 784}}',171.369,160868682,874534,NULL,'2021-04-15 14:55:43',1618498543,NULL),(1864896768,10611637,1,339132,1,1,1,'S',1,0.99187,738,936876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 726, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 738}}',171.48,162493642,869940,NULL,'2021-05-30 12:20:11',1622377211,NULL),(1863632000,10611637,1,2269596,1,1,1,'A',1,0.973658,452,849431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 957, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1006}}',171.732,160525131,1065208,NULL,'2021-04-05 21:41:17',1617658877,NULL),(1864453785,10611637,1,216056,0,1,1,'A',1,0.9475,589,814608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 543, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 600}}',171.741,161760437,642040,NULL,'2021-05-09 20:59:42',1620593982,NULL),(1863161578,10611637,1,439148,1,1,1,'S',1,0.979576,661,894941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 634, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 661}}',172.001,159846285,805450,NULL,'2021-03-18 22:19:55',1616105995,NULL),(1862839108,10611637,1,1203251,1,1,1,'S',1,0.980082,979,903950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 940, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 979}}',172.245,159531652,1081890,NULL,'2021-03-09 19:48:48',1615319328,NULL),(1868419299,10611637,1,2584209,0,1,1,'A',1,0.932099,514,728163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 77, \"great\": 2107, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2349}}',172.248,167722201,2087426,NULL,'2021-11-24 13:38:10',1637761090,NULL),(1863677556,10611637,1,2081704,1,1,1,'S',1,0.977108,830,493333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 792, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 830}}',172.281,160664991,665052,NULL,'2021-04-09 21:15:19',1618002919,NULL),(1864651410,10611637,1,2764682,1,1,1,'S',1,0.991009,1279,934937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1256, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1279}}',172.84,162112511,1535690,NULL,'2021-05-19 19:50:32',1621453832,NULL),(1864496900,10611637,1,1884799,1,1,1,'A',1,0.975672,833,856386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 1498, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1562}}',172.894,162046725,1690076,NULL,'2021-05-17 21:10:32',1621285832,NULL),(1863934621,10611637,1,1703846,1,1,1,'A',1,0.984914,568,895835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 676, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 696}}',173.259,161110489,770668,NULL,'2021-04-21 21:44:04',1619041444,NULL),(1876107078,10611637,1,3919273,1,1,1,'S',1,0.983015,471,912800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 455, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 471}}',173.962,179064462,516240,NULL,'2023-05-26 08:10:16',1685088616,NULL),(1869614290,10611637,1,3414101,1,1,1,'A',1,0.933962,409,779910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 4, \"great\": 648, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 742}}',174.333,169445874,670560,NULL,'2022-01-31 15:34:11',1643643251,NULL),(1864124258,10611637,1,2446994,1,1,1,'S',1,0.990648,802,931914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 787, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 802}}',174.468,161362916,931870,NULL,'2021-04-28 20:39:29',1619642369,NULL),(1863991216,10611637,1,1965439,1,1,1,'S',1,0.960727,853,849620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 786, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 9}}',174.56,161140987,1014440,NULL,'2021-04-22 18:41:00',1619116860,NULL),(1863162112,10611637,1,2571666,1,1,1,'S',1,0.989247,1209,926324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1183, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1209}}',174.875,159812806,1411190,NULL,'2021-03-17 22:09:57',1616018997,NULL),(1865038627,10611637,1,2887575,1,1,1,'A',1,0.964926,1256,858035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 2, \"great\": 1195, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1283}}',175.252,162770024,1544850,NULL,'2021-06-07 18:36:40',1623091000,NULL),(1864973447,10611637,1,222208,0,1,1,'A',1,0.989557,763,921470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 1173, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1197}}',175.32,162559953,1464060,NULL,'2021-06-01 13:31:34',1622554294,NULL),(1863189922,10611637,1,1601979,1,1,1,'A',1,0.949673,361,815952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 694}, \"maximum_statistics\": {\"great\": 765}}',175.406,159913969,669696,NULL,'2021-03-20 19:45:44',1616269544,NULL),(1863259796,10611637,1,2440974,1,1,1,'A',1,0.95297,355,799917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 734, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 808}}',175.821,159986485,934342,NULL,'2021-03-22 19:49:05',1616442545,NULL),(1862619354,10611637,1,2517138,1,1,1,'A',1,0.941527,262,810220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 371}, \"maximum_statistics\": {\"great\": 419}}',175.917,159107268,387932,NULL,'2021-02-24 11:16:23',1614165383,NULL),(1864557138,10611637,1,2672217,1,1,1,'A',1,0.970772,231,867590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 454}, \"maximum_statistics\": {\"great\": 479}}',176.381,162076361,396288,NULL,'2021-05-18 18:44:56',1621363496,NULL),(1864651059,10611637,1,2764503,1,1,1,'A',1,0.965916,636,835056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 13, \"great\": 1626, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1731}}',176.631,162109421,1799814,NULL,'2021-05-19 18:00:09',1621447209,NULL),(1864031650,10611637,1,2609772,1,1,1,'A',1,0.973395,855,864467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 1131, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1184}}',176.697,161178705,1371970,NULL,'2021-04-23 19:18:50',1619205530,NULL),(1868259385,10611637,1,2167677,1,1,1,'A',1,0.951261,435,736076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 28, \"great\": 1602, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1744}}',176.923,167481726,1679414,NULL,'2021-11-14 15:00:04',1636902004,NULL),(1863090006,10611637,1,2364358,1,1,1,'S',1,0.99854,685,955852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 683, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 685}}',177.329,159844001,793910,NULL,'2021-03-18 20:43:27',1616100207,NULL),(1865267952,10611637,1,1845315,0,1,1,'A',1,0.985423,176,870215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 335, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 343}}',177.515,163232710,331520,NULL,'2021-06-22 13:56:22',1624370182,NULL),(1863754246,10611637,1,2436260,1,1,1,'S',1,0.993361,979,994439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 966, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 979}}',177.557,160725781,1291887,NULL,'2021-04-11 12:23:10',1618143790,NULL),(1866314756,10611637,1,2471341,1,1,1,'A',1,0.981061,915,905944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 892}, \"maximum_statistics\": {\"great\": 924}}',178.017,164624697,1083726,NULL,'2021-08-04 21:15:55',1628111755,NULL),(1863808916,10611637,1,62960,1,1,1,'A',1,0.96274,303,825673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 774}, \"maximum_statistics\": {\"great\": 832}}',178.048,160760438,812850,NULL,'2021-04-12 12:54:24',1618232064,NULL),(1863695680,10611637,1,1217847,1,1,1,'A',1,0.971107,691,852164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 973, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1021}}',178.189,160525000,1070046,NULL,'2021-04-05 21:36:03',1617658563,NULL),(1864539024,10611637,1,2161318,1,1,1,'A',1,0.963194,633,834109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 672, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 720}}',178.28,162076269,791552,NULL,'2021-05-18 18:41:17',1621363277,NULL),(1866002480,10611637,1,557818,0,1,1,'A',1,0.931507,457,738522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 57, \"great\": 1191, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1314}}',178.357,164083341,1233320,NULL,'2021-07-18 22:19:03',1626646743,NULL),(1865909340,10611637,1,2629418,1,1,1,'A',1,0.933813,549,753366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 40, \"great\": 1305, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1458, \"legacy_combo_increase\": 1}}',178.617,164054098,1571066,NULL,'2021-07-18 00:28:43',1626568123,NULL),(1863999706,10611637,1,2271784,1,1,1,'A',1,0.969598,832,859911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 867, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 921}}',178.773,161242889,1010634,NULL,'2021-04-25 12:49:05',1619354945,NULL),(1868350896,10611637,1,2486211,1,1,1,'A',1,0.94233,360,751779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 34, \"great\": 1545, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1708}}',178.931,167732968,1596736,NULL,'2021-11-24 23:18:47',1637795927,NULL),(1866318935,10611637,1,2079427,1,1,1,'A',1,0.961149,331,767650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 827, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 888}}',178.951,164643558,833618,NULL,'2021-08-05 12:16:00',1628165760,NULL),(1865104632,10611637,1,2548603,1,1,1,'A',1,0.928261,302,700928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 607, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 690}}',179.115,162832385,597192,NULL,'2021-06-09 18:49:29',1623264569,NULL),(1865787553,10611637,1,339131,0,1,1,'A',1,0.95051,538,783377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 899, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 980}}',179.165,163847068,951786,NULL,'2021-07-11 13:37:25',1626010645,NULL),(1863413872,10611637,1,217255,0,1,1,'A',1,0.980342,419,875103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 566, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 585}}',179.413,160138482,569704,NULL,'2021-03-26 21:12:36',1616793156,NULL),(1863957505,10611637,1,1286354,1,1,1,'X',1,1,576,951461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 576, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 576}}',179.491,160946020,674720,NULL,'2021-04-17 13:43:03',1618666983,NULL),(1863486568,10611637,1,2689356,1,1,1,'A',1,0.973504,267,813101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 1121, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1170}}',179.566,160329499,1021086,NULL,'2021-03-31 18:27:23',1617215243,NULL),(1861502038,10611637,1,1319572,1,1,1,'S',1,0.992506,1201,938922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1183, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1201}}',180.183,157386695,1400750,NULL,'2020-12-31 19:28:32',1609442912,NULL),(1863785734,10611637,1,1949158,1,1,1,'S',1,0.978155,824,986932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 788, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 824}}',180.25,160724953,1026183,NULL,'2021-04-11 11:53:21',1618142001,NULL),(1868057476,10611637,1,2596262,0,1,1,'A',1,0.984928,722,262659,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 748, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 763, \"legacy_combo_increase\": 1}}',181.223,167062860,492066,NULL,'2021-10-29 23:55:31',1635551731,NULL),(1865011601,10611637,1,2255684,1,1,1,'A',1,0.947273,240,742491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 502, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 550}}',181.376,162759648,457892,NULL,'2021-06-07 12:14:20',1623068060,NULL),(1862980409,10611637,1,303142,1,1,1,'S',1,0.99764,1271,947776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1265, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1271, \"legacy_combo_increase\": 1}}',182.566,159570127,1601160,NULL,'2021-03-10 23:08:00',1615417680,NULL),(1864199072,10611637,1,201082,1,1,1,'S',1,0.998866,441,955229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 440, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 441}}',182.681,161399478,486810,NULL,'2021-04-29 20:51:32',1619729492,NULL),(1867827062,10611637,1,133442,0,1,1,'B',1,0.896304,229,683152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 400, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 487}}',182.884,166968223,389264,NULL,'2021-10-26 13:53:00',1635256380,NULL),(1863229229,10611637,1,2219033,1,1,1,'S',1,0.99044,523,984841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 513, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 523}}',182.928,159953526,599874,NULL,'2021-03-21 20:34:48',1616358888,NULL),(1864549901,10611637,1,1073782,1,1,1,'A',1,0.978428,576,878808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 623, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 649}}',182.974,162046226,731100,NULL,'2021-05-17 20:49:47',1621284587,NULL),(1864007658,10611637,1,2579134,1,1,1,'S',1,0.998308,591,955244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 589, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 591}}',183.136,161177930,681780,NULL,'2021-04-23 18:54:45',1619204085,NULL),(1863457145,10611637,1,1786136,1,1,1,'S',1,0.988235,850,922307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 830, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 850}}',183.166,160293937,1061714,NULL,'2021-03-30 20:28:50',1617136130,NULL),(1867912133,10611637,1,2427610,1,1,1,'A',1,0.960509,351,804500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 37, \"great\": 2101, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2241}}',183.455,166946980,2146908,NULL,'2021-10-25 17:30:27',1635183027,NULL),(1868311819,10611637,1,1082284,0,1,1,'A',1,0.954493,567,793928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 64, \"great\": 2421, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2593}}',183.882,167610695,2648486,NULL,'2021-11-20 00:50:42',1637369442,NULL),(1867908113,10611637,1,2596262,0,1,1,'A',1,0.959371,677,253980,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 718, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 763, \"legacy_combo_increase\": 1}}',183.886,167004304,478226,NULL,'2021-10-27 22:16:42',1635373002,NULL),(1863701551,10611637,1,1421041,0,1,1,'A',1,0.969925,614,834506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 27, \"great\": 1777, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1862}}',184.275,160612153,1887418,NULL,'2021-04-08 13:01:57',1617886917,NULL),(1864560644,10611637,1,2542796,1,1,1,'S',1,0.959052,464,847583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 426, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 464}}',184.55,162075361,512960,NULL,'2021-05-18 18:08:27',1621361307,NULL),(1862784302,10611637,1,430836,1,1,1,'S',1,0.967603,463,919916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 433, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 463}}',184.628,159207481,523986,NULL,'2021-02-27 14:04:00',1614434640,NULL),(1863076328,10611637,1,2519707,1,1,1,'S',1,0.997826,1150,952173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1145, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1150}}',184.74,159656943,1469600,NULL,'2021-03-13 10:52:01',1615632721,NULL),(1862777717,10611637,1,406790,1,1,1,'S',1,0.997382,382,939414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 380, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 382}}',185.091,159274626,448530,NULL,'2021-03-01 17:06:12',1614618372,NULL),(1863799804,10611637,1,2078904,1,1,1,'A',1,0.905482,324,688568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 21, \"great\": 879, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1058}}',185.387,160724460,836207,NULL,'2021-04-11 11:32:16',1618140736,NULL),(1862675610,10611637,1,218950,1,1,1,'A',1,0.989011,1084,922091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 1069, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1092, \"legacy_combo_increase\": 1}}',185.413,159060454,1325590,NULL,'2021-02-22 21:39:22',1614029962,NULL),(1862178418,10611637,1,2324624,1,1,1,'S',1,0.982206,562,962565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 542, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 562}}',185.555,158302846,624276,NULL,'2021-01-31 16:23:11',1612110191,NULL),(1866361751,10611637,1,2020465,1,1,1,'A',1,0.984545,593,883626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 1166, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1197}}',185.702,164624294,1348948,NULL,'2021-08-04 21:00:35',1628110835,NULL),(1862702801,10611637,1,1145474,1,1,1,'S',1,0.989703,874,930510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 856, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 874, \"legacy_combo_increase\": 1}}',185.822,159208156,1029430,NULL,'2021-02-27 14:28:32',1614436112,NULL),(1863116037,10611637,1,2523902,1,1,1,'S',1,0.987329,1460,921103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1423}, \"maximum_statistics\": {\"great\": 1460}}',185.98,159774985,1594800,NULL,'2021-03-16 19:03:15',1615921395,NULL),(1863025697,10611637,1,418957,0,1,1,'S',1,0.97306,464,876130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 439}, \"maximum_statistics\": {\"great\": 464}}',186.686,159666293,526780,NULL,'2021-03-13 15:47:40',1615650460,NULL),(1863094019,10611637,1,2368877,1,1,1,'S',1,0.979417,583,901225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 559, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 583}}',186.991,159921595,701040,NULL,'2021-03-21 00:31:04',1616286664,NULL),(1868085259,10611637,1,131948,1,1,1,'A',1,0.962565,384,812993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 1086, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1162}}',187.246,167373430,1318114,NULL,'2021-11-10 15:57:21',1636559841,NULL),(2274567071,10611637,1,1183029,1,1,1,'A',1,0.932877,515,776649,'{\"mods\": [], \"statistics\": {\"ok\": 202, \"miss\": 46, \"great\": 1942, \"ignore_hit\": 172, \"ignore_miss\": 1, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2190, \"ignore_hit\": 172, \"large_bonus\": 21}}',187.373,NULL,0,'2024-02-02 00:46:53','2024-02-02 00:52:14',1706835134,7400),(1862401333,10611637,1,59746,0,1,1,'S',1,0.970808,668,880507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 629, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 668}}',187.802,158635222,714870,NULL,'2021-02-10 13:03:16',1612962196,NULL),(1864079265,10611637,1,2183851,1,1,1,'S',1,0.951163,215,824315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 194, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 215}}',187.844,161179950,229270,NULL,'2021-04-23 19:56:00',1619207760,NULL),(1868018657,10611637,1,2347776,1,1,1,'A',1,0.953103,547,787689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 25, \"great\": 1310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1418}}',188.119,167216293,1296702,NULL,'2021-11-04 15:31:03',1636039863,NULL),(1863275765,10611637,1,2584807,1,1,1,'A',1,0.965,677,840413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 9, \"great\": 1404, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1500, \"legacy_combo_increase\": 3}}',188.327,159989760,1629586,NULL,'2021-03-22 21:37:00',1616449020,NULL),(1862965281,10611637,1,2537432,1,1,1,'A',1,0.972853,651,863312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 1175, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1234}}',188.486,159665868,1326818,NULL,'2021-03-13 15:34:55',1615649695,NULL),(1865030123,10611637,1,28306,0,1,1,'A',1,0.968421,283,812120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 539, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 570}}',190.257,162854433,613016,NULL,'2021-06-10 12:52:53',1623329573,NULL),(1868104071,10611637,1,161274,0,1,1,'A',1,0.985733,903,272993,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 2258, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2313}}',190.283,167378282,1322134,NULL,'2021-11-10 19:41:27',1636573287,NULL),(1864158078,10611637,1,2347778,1,1,1,'A',1,0.99345,701,930057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 1132, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1145}}',190.314,161399612,1231560,NULL,'2021-04-29 20:55:25',1619729725,NULL),(1865035928,10611637,1,2884979,1,1,1,'A',1,0.928021,693,715764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 33, \"great\": 1032, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1167}}',190.668,162770226,973750,NULL,'2021-06-07 18:45:00',1623091500,NULL),(1863181288,10611637,1,1908325,1,1,1,'S',1,0.983444,302,1002239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 292, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 302}}',190.794,159780148,349027,NULL,'2021-03-16 22:11:09',1615932669,NULL),(1867701947,10611637,1,2978111,1,1,1,'X',1,1,631,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631}, \"maximum_statistics\": {\"great\": 631}}',191.099,166825158,705688,NULL,'2021-10-21 11:53:29',1634817209,NULL),(1863350510,10611637,1,2731217,1,1,1,'A',1,0.972,820,863137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 947, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1000}}',191.258,160209667,1172624,NULL,'2021-03-28 15:47:01',1616946421,NULL),(1868244932,10611637,1,2548600,1,1,1,'A',1,0.970389,357,840201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 566, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 591}}',191.484,167527500,636508,NULL,'2021-11-16 13:58:24',1637071104,NULL),(1863699685,10611637,1,2364974,1,1,1,'A',1,0.972926,728,472839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 825, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 868}}',191.733,160664707,631970,NULL,'2021-04-09 21:04:57',1618002297,NULL),(1867830409,10611637,1,1497904,1,1,1,'A',1,0.967285,336,821534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 977, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1024}}',192.192,166992815,1034098,NULL,'2021-10-27 13:47:43',1635342463,NULL),(1868419871,10611637,1,994817,0,1,1,'A',1,0.981418,1146,263122,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 1701, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1749}}',193.177,167684596,1005173,NULL,'2021-11-22 20:54:22',1637614462,NULL),(1864299204,10611637,1,2383501,1,1,1,'A',1,0.978463,676,869238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 832}, \"maximum_statistics\": {\"great\": 859}}',193.408,161683130,878534,NULL,'2021-05-07 19:49:34',1620416974,NULL),(1868081944,10611637,1,1491488,1,1,1,'A',1,0.913669,137,688958,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 239}, \"maximum_statistics\": {\"great\": 278}}',193.512,167354225,165221,NULL,'2021-11-09 19:17:20',1636485440,NULL),(1863282388,10611637,1,2313585,1,1,1,'S',1,0.99406,1431,938846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1414, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1431}}',193.636,159953956,1833100,NULL,'2021-03-21 20:49:29',1616359769,NULL),(1862411347,10611637,1,2337468,1,1,1,'S',1,0.995396,1086,946999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1076, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1086}}',193.976,158679587,1251520,NULL,'2021-02-11 18:36:19',1613068579,NULL),(1867971393,10611637,1,1717847,1,1,1,'A',1,0.96007,678,816919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 23, \"great\": 1590, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1703}}',194.435,167216072,1728950,NULL,'2021-11-04 15:22:12',1636039332,NULL),(1863783734,10611637,1,2882339,1,1,1,'S',1,0.977974,681,899232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 651, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 681}}',194.8,160795750,721480,NULL,'2021-04-13 13:14:14',1618319654,NULL),(1868465562,10611637,1,383455,0,1,1,'A',1,0.942945,529,751155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 46, \"great\": 2507, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',195.749,167873639,2699098,NULL,'2021-11-30 14:27:47',1638282467,NULL),(1863587615,10611637,1,888008,1,1,1,'A',1,0.969805,557,812944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 1064}, \"maximum_statistics\": {\"great\": 1126}}',196.818,160408696,1159610,NULL,'2021-04-02 19:09:44',1617390584,NULL),(1862265430,10611637,1,174737,0,1,1,'S',1,0.972441,508,886444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 480, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 508}}',196.82,158563110,557942,NULL,'2021-02-08 12:12:27',1612786347,NULL),(1863086157,10611637,1,1176482,1,1,1,'A',1,0.965768,921,860371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 907}, \"maximum_statistics\": {\"great\": 964}}',197.289,159809992,1076338,NULL,'2021-03-17 20:07:30',1616011650,NULL),(1867812689,10611637,1,1907676,1,1,1,'X',1,1,406,957010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 406}}',197.432,166717556,478680,NULL,'2021-10-17 11:26:51',1634470011,NULL),(1867870476,10611637,1,961290,1,1,1,'A',1,0.959161,516,907291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 833, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 906}}',197.694,166940084,1046938,NULL,'2021-10-25 11:54:55',1635162895,NULL),(2274535585,10611637,1,1097542,1,1,1,'A',1,0.978421,715,923365,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 1703, \"ignore_hit\": 11, \"ignore_miss\": 1, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1761, \"ignore_hit\": 11, \"large_bonus\": 46}}',197.837,NULL,0,'2024-02-02 00:36:03','2024-02-02 00:41:49',1706834509,7400),(1867940399,10611637,1,1152151,1,1,1,'A',1,0.964096,195,875872,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 354, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 376}}',197.967,166940474,388278,NULL,'2021-10-25 12:17:34',1635164254,NULL),(1867885639,10611637,1,1939224,0,1,1,'A',1,0.917344,220,676484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',198.303,166997676,267376,NULL,'2021-10-27 17:02:18',1635354138,NULL),(1868663240,10611637,1,2192453,1,1,1,'A',1,0.95597,476,784261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 30, \"great\": 1718, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1851}}',198.362,168193605,1664426,NULL,'2021-12-12 23:43:49',1639352629,NULL),(1862860569,10611637,1,642555,1,1,1,'S',1,0.988095,1680,923213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1640, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1680}}',198.52,159501964,2008850,NULL,'2021-03-08 20:42:12',1615236132,NULL),(1867988270,10611637,1,2686694,1,1,1,'A',1,0.937609,451,752369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 34, \"great\": 1535, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1715}}',198.574,167150938,1657048,NULL,'2021-11-01 22:56:29',1635807389,NULL),(1867917370,10611637,1,2440071,1,1,1,'A',1,0.965517,274,251579,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 495, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 522}}',198.586,167005114,267015,NULL,'2021-10-27 23:12:57',1635376377,NULL),(1863613387,10611637,1,981478,1,1,1,'S',1,0.990613,799,933705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 784, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 799}}',198.828,160665564,922260,NULL,'2021-04-09 21:35:39',1618004139,NULL),(1864184351,10611637,1,1609349,1,1,1,'S',1,0.968707,719,873915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 674, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 719}}',198.88,161324930,836510,NULL,'2021-04-27 19:04:47',1619550287,NULL),(1868469472,10611637,1,132889,0,1,1,'A',1,0.943506,686,758686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 24, \"great\": 864, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',199.391,167871767,902774,NULL,'2021-11-30 12:50:11',1638276611,NULL),(1865835686,10611637,1,2306708,1,1,1,'S',1,0.970405,642,963442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 604, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 642}}',200.044,163878021,760176,NULL,'2021-07-12 13:54:50',1626098090,NULL),(1864150043,10611637,1,2337469,1,1,1,'S',1,0.986979,1344,923272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1309, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1344}}',200.045,161362637,1529990,NULL,'2021-04-28 20:27:53',1619641673,NULL),(1864872608,10611637,1,2290189,1,1,1,'S',1,0.994868,682,945500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 675, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 682}}',200.42,162282519,798680,NULL,'2021-05-24 13:16:25',1621862185,NULL),(1867818327,10611637,1,2971244,1,1,1,'S',1,0.984136,851,915873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 824}, \"maximum_statistics\": {\"great\": 851}}',200.639,166825250,955740,NULL,'2021-10-21 11:57:29',1634817449,NULL),(1865220113,10611637,1,2532774,1,1,1,'A',1,0.957111,658,856409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 824, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 886}}',200.977,162854660,927987,NULL,'2021-06-10 13:01:18',1623330078,NULL),(1868565540,10611637,1,1462004,1,1,1,'A',1,0.92638,241,697581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 15, \"great\": 710, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 815}}',201.377,167837167,721500,NULL,'2021-11-29 01:02:30',1638147750,NULL),(1863173134,10611637,1,2324625,1,1,1,'S',1,0.973613,739,887801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 700}, \"maximum_statistics\": {\"great\": 739}}',201.759,159914156,795370,NULL,'2021-03-20 19:51:15',1616269875,NULL),(1864952326,10611637,1,2691865,1,1,1,'S',1,0.983204,774,906820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 748}, \"maximum_statistics\": {\"great\": 774}}',202.56,162510071,861640,NULL,'2021-05-30 22:51:24',1622415084,NULL),(1867764814,10611637,1,1838157,1,1,1,'A',1,0.961384,706,817575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 27, \"great\": 1867, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1994}}',203.637,166849835,2081268,NULL,'2021-10-22 09:37:51',1634895471,NULL),(1867844564,10611637,1,1526268,0,1,1,'A',1,0.994731,1286,280697,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 9, \"great\": 1887, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1898}}',203.882,167015342,1122069,NULL,'2021-10-28 10:25:29',1635416729,NULL),(1868220411,10611637,1,1745096,1,1,1,'A',1,0.973684,537,257025,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 23, \"great\": 1877, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1957}}',204.311,167609848,1071882,NULL,'2021-11-20 00:01:25',1637366485,NULL),(1868471528,10611637,1,135977,0,1,1,'A',1,0.979938,629,265396,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 941, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 972}}',204.595,167872808,521313,NULL,'2021-11-30 13:45:57',1638279957,NULL),(1865466971,10611637,1,1206635,1,1,1,'A',1,0.957467,946,795839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 39, \"great\": 1932, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2069}}',204.947,163302804,2024910,NULL,'2021-06-24 19:06:10',1624561570,NULL),(1868140377,10611637,1,2564821,1,1,1,'A',1,0.940163,301,729736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 18, \"great\": 989, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1103}}',205.649,167356151,938530,NULL,'2021-11-09 20:57:49',1636491469,NULL),(1868285942,10611637,1,65693,0,1,1,'A',1,0.969588,552,827391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 912, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',205.787,167436265,1194518,NULL,'2021-11-13 01:31:17',1636767077,NULL),(1864328486,10611637,1,1831422,1,1,1,'S',1,0.977647,425,898224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 406, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425}}',206.614,161683872,452070,NULL,'2021-05-07 20:10:57',1620418257,NULL),(1862819450,10611637,1,510476,1,1,1,'S',1,0.991296,1034,934590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1016, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1034}}',206.646,159207229,1271480,NULL,'2021-02-27 13:54:34',1614434074,NULL),(1864298182,10611637,1,2381294,1,1,1,'S',1,0.96978,546,871550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 513, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 546}}',206.764,161682164,623940,NULL,'2021-05-07 19:22:14',1620415334,NULL),(1864915065,10611637,1,1414455,1,1,1,'S',1,0.980132,604,904854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 580, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 604}}',207.345,162469311,653410,NULL,'2021-05-29 19:08:05',1622315285,NULL),(1864035250,10611637,1,173361,0,1,1,'S',1,0.995902,732,948281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 726, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 732}}',208.08,161175981,839150,NULL,'2021-04-23 17:55:33',1619200533,NULL),(1867767543,10611637,1,2545664,1,1,1,'A',1,0.980959,687,878359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 1372, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1418}}',208.377,166839169,1548516,NULL,'2021-10-21 22:25:20',1634855120,NULL),(1867983158,10611637,1,1286944,0,1,1,'A',1,0.96843,696,838126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 20, \"great\": 1667, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1758}}',208.452,167215350,1884152,NULL,'2021-11-04 14:57:51',1636037871,NULL),(1867701953,10611637,1,2978111,1,1,1,'S',1,0.997623,631,1007690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 628}, \"maximum_statistics\": {\"great\": 631}}',208.531,166825357,728909,NULL,'2021-10-21 12:02:39',1634817759,NULL),(1876024586,10611637,1,1772049,0,1,1,'A',1,0.964912,794,895259,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 958}, \"maximum_statistics\": {\"great\": 1026}}',208.662,179063683,1111224,NULL,'2023-05-26 06:34:12',1685082852,NULL),(1866412186,10611637,1,3104906,1,1,1,'S',1,0.987061,541,919169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 527, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 541}}',208.926,164624882,604790,NULL,'2021-08-04 21:23:37',1628112217,NULL),(1869366590,10611637,1,3302489,1,1,1,'S',1,0.992225,836,937313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 823, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 836}}',209.129,169252699,941500,NULL,'2022-01-23 23:51:04',1642981864,NULL),(1868056063,10611637,1,101732,0,1,1,'A',1,0.989463,1313,289341,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 2385, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2420, \"legacy_combo_increase\": 1}}',209.174,167200610,1429278,NULL,'2021-11-03 23:35:04',1635982504,NULL),(2326628743,10611637,1,2048462,1,1,1,'A',1,0.975627,780,927019,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 1332, \"ignore_hit\": 61, \"ignore_miss\": 5, \"large_bonus\": 58, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 1395, \"ignore_hit\": 61, \"large_bonus\": 61, \"small_bonus\": 15}}',209.5,NULL,0,'2024-02-11 08:12:13','2024-02-11 08:16:23',1707639383,7415),(1868778610,10611637,1,965244,0,1,1,'A',1,0.962489,1120,826900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 43, \"great\": 2065, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2186}}',210.143,168314473,2238290,NULL,'2021-12-17 23:41:21',1639784481,NULL),(1865974072,10611637,1,1864382,1,1,1,'A',1,0.966,494,820805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 32, \"great\": 1663, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1750}}',210.191,164083642,1839890,NULL,'2021-07-18 22:37:19',1626647839,NULL),(1864011412,10611637,1,2730616,1,1,1,'A',1,0.988239,1124,901351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 1377, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1403}}',210.995,161141792,1604790,NULL,'2021-04-22 19:10:03',1619118603,NULL),(1864991697,10611637,1,1260015,1,1,1,'A',1,0.984159,566,876420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 1693, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1736}}',211.899,162470814,1821444,NULL,'2021-05-29 20:03:52',1622318632,NULL),(1863710388,10611637,1,82117,0,1,1,'A',1,0.985237,670,906976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 1250, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1287}}',212.135,160611609,1498730,NULL,'2021-04-08 12:44:21',1617885861,NULL),(1862553319,10611637,1,217611,1,1,1,'S',1,0.980114,528,903379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 507, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 528}}',212.504,158820304,610930,NULL,'2021-02-15 18:55:47',1613415347,NULL),(1868321898,10611637,1,3002655,1,1,1,'A',1,0.975629,445,866839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 606, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 636}}',212.969,167527266,679250,NULL,'2021-11-16 13:46:40',1637070400,NULL),(1864600770,10611637,1,1224759,1,1,1,'S',1,0.99735,566,952479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 563, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 566}}',213.017,162046886,633840,NULL,'2021-05-17 21:18:06',1621286286,NULL),(1867487697,10611637,1,1772049,1,1,1,'S',1,0.996589,1026,950446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1019, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1026}}',213.079,166337745,1175620,NULL,'2021-10-03 13:23:51',1633267431,NULL),(1864011406,10611637,1,2730616,1,1,1,'A',1,0.95866,604,865219,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 10, \"great\": 1297, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1403}}',213.249,161141470,1579355,NULL,'2021-04-22 18:59:13',1619117953,NULL),(1863312772,10611637,1,1937539,1,1,1,'S',1,0.991117,1182,935043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1161, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1182}}',213.829,159990038,1445230,NULL,'2021-03-22 21:48:13',1616449693,NULL),(1863509031,10611637,1,2284843,1,1,1,'A',1,0.966737,780,846247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 886, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',214.053,160364450,1115066,NULL,'2021-04-01 17:12:09',1617297129,NULL),(1868104168,10611637,1,161275,0,1,1,'A',1,0.972005,1314,873045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 1454, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1536}}',214.096,167354795,1864572,NULL,'2021-11-09 19:46:28',1636487188,NULL),(1862814404,10611637,1,2337468,1,1,1,'S',1,0.989411,1086,983211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1063, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1086}}',214.216,159221183,1287078,NULL,'2021-02-27 22:51:55',1614466315,NULL),(1868216094,10611637,1,1176481,0,1,1,'A',1,0.943948,626,761388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 27, \"great\": 1120, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1231}}',215.068,167482741,1152184,NULL,'2021-11-14 15:42:32',1636904552,NULL),(1867988651,10611637,1,2290490,1,1,1,'A',1,0.976519,708,890678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 694, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 724}}',216.483,167215640,849520,NULL,'2021-11-04 15:06:53',1636038413,NULL),(1868224151,10611637,1,2725174,1,1,1,'A',1,0.966465,333,248089,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 1408, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1491}}',216.707,167609944,780071,NULL,'2021-11-20 00:08:52',1637366932,NULL),(1863594109,10611637,1,218950,1,1,1,'S',1,0.989469,1092,978678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1069, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1092, \"legacy_combo_increase\": 1}}',218.138,160371237,1381032,NULL,'2021-04-01 20:26:48',1617308808,NULL),(1863743575,10611637,1,2419067,1,1,1,'S',1,0.991909,618,1026616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 608}, \"maximum_statistics\": {\"great\": 618}}',218.246,160840349,742230,NULL,'2021-04-14 18:42:08',1618425728,NULL),(1863730591,10611637,1,1733474,1,1,1,'S',1,0.99082,1743,932492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1711, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1743}}',218.44,160728404,2172290,NULL,'2021-04-11 13:57:00',1618149420,NULL),(1867916984,10611637,1,2440067,1,1,1,'S',1,0.998906,457,290593,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 456, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 457}}',218.708,167004972,261096,NULL,'2021-10-27 23:02:06',1635375726,NULL),(1868114343,10611637,1,2526177,1,1,1,'A',1,0.93228,392,739669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 14, \"great\": 780, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 886, \"legacy_combo_increase\": 1}}',219.21,167355671,836396,NULL,'2021-11-09 20:30:24',1636489824,NULL),(1867941069,10611637,1,116351,1,1,1,'S',1,0.996004,1126,948777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1117, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1126}}',219.23,166939705,1333720,NULL,'2021-10-25 11:33:56',1635161636,NULL),(1863988263,10611637,1,2419888,1,1,1,'S',1,0.995492,1220,938713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1209, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1220}}',219.363,161178350,1530730,NULL,'2021-04-23 19:07:01',1619204821,NULL),(1863128855,10611637,1,2048462,1,1,1,'A',1,0.984588,720,904886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 1357, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1395}}',219.503,159877074,1607590,NULL,'2021-03-19 20:20:57',1616185257,NULL),(1864738857,10611637,1,2296422,1,1,1,'A',1,0.995215,1431,941297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 1451, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1463}}',220.078,162110771,1824300,NULL,'2021-05-19 18:50:42',1621450242,NULL),(1868312641,10611637,1,1666641,1,1,1,'S',1,0.998051,513,954387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 511, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 513}}',220.329,167490185,580600,NULL,'2021-11-14 21:23:19',1636924999,NULL),(1868308290,10611637,1,1824637,1,1,1,'A',1,0.949388,461,771682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 819, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 899}}',220.439,167572777,817698,NULL,'2021-11-18 14:03:24',1637244204,NULL),(1863825036,10611637,1,1925777,1,1,1,'S',1,0.986781,1286,922300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1252, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1286}}',221.544,160760976,1636060,NULL,'2021-04-12 13:12:38',1618233158,NULL),(1864791477,10611637,1,2652131,1,1,1,'S',1,0.992795,694,938027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 684, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 694}}',221.583,162361012,780450,NULL,'2021-05-26 19:08:41',1622056121,NULL),(1864180122,10611637,1,2377916,1,1,1,'A',1,0.982927,528,889008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 596}, \"maximum_statistics\": {\"great\": 615}}',221.954,161360724,658786,NULL,'2021-04-28 19:21:42',1619637702,NULL),(1867934525,10611637,1,383455,0,1,1,'A',1,0.984161,942,288481,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 2708, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',222.136,166998744,1705568,NULL,'2021-10-27 17:44:29',1635356669,NULL),(1864203610,10611637,1,1176959,1,1,1,'S',1,0.994171,772,938056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 763, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 772}}',222.183,161360905,896370,NULL,'2021-04-28 19:27:53',1619638073,NULL),(1868045380,10611637,1,1789183,1,1,1,'S',1,0.967301,841,949505,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 786, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 841}}',222.408,167200251,1076165,NULL,'2021-11-03 23:15:49',1635981349,NULL),(1868008859,10611637,1,2723322,0,1,1,'A',1,0.988388,479,293031,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 1437, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1464}}',222.491,167200426,884242,NULL,'2021-11-03 23:24:34',1635981874,NULL),(1864228475,10611637,1,2241625,1,1,1,'S',1,0.980553,1157,904541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1112, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1157}}',222.72,161400060,1391790,NULL,'2021-04-29 21:12:04',1619730724,NULL),(1864921727,10611637,1,154558,1,1,1,'A',1,0.97619,491,855462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 1128, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1176}}',222.736,162508892,1253162,NULL,'2021-05-30 21:57:43',1622411863,NULL),(1868258821,10611637,1,2569352,1,1,1,'A',1,0.96436,315,792682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 1363, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1445}}',222.972,167573606,1333654,NULL,'2021-11-18 14:49:44',1637246984,NULL),(1863551200,10611637,1,2350653,1,1,1,'A',1,0.982097,1065,889676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 1136, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1173}}',222.985,160430704,1401908,NULL,'2021-04-03 09:58:06',1617443886,NULL),(1868355460,10611637,1,1963088,1,1,1,'A',1,0.996506,1338,282897,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 1708, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1717}}',222.994,167684377,1072855,NULL,'2021-11-22 20:43:08',1637613788,NULL),(1864116550,10611637,1,2586543,1,1,1,'S',1,0.985644,1219,920437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1184, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1219}}',223.259,161399829,1406100,NULL,'2021-04-29 21:03:09',1619730189,NULL),(1865451685,10611637,1,2152144,1,1,1,'A',1,0.98627,447,890368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 853, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 874}}',223.886,163261645,1001188,NULL,'2021-06-23 12:53:41',1624452821,NULL),(1869383640,10611637,1,2998012,1,1,1,'S',1,0.994131,852,997600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 842, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 852}}',224.234,169214459,1041516,NULL,'2022-01-22 15:57:04',1642867024,NULL),(1863697555,10611637,1,2785673,1,1,1,'A',1,0.98736,1156,908824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 1391, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1424}}',224.495,160525616,1844950,NULL,'2021-04-05 22:00:30',1617660030,NULL),(1868818392,10611637,1,2364974,1,1,1,'S',1,0.97235,868,964186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 820, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 868}}',224.853,168208864,1045161,NULL,'2021-12-13 16:15:29',1639412129,NULL),(1867889024,10611637,1,1602496,1,1,1,'S',1,0.977922,385,985364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 368, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 385}}',225.035,166940327,444112,NULL,'2021-10-25 12:08:02',1635163682,NULL),(1864828451,10611637,1,195766,1,1,1,'S',1,0.994406,1430,943159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1414, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1430}}',225.679,162359131,1720160,NULL,'2021-05-26 18:06:19',1622052379,NULL),(1863617106,10611637,1,684079,1,1,1,'S',1,0.995505,1446,941373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1433, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1446, \"legacy_combo_increase\": 4}}',227.246,160612408,1861752,NULL,'2021-04-08 13:11:02',1617887462,NULL),(1868581244,10611637,1,3168256,0,1,1,'A',1,0.928052,376,718556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 18, \"great\": 1077, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1237}}',227.669,167989776,1106752,NULL,'2021-12-05 02:18:36',1638670716,NULL),(1864110439,10611637,1,2268991,1,1,1,'S',1,0.986678,563,920615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 548, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 563}}',227.732,161362462,651880,NULL,'2021-04-28 20:22:12',1619641332,NULL),(1863632046,10611637,1,1864394,1,1,1,'A',1,0.990515,1209,922869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 1451, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1476}}',228.285,160525481,1882590,NULL,'2021-04-05 21:55:09',1617659709,NULL),(1864232824,10611637,1,2258279,1,1,1,'S',1,0.987239,862,923781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 840, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 862}}',229.691,161324053,939080,NULL,'2021-04-27 18:37:11',1619548631,NULL),(1868519683,10611637,1,2067571,1,1,1,'A',1,0.94288,468,763946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 30, \"great\": 1666, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1847}}',229.764,167872459,1856500,NULL,'2021-11-30 13:26:46',1638278806,NULL),(1867777537,10611637,1,1070306,1,1,1,'S',1,0.985537,968,1004493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 940, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 968}}',229.794,166853353,1222047,NULL,'2021-10-22 12:54:57',1634907297,NULL),(1867884510,10611637,1,1002287,1,1,1,'A',1,0.935733,288,823702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 340}, \"maximum_statistics\": {\"great\": 389}}',230.128,166968086,375702,NULL,'2021-10-26 13:46:55',1635256015,NULL),(1865952145,10611637,1,434380,1,1,1,'A',1,0.990597,836,915397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 891, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 904}}',230.316,164083431,1084180,NULL,'2021-07-18 22:25:00',1626647100,NULL),(1868682889,10611637,1,2350370,0,1,1,'A',1,0.974582,744,859939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 1318, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1377}}',232.436,168193758,1482282,NULL,'2021-12-12 23:57:05',1639353425,NULL),(1868009985,10611637,1,2725091,1,1,1,'A',1,0.993958,1531,282212,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 2379}, \"maximum_statistics\": {\"great\": 2400}}',232.796,167200783,1328594,NULL,'2021-11-03 23:44:34',1635983074,NULL),(1864298162,10611637,1,174738,1,1,1,'S',1,0.987805,615,887071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 600, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 615}}',233.132,161682692,676034,NULL,'2021-05-07 19:38:19',1620416299,NULL),(1868294371,10611637,1,73861,1,1,1,'A',1,0.991258,953,872958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 1745, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1773}}',233.785,167527457,1730996,NULL,'2021-11-16 13:56:18',1637070978,NULL),(1863070411,10611637,1,2591055,1,1,1,'S',1,0.997857,700,946541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 697, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 700}}',234.415,159666628,833120,NULL,'2021-03-13 15:58:14',1615651094,NULL),(1868235836,10611637,1,2905823,1,1,1,'A',1,0.937225,343,835509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 398, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 454}}',234.433,167457609,451787,NULL,'2021-11-13 18:34:18',1636828458,NULL),(1863695975,10611637,1,888020,1,1,1,'S',1,0.99357,1322,942065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1305, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1322}}',235.15,160524589,1549460,NULL,'2021-04-05 21:20:41',1617657641,NULL),(1868273847,10611637,1,3227210,1,1,1,'S',1,0.999016,1524,1012037,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1521, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1524}}',236.145,167573190,1811910,NULL,'2021-11-18 14:27:15',1637245635,NULL),(1863099862,10611637,1,2511174,1,1,1,'A',1,0.986984,804,906950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 1536, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1575}}',237.063,159780482,1887070,NULL,'2021-03-16 22:28:29',1615933709,NULL),(1865281462,10611637,1,1763967,0,1,1,'A',1,0.974092,458,846599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 1612, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1679}}',237.16,163232828,1724126,NULL,'2021-06-22 14:02:22',1624370542,NULL),(1864920798,10611637,1,152817,1,1,1,'S',1,0.988506,696,926938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 680, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 696}}',237.656,162601876,762030,NULL,'2021-06-02 18:21:55',1622658115,NULL),(1868321342,10611637,1,103108,1,1,1,'A',1,0.985616,482,895241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 848, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 869}}',238.513,167503495,900704,NULL,'2021-11-15 12:59:04',1636981144,NULL),(1864710856,10611637,1,510476,1,1,1,'A',1,0.99178,968,978687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 1019, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1034}}',238.592,162111934,1275354,NULL,'2021-05-19 19:31:20',1621452680,NULL),(1864526828,10611637,1,714761,1,1,1,'A',1,0.98025,1295,925368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 1930, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2000, \"legacy_combo_increase\": 1}}',239.462,161937345,2387950,NULL,'2021-05-14 22:14:17',1621030457,NULL),(1868437925,10611637,1,2209524,1,1,1,'A',1,0.994083,798,932671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 1170, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1183}}',239.474,167676687,1387860,NULL,'2021-11-22 14:21:39',1637590899,NULL),(1865433984,10611637,1,2342551,1,1,1,'A',1,0.979452,816,881251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 1615, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1679}}',240.328,163302490,1789498,NULL,'2021-06-24 18:56:34',1624560994,NULL),(1864558469,10611637,1,1097541,0,1,1,'A',1,0.977305,1503,874580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 2030, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2115}}',241.323,162075602,2245506,NULL,'2021-05-18 18:16:43',1621361803,NULL),(1867861360,10611637,1,187015,0,1,1,'A',1,0.998221,439,286944,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 841, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 843}}',242.111,167015444,512778,NULL,'2021-10-28 10:30:59',1635417059,NULL),(1865504287,10611637,1,143823,1,1,1,'A',1,0.961149,684,829880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 1104, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1184}}',242.218,163406877,1276652,NULL,'2021-06-27 22:52:35',1624834355,NULL),(1864369549,10611637,1,287463,1,1,1,'S',1,0.995667,1500,944082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1487, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1500}}',243.537,161860530,1851870,NULL,'2021-05-12 19:09:42',1620846582,NULL),(1867747259,10611637,1,217611,1,1,1,'S',1,0.974432,528,941013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 501, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 528}}',244.67,166850919,633084,NULL,'2021-10-22 10:41:35',1634899295,NULL),(1868209036,10611637,1,2311580,1,1,1,'A',1,0.968412,506,824714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 10, \"great\": 1567, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1662}}',245.81,167483355,1621858,NULL,'2021-11-14 16:11:33',1636906293,NULL),(1867947244,10611637,1,778483,0,1,1,'A',1,0.981779,752,287807,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 902, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 933}}',246.351,167004075,548950,NULL,'2021-10-27 22:02:06',1635372126,NULL),(1868457497,10611637,1,3170171,0,1,1,'A',1,0.938596,349,727496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 25, \"great\": 1325, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1482}}',247.052,167657341,1287714,NULL,'2021-11-21 17:18:07',1637515087,NULL),(1868223374,10611637,1,1193146,0,1,1,'A',1,0.984504,582,277455,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 939, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 968}}',247.196,167593842,564013,NULL,'2021-11-19 10:27:02',1637317622,NULL),(1868186851,10611637,1,107519,1,1,1,'S',1,0.967687,588,951518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 550, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 588}}',247.338,167349381,714899,NULL,'2021-11-09 15:28:23',1636471703,NULL),(1868249255,10611637,1,888020,1,1,1,'A',1,0.986384,911,947965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 1293, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1322}}',247.434,167454355,1464903,NULL,'2021-11-13 16:32:18',1636821138,NULL),(1865506548,10611637,1,2268536,1,1,1,'A',1,0.959138,483,825679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 624, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 673}}',248.25,163407135,705886,NULL,'2021-06-27 23:05:34',1624835134,NULL),(1865471847,10611637,1,888024,1,1,1,'S',1,0.984071,1287,915550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1246, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1287}}',248.646,163408058,1520400,NULL,'2021-06-27 23:56:40',1624838200,NULL),(1868312893,10611637,1,1666968,1,1,1,'S',1,0.988656,573,927253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 560, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 573}}',249.345,167527626,675680,NULL,'2021-11-16 14:04:05',1637071445,NULL),(1868207510,10611637,1,2690459,1,1,1,'A',1,0.98657,1392,909798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 1417, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1452}}',249.425,167599518,1722574,NULL,'2021-11-19 15:15:56',1637334956,NULL),(1868566812,10611637,1,2391552,1,1,1,'A',1,0.988603,1007,275503,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 1975, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2018}}',249.86,167908310,1112759,NULL,'2021-12-02 00:03:28',1638403408,NULL),(1864359460,10611637,1,1282936,1,1,1,'A',1,0.984323,1135,903175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 1454, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1499}}',249.903,161546265,1722490,NULL,'2021-05-03 21:51:40',1620078700,NULL),(1864181186,10611637,1,801206,1,1,1,'S',1,0.998785,1646,956163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1642, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1646}}',250.092,161471041,2096630,NULL,'2021-05-01 19:30:50',1619897450,NULL),(1864764140,10611637,1,2493155,1,1,1,'A',1,0.984357,958,906595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 1643, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1694}}',250.799,162283127,1949838,NULL,'2021-05-24 13:38:14',1621863494,NULL),(1868211476,10611637,1,2317766,0,1,1,'S',1,0.996778,776,291612,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 771, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 776}}',251.213,167594235,471720,NULL,'2021-11-19 10:51:33',1637319093,NULL),(1865829614,10611637,1,1828695,0,1,1,'A',1,0.934656,482,731529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 31, \"great\": 1521, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1714}}',251.417,163911221,1564758,NULL,'2021-07-13 14:42:35',1626187355,NULL),(1867904796,10611637,1,2589426,1,1,1,'A',1,0.990263,824,280260,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 7, \"great\": 863, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 873}}',251.773,167005185,548220,NULL,'2021-10-27 23:17:51',1635376671,NULL),(1868104428,10611637,1,1524544,1,1,1,'A',1,0.967728,677,933733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 1090, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1162}}',252.472,167354159,1422835,NULL,'2021-11-09 19:14:06',1636485246,NULL),(1868407637,10611637,1,2564670,0,1,1,'A',1,0.99359,1399,287684,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 1390, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1404}}',253.452,167684117,854292,NULL,'2021-11-22 20:28:16',1637612896,NULL),(1868138318,10611637,1,2143244,1,1,1,'A',1,0.96875,492,836504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 1124, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1184}}',253.562,167356527,1218668,NULL,'2021-11-09 21:21:06',1636492866,NULL),(1867797147,10611637,1,368400,1,1,1,'S',1,0.996139,777,910147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 771, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 777}}',254.133,166851142,905180,NULL,'2021-10-22 10:54:08',1634900048,NULL),(1867785203,10611637,1,1097542,1,1,1,'A',1,0.983532,1473,957511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 1711, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1761}}',256.106,166718639,2069023,NULL,'2021-10-17 12:10:17',1634472617,NULL),(1868318497,10611637,1,97949,0,1,1,'A',1,0.981673,1024,894886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 4, \"great\": 2422, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',256.518,167594509,3025870,NULL,'2021-11-19 11:08:58',1637320138,NULL),(1868570415,10611637,1,105991,1,1,1,'A',1,0.990996,841,915623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 1638, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1666}}',256.969,167837322,1966896,NULL,'2021-11-29 01:12:32',1638148352,NULL),(1867938969,10611637,1,1148996,0,1,1,'A',1,0.988216,1040,273875,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 1170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1188}}',257.089,167014941,617759,NULL,'2021-10-28 10:01:34',1635415294,NULL),(1868084188,10611637,1,2278533,1,1,1,'A',1,0.963918,698,835591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 13, \"great\": 1543, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1649}}',257.477,167356089,1753680,NULL,'2021-11-09 20:53:46',1636491226,NULL),(1868106899,10611637,1,1891266,1,1,1,'S',1,0.994549,1651,944555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1633, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1651}}',258.196,167373875,1947770,NULL,'2021-11-10 16:14:21',1636560861,NULL),(1868264225,10611637,1,2576401,1,1,1,'S',1,0.992188,1088,282782,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1071, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1088}}',258.439,167594057,640836,NULL,'2021-11-19 10:40:29',1637318429,NULL),(1868299890,10611637,1,2433222,1,1,1,'A',1,0.996777,1389,287529,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 2468, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2482}}',258.683,167593724,1441830,NULL,'2021-11-19 10:19:48',1637317188,NULL),(1863612378,10611637,1,674882,0,1,1,'A',1,0.974809,1285,877315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 2, \"great\": 1868, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1965}}',259.337,160525936,2128862,NULL,'2021-04-05 22:14:06',1617660846,NULL),(1867712227,10611637,1,2048462,1,1,1,'S',1,0.974194,1395,937256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1323, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1395}}',259.921,166800312,1698276,NULL,'2021-10-20 13:05:59',1634735159,NULL),(1864261939,10611637,1,714761,1,1,1,'S',1,0.99925,2000,953931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1997, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2000, \"legacy_combo_increase\": 1}}',260.921,161532501,2571050,NULL,'2021-05-03 14:15:34',1620051334,NULL),(1868264181,10611637,1,1571161,1,1,1,'A',1,0.991304,1241,928424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 1245, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1265}}',260.932,167599346,1521980,NULL,'2021-11-19 15:08:14',1637334494,NULL),(1864702994,10611637,1,190833,0,1,1,'A',1,0.996021,935,926529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 1123, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1131}}',261.054,162259854,1353384,NULL,'2021-05-23 20:08:21',1621800501,NULL),(1868427897,10611637,1,1913436,0,1,1,'A',1,0.976581,765,878715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 1227, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1281}}',261.165,167683352,1427632,NULL,'2021-11-22 19:52:32',1637610752,NULL),(1868361960,10611637,1,2063481,1,1,1,'S',1,0.990468,1154,932579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1132, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1154}}',261.168,167657151,1329560,NULL,'2021-11-21 17:08:47',1637514527,NULL),(1867800100,10611637,1,1160392,1,1,1,'A',1,0.955537,847,898647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 6, \"great\": 1092, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1192}}',261.82,166853736,1337712,NULL,'2021-10-22 13:10:36',1634908236,NULL),(1864558491,10611637,1,1097542,1,1,1,'S',1,0.998296,1761,954321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1755, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1761}}',265.326,162075822,2078320,NULL,'2021-05-18 18:25:30',1621362330,NULL),(1867910378,10611637,1,77304,1,1,1,'A',1,0.941417,363,862844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 325, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 367}}',266.058,166940196,403030,NULL,'2021-10-25 12:00:27',1635163227,NULL),(1868296564,10611637,1,263914,1,1,1,'A',1,0.967384,548,832198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 1443, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1533}}',267.339,167483022,1611246,NULL,'2021-11-14 15:55:29',1636905329,NULL),(1867930264,10611637,1,1828695,0,1,1,'A',1,0.970245,738,277711,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 4, \"great\": 1616, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1714}}',268.19,166998093,979882,NULL,'2021-10-27 17:19:13',1635355153,NULL),(1867824099,10611637,1,2665951,0,1,1,'A',1,0.996223,1264,286938,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 1713, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1721}}',268.368,167015148,1088298,NULL,'2021-10-28 10:13:45',1635416025,NULL),(1868601430,10611637,1,403323,0,1,1,'A',1,0.972746,805,863276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 1410, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1486}}',270.91,168193927,1649534,NULL,'2021-12-13 00:09:58',1639354198,NULL),(1868305003,10611637,1,82427,1,1,1,'S',1,0.990099,1111,929879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1089, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1111}}',272.976,167503917,1292870,NULL,'2021-11-15 13:22:57',1636982577,NULL),(1865248384,10611637,1,2732076,1,1,1,'A',1,0.981526,970,884539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 1202, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1245}}',273.395,162857302,1345076,NULL,'2021-06-10 14:29:51',1623335391,NULL),(1868213055,10611637,1,1717849,1,1,1,'A',1,0.992262,1004,929700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 1657, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1680}}',274.486,167503403,1916590,NULL,'2021-11-15 12:53:49',1636980829,NULL),(1868171039,10611637,1,289339,1,1,1,'S',1,0.990463,1468,932543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1440, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1468}}',274.933,167377691,1680890,NULL,'2021-11-10 19:13:25',1636571605,NULL),(1868523407,10611637,1,222303,0,1,1,'A',1,0.986073,1195,908916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 1439, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1472}}',276.298,167872012,1654868,NULL,'2021-11-30 13:04:18',1638277458,NULL),(1865361896,10611637,1,1211856,0,1,1,'S',1,0.978979,666,902081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 638}, \"maximum_statistics\": {\"great\": 666}}',276.708,163232591,739590,NULL,'2021-06-22 13:50:37',1624369837,NULL),(1867857258,10611637,1,2531793,1,1,1,'S',1,0.997944,973,289072,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 969, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 973}}',276.763,167015693,612792,NULL,'2021-10-28 10:48:17',1635418097,NULL),(1867829294,10611637,1,2674204,0,1,1,'S',1,0.992385,2101,287900,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 2069, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2101}}',278.253,167004650,1333426,NULL,'2021-10-27 22:42:29',1635374549,NULL),(1868303631,10611637,1,1932059,1,1,1,'A',1,0.989788,1044,914456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 1298, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1322}}',278.731,167572701,1549834,NULL,'2021-11-18 13:59:33',1637243973,NULL),(1865990279,10611637,1,1911852,1,1,1,'A',1,0.984946,1106,907413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 1355, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1395}}',280.317,164054528,1622116,NULL,'2021-07-18 00:53:21',1626569601,NULL),(1868319891,10611637,1,1684637,0,1,1,'A',1,0.973266,645,851142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 1140, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1197}}',283.634,167573845,1252164,NULL,'2021-11-18 15:00:45',1637247645,NULL),(1864464139,10611637,1,2412001,1,1,1,'S',1,0.978731,1481,894263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1418, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1481}}',284.251,161825818,1786970,NULL,'2021-05-11 19:16:53',1620760613,NULL),(1868162499,10611637,1,2599694,1,1,1,'S',1,0.977366,729,894927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 696, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 729}}',287.441,167324973,841100,NULL,'2021-11-08 14:33:44',1636382024,NULL),(1868432991,10611637,1,697898,1,1,1,'S',1,0.997138,1747,950790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1737, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1747}}',291.333,167743624,2089780,NULL,'2021-11-25 12:03:12',1637841792,NULL),(1868140086,10611637,1,991176,0,1,1,'A',1,0.99503,1908,936935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 2293, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2314}}',291.516,167354936,2799274,NULL,'2021-11-09 19:54:16',1636487656,NULL),(1868244653,10611637,1,2755233,1,1,1,'A',1,0.975899,718,881673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 1166, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1224}}',296.789,167481960,1382196,NULL,'2021-11-14 15:09:43',1636902583,NULL),(1867892444,10611637,1,2390456,1,1,1,'S',1,0.994614,557,938812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 551, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 557}}',297.966,166992906,629700,NULL,'2021-10-27 13:51:55',1635342715,NULL),(1865046734,10611637,1,366293,0,1,1,'A',1,0.986928,1101,913218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 1789, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1836}}',298.717,162761935,2156632,NULL,'2021-06-07 13:43:19',1623073399,NULL),(1868579510,10611637,1,2984823,1,1,1,'A',1,0.994617,1104,286302,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 1564, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1579}}',300.019,167872658,912859,NULL,'2021-11-30 13:37:58',1638279478,NULL),(1868525678,10611637,1,3227945,1,1,1,'A',1,0.973291,1257,879649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 1207}, \"maximum_statistics\": {\"great\": 1273}}',302.739,167990310,1447580,NULL,'2021-12-05 02:42:13',1638672133,NULL),(1868386391,10611637,1,1525300,1,1,1,'S',1,0.993145,1240,940392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1223, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1240}}',303.818,167733580,1445170,NULL,'2021-11-25 00:06:21',1637798781,NULL),(1868532470,10611637,1,2332095,1,1,1,'S',1,0.997014,2177,289803,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 2164, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2177}}',310.652,167873038,1303518,NULL,'2021-11-30 13:57:19',1638280639,NULL),(1867972866,10611637,1,2665951,0,1,1,'A',1,0.989541,1374,299514,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 1687, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1721}}',312.138,167062614,1121274,NULL,'2021-10-29 23:44:01',1635551041,NULL),(1869361613,10611637,1,1183029,1,1,1,'A',1,0.98242,1633,899935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 2115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2190}}',329.613,169191920,2472910,NULL,'2022-01-21 19:54:04',1642794844,NULL),(1868348660,10611637,1,1170442,1,1,1,'A',1,0.992063,977,929496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 1923, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1953}}',350.695,167733264,2279490,NULL,'2021-11-24 23:40:57',1637797257,NULL),(1874128710,10619322,1,2209666,0,1,1,'C',1,0.751046,62,293004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 15, \"great\": 135}, \"maximum_statistics\": {\"great\": 239}}',15.8614,176324901,78411,NULL,'2022-12-20 02:46:46',1671504406,NULL),(1874214806,10619322,1,454537,0,1,1,'B',1,0.818182,55,385280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 124}, \"maximum_statistics\": {\"great\": 176}}',17.376,176324820,102780,NULL,'2022-12-20 02:40:34',1671504034,NULL),(1874454344,10619322,1,1940335,0,1,1,'D',1,0.672107,37,195227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 54, \"great\": 170}, \"maximum_statistics\": {\"great\": 337}}',19.1064,176571227,111540,NULL,'2023-01-01 22:15:33',1672611333,NULL),(1874124895,10619322,1,1793446,1,1,1,'C',1,0.729927,40,275587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 33, \"great\": 159}, \"maximum_statistics\": {\"great\": 274}}',21.434,176344196,108920,NULL,'2022-12-21 03:41:05',1671594065,NULL),(1874136621,10619322,1,1826151,0,1,1,'B',1,0.851636,59,433909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 19, \"great\": 320}, \"maximum_statistics\": {\"great\": 428}}',23.5285,176324790,163638,NULL,'2022-12-20 02:38:34',1671503914,NULL),(1851802731,10619322,1,557816,0,1,1,'B',1,0.825397,95,402994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 25, \"great\": 312}, \"maximum_statistics\": {\"great\": 441}}',27.466,142209691,194355,NULL,'2019-01-13 17:28:57',1547400537,NULL),(1874404276,10619322,1,240192,0,1,1,'B',1,0.845201,94,432698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 245}, \"maximum_statistics\": {\"great\": 323}}',30.6848,176571185,165925,NULL,'2023-01-01 22:12:22',1672611142,NULL),(1874556262,10622974,1,1863234,0,1,1,'D',1,0.675,15,267398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 32, \"great\": 81, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 140}}',11.1682,176908045,132191,NULL,'2023-01-20 08:18:32',1674202712,NULL),(1874485860,10622974,1,1442771,0,1,1,'B',1,0.838542,94,506362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 66, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 96}}',12.4196,176907961,109213,NULL,'2023-01-20 08:11:19',1674202279,NULL),(1874580410,10622974,1,1661767,0,1,1,'A',1,0.901163,57,564143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 71, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 86}}',16.2682,176907945,128291,NULL,'2023-01-20 08:09:18',1674202158,NULL),(1874497593,10622974,1,1976049,1,1,1,'B',1,0.81701,70,444837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 139, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 194}}',17.6063,176908220,210354,NULL,'2023-01-20 08:35:46',1674203746,NULL),(1874542718,10622974,1,1582584,1,1,1,'B',1,0.835079,80,471363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 147, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 191}}',18.4265,176908179,158891,NULL,'2023-01-20 08:31:15',1674203475,NULL),(1874547408,10622974,1,1582894,1,1,1,'A',1,0.910256,156,639873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',19.7533,176908013,290677,NULL,'2023-01-20 08:15:40',1674202540,NULL),(1850280682,10623882,1,151764,1,1,1,'A',1,0.933225,307,771151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 266}, \"maximum_statistics\": {\"great\": 307}}',NULL,140097388,314260,NULL,'2018-09-12 22:01:35',1536789695,NULL),(1849181278,10623882,1,440546,1,1,1,'C',1,0.762755,33,288896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 38, \"great\": 141}, \"maximum_statistics\": {\"great\": 196}}',NULL,138431843,53350,NULL,'2018-06-22 00:15:00',1529626500,NULL),(1869257108,10623882,1,460046,1,1,1,'S',1,0.992958,71,910011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 71}}',NULL,169068436,60726,NULL,'2022-01-16 15:10:39',1642345839,NULL),(1871802330,10623882,1,462736,1,1,1,'C',1,0.780387,168,408085,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 46, \"great\": 452}, \"maximum_statistics\": {\"great\": 724}}',NULL,172913047,373258,NULL,'2022-06-27 03:29:31',1656300571,NULL),(1870793911,10623882,1,462736,1,1,1,'B',1,0.805249,120,436040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 46, \"great\": 488}, \"maximum_statistics\": {\"great\": 724}}',NULL,171360592,352637,NULL,'2022-04-22 05:53:54',1650606834,NULL),(1870793944,10623882,1,462736,1,1,1,'A',1,0.911602,133,711420,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 39, \"great\": 635}, \"maximum_statistics\": {\"great\": 724}}',NULL,171360654,434313,NULL,'2022-04-22 05:59:10',1650607150,NULL),(1870793920,10623882,1,462736,1,1,1,'A',1,0.94337,294,792482,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 655, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 724}}',NULL,171360620,618720,NULL,'2022-04-22 05:56:19',1650606979,NULL),(1871802322,10623882,1,462736,1,1,1,'A',1,0.97721,426,877816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 694, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 724}}',NULL,172913023,724200,NULL,'2022-06-27 03:27:40',1656300460,NULL),(1870735435,10623882,1,676575,1,1,1,'B',1,0.881415,231,594813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 45, \"great\": 595}, \"maximum_statistics\": {\"great\": 721}}',NULL,171129460,533348,NULL,'2022-04-12 00:28:24',1649723304,NULL),(1876070043,10623882,1,727859,1,1,1,'A',1,0.962011,444,765135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 52, \"great\": 1706, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1790}}',NULL,179025022,1441590,NULL,'2023-05-23 15:22:17',1684855337,NULL),(1869336012,10623882,1,728178,0,1,1,'A',1,0.992126,87,823573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 126, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,169070002,102484,NULL,'2022-01-16 16:21:04',1642350064,NULL),(1869884203,10623882,1,824089,1,1,1,'A',1,0.949462,118,690631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 18, \"great\": 436, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 465}}',NULL,169921918,285326,NULL,'2022-02-19 22:38:54',1645310334,NULL),(1869799200,10623882,1,889632,1,1,1,'A',1,0.906934,323,641032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 8, \"great\": 677}, \"maximum_statistics\": {\"great\": 822}}',NULL,169889412,578237,NULL,'2022-02-18 19:01:57',1645210917,NULL),(1876254714,10623882,1,898409,1,1,1,'A',1,0.920639,776,201361,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 497, \"miss\": 271, \"great\": 5778, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 6546}}',NULL,179360269,2862913,NULL,'2023-06-13 16:14:58',1686672898,NULL),(1849226781,10623882,1,905745,1,1,1,'C',1,0.782152,72,321116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 109, \"great\": 539}, \"maximum_statistics\": {\"great\": 762}}',NULL,138431660,278912,NULL,'2018-06-21 23:58:51',1529625531,NULL),(1870709784,10623882,1,966034,1,1,1,'A',1,0.928232,340,696020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 24, \"great\": 1104}, \"maximum_statistics\": {\"great\": 1261}}',NULL,171103630,1118682,NULL,'2022-04-10 20:03:25',1649621005,NULL),(1870453344,10623882,1,1010596,1,1,1,'B',1,0.896135,253,280829,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 99, \"great\": 1411}, \"maximum_statistics\": {\"great\": 1656}}',NULL,170686827,750706,NULL,'2022-03-24 02:13:41',1648088021,NULL),(1876033620,10623882,1,1019139,0,1,1,'A',1,0.972362,452,265975,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 1142}, \"maximum_statistics\": {\"great\": 1194}}',NULL,179130403,596607,NULL,'2023-05-30 02:18:27',1685413107,NULL),(1873613586,10623882,1,1019139,1,1,1,'A',1,0.994556,1001,280245,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 1185}, \"maximum_statistics\": {\"great\": 1194}}',NULL,175467182,644131,NULL,'2022-11-03 18:43:01',1667500981,NULL),(1848312102,10623882,1,1095854,1,1,1,'D',1,0.667874,30,176305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 77, \"great\": 216}, \"maximum_statistics\": {\"great\": 414}}',NULL,137073073,102636,NULL,'2018-04-15 18:59:43',1523818783,NULL),(1870104288,10623882,1,1127341,1,1,1,'B',1,0.849967,252,470737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 332, \"miss\": 64, \"great\": 1137}, \"maximum_statistics\": {\"great\": 1533}}',NULL,170151864,868030,NULL,'2022-03-01 03:35:57',1646105757,NULL),(1870897958,10623882,1,1191945,1,1,1,'A',1,0.949263,167,682236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 50, \"great\": 1086, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1153}}',NULL,171569029,727310,NULL,'2022-05-01 01:18:01',1651367881,NULL),(1872425861,10623882,1,1212322,1,1,1,'A',1,0.974106,385,813190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 782}, \"maximum_statistics\": {\"great\": 811}}',NULL,173604807,675208,NULL,'2022-07-28 22:37:08',1659047828,NULL),(1849151233,10623882,1,1343925,1,1,1,'B',1,0.860364,158,500124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 31, \"great\": 862}, \"maximum_statistics\": {\"great\": 1153}}',NULL,138430834,718382,NULL,'2018-06-21 22:40:24',1529620824,NULL),(1870332744,10623882,1,1367502,1,1,1,'B',1,0.892493,111,167850,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 79, \"great\": 926, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1079}}',NULL,170542788,387928,NULL,'2022-03-18 03:24:16',1647573856,NULL),(1872598690,10623882,1,1367502,1,1,1,'A',1,0.935588,231,702715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 36, \"great\": 976}, \"maximum_statistics\": {\"great\": 1079}}',NULL,173920302,803762,NULL,'2022-08-13 00:31:22',1660350682,NULL),(1872269911,10623882,1,1483226,1,1,1,'C',1,0.766355,94,314857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 103, \"great\": 445}, \"maximum_statistics\": {\"great\": 642}}',NULL,173336013,225190,NULL,'2022-07-16 05:02:16',1657947736,NULL),(1869766370,10623882,1,1517887,1,1,1,'A',1,0.906137,59,556125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 22, \"great\": 247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 277}}',NULL,169888846,122000,NULL,'2022-02-18 18:39:33',1645209573,NULL),(1876061160,10623882,1,1524495,1,1,1,'A',1,0.956767,341,232242,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 68, \"great\": 1769}, \"maximum_statistics\": {\"great\": 1862}}',NULL,179130734,855758,NULL,'2023-05-30 02:54:43',1685415283,NULL),(1873654468,10623882,1,1549622,1,1,1,'A',1,0.939619,212,213017,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 81, \"great\": 1559, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1681}}',NULL,175579080,772101,NULL,'2022-11-09 17:14:42',1668014082,NULL),(1873596170,10623882,1,1700575,1,1,1,'A',1,0.929112,143,634140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 58, \"great\": 966, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1058}}',NULL,175473467,573928,NULL,'2022-11-04 04:07:26',1667534846,NULL),(1872642350,10623882,1,1745206,1,1,1,'A',1,0.970958,237,234810,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 15, \"great\": 615, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 637}}',NULL,174057512,284772,NULL,'2022-08-20 01:36:15',1660959375,NULL),(1872642709,10623882,1,1745350,1,1,1,'A',1,0.91519,215,188593,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 58, \"great\": 714, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 790}}',NULL,174016868,302708,NULL,'2022-08-17 23:01:27',1660777287,NULL),(1872643452,10623882,1,1746351,1,1,1,'B',1,0.897333,217,176919,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 67, \"great\": 663, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 750}}',NULL,174021225,301144,NULL,'2022-08-18 05:48:32',1660801712,NULL),(1873081464,10623882,1,1794396,1,1,1,'A',1,0.968069,195,782095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 611, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 642}}',NULL,174791814,527042,NULL,'2022-09-29 01:36:42',1664415402,NULL),(1873682855,10623882,1,1837863,1,1,1,'A',1,0.938491,259,682463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 60, \"great\": 1222, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1325}}',NULL,175467834,942244,NULL,'2022-11-03 19:34:10',1667504050,NULL),(1872205800,10623882,1,2170386,1,1,1,'B',1,0.886964,227,616970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 37, \"great\": 506}, \"maximum_statistics\": {\"great\": 606}}',NULL,173335983,439840,NULL,'2022-07-16 05:00:05',1657947605,NULL),(1873646925,10623882,1,2180883,1,1,1,'A',1,0.911641,178,619853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 33, \"great\": 620, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 713}}',NULL,175582294,427130,NULL,'2022-11-09 20:59:46',1668027586,NULL),(1872213829,10623882,1,2194972,1,1,1,'A',1,0.937063,306,707231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 16, \"great\": 1016}, \"maximum_statistics\": {\"great\": 1144}}',NULL,173439847,918380,NULL,'2022-07-21 01:26:28',1658366788,NULL),(1876235424,10623882,1,2388297,1,1,1,'A',1,0.972923,732,855839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 1543}, \"maximum_statistics\": {\"great\": 1625}}',NULL,179346284,1539740,NULL,'2023-06-12 16:38:37',1686587917,NULL),(1876248406,10623882,1,2417540,1,1,1,'A',1,0.924476,200,643223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 77, \"great\": 1454, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1622}}',NULL,179349285,1104052,NULL,'2023-06-12 20:46:30',1686602790,NULL),(1871975503,10623882,1,2489378,1,1,1,'C',1,0.779435,285,362646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 373, \"miss\": 87, \"great\": 780, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1240}}',NULL,172956177,658380,NULL,'2022-06-28 23:55:53',1656460553,NULL),(1876168892,10623882,1,2524777,1,1,1,'B',1,0.899836,142,549811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 28, \"great\": 515, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 609}}',NULL,179367591,265256,NULL,'2023-06-14 04:34:16',1686717256,NULL),(1872650673,10623882,1,2555285,1,1,1,'A',1,0.900747,103,535381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 64, \"great\": 815, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 937}}',NULL,173961583,421114,NULL,'2022-08-15 02:00:25',1660528825,NULL),(1872583733,10623882,1,2650769,1,1,1,'A',1,0.924806,142,625148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 30, \"great\": 578}, \"maximum_statistics\": {\"great\": 645}}',NULL,173961555,413684,NULL,'2022-08-15 01:58:16',1660528696,NULL),(1871856723,10623882,1,2684035,1,1,1,'A',1,0.953537,197,218394,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 25, \"great\": 884, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 947}}',NULL,172912559,421526,NULL,'2022-06-27 02:57:20',1656298640,NULL),(1875705564,10623882,1,2684035,1,1,1,'A',1,0.958817,316,747231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 886}, \"maximum_statistics\": {\"great\": 947}}',NULL,178565276,801578,NULL,'2023-04-24 18:13:33',1682360013,NULL),(1873554224,10623882,1,2725555,1,1,1,'A',1,0.938746,271,213666,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 84, \"great\": 1581}, \"maximum_statistics\": {\"great\": 1706}}',NULL,175316654,699202,NULL,'2022-10-26 18:13:39',1666808019,NULL),(1876374952,10623882,1,2725556,1,1,1,'A',1,0.960329,227,727381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 40, \"great\": 1270}, \"maximum_statistics\": {\"great\": 1336}}',NULL,179411811,801253,NULL,'2023-06-17 03:58:34',1686974314,NULL),(1870892302,10623882,1,2759977,1,1,1,'A',1,0.915875,204,187099,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 49, \"great\": 662}, \"maximum_statistics\": {\"great\": 737}}',NULL,171336069,291501,NULL,'2022-04-21 02:55:48',1650509748,NULL),(1872110355,10623882,1,2759977,1,1,1,'A',1,0.930801,187,636690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 24, \"great\": 659}, \"maximum_statistics\": {\"great\": 737}}',NULL,173220188,447238,NULL,'2022-07-10 17:52:07',1657475527,NULL),(1875740545,10623882,1,2782070,1,1,1,'A',1,0.943282,320,715685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 40, \"great\": 1142}, \"maximum_statistics\": {\"great\": 1243}}',NULL,178568286,1052178,NULL,'2023-04-24 23:20:46',1682378446,NULL),(1872646957,10623882,1,2782988,1,1,1,'A',1,0.918889,296,623615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 79, \"great\": 1210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1350}}',NULL,173954620,921926,NULL,'2022-08-14 17:21:55',1660497715,NULL),(1875996189,10623882,1,2783050,1,1,1,'A',1,0.948258,583,722365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 33, \"great\": 882, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 947}}',NULL,178902903,770336,NULL,'2023-05-15 18:46:04',1684176364,NULL),(1872655151,10623882,1,2802448,1,1,1,'B',1,0.854082,98,143438,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 80, \"great\": 774, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 980}}',NULL,174034135,384030,NULL,'2022-08-18 21:23:09',1660857789,NULL),(1873669169,10623882,1,3529592,1,1,1,'A',1,0.933367,377,212574,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 101, \"great\": 1792, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1951}}',NULL,175449143,885287,NULL,'2022-11-02 19:35:29',1667417729,NULL),(1873669446,10623882,1,3529593,1,1,1,'A',1,0.940287,318,215326,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 95, \"great\": 1813, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1951}}',NULL,175466755,876352,NULL,'2022-11-03 18:14:20',1667499260,NULL),(1873670139,10623882,1,3529595,1,1,1,'A',1,0.928498,230,635497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 90, \"great\": 1762, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1951}}',NULL,175449232,1175954,NULL,'2022-11-02 19:42:14',1667418134,NULL),(1875655259,10623882,1,3529595,1,1,1,'A',1,0.985648,592,267842,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 1912, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1951}}',NULL,178568532,1053691,NULL,'2023-04-24 23:48:22',1682380102,NULL),(1873587029,10623882,1,3578082,1,1,1,'A',1,0.96875,278,796091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 664}, \"maximum_statistics\": {\"great\": 704}}',NULL,175583022,537440,NULL,'2022-11-09 21:55:38',1668030938,NULL),(1859833060,10623882,1,1205930,0,1,1,'D',1,0.632143,27,183624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 27, \"great\": 64, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 140}}',23.5086,154715928,50665,NULL,'2020-09-27 19:03:37',1601233417,NULL),(1869235046,10623882,1,391562,0,1,1,'A',1,0.947917,60,670880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 87, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',23.9955,169071906,42755,NULL,'2022-01-16 17:50:34',1642355434,NULL),(1849154247,10623882,1,961652,0,1,1,'A',1,0.907216,67,633457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 8, \"great\": 87}, \"maximum_statistics\": {\"great\": 97}}',24.0634,138430359,157977,NULL,'2018-06-21 21:55:28',1529618128,NULL),(1870125619,10623882,1,2197917,1,1,1,'C',1,0.758993,59,287607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 69, \"great\": 285, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 417}}',26.8524,170149539,136932,NULL,'2022-03-01 00:55:06',1646096106,NULL),(1849187130,10623882,1,994523,0,1,1,'S',1,0.98913,46,766461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 46}}',27.5801,138429859,66768,NULL,'2018-06-21 21:13:41',1529615621,NULL),(1849246136,10623882,1,1523747,1,1,1,'B',1,0.840426,121,457084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 29, \"great\": 189}, \"maximum_statistics\": {\"great\": 235}}',28.5387,138430418,125877,NULL,'2018-06-21 22:01:42',1529618502,NULL),(1846268706,10623882,1,254185,0,1,1,'S',1,0.959821,112,757051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 103}, \"maximum_statistics\": {\"great\": 112}}',28.5457,133796760,82904,NULL,'2017-11-01 00:58:42',1509497922,NULL),(1869353040,10623882,1,2996105,1,1,1,'C',1,0.714196,101,254136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 102, \"great\": 443, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 796}}',29.5682,169093662,336046,NULL,'2022-01-17 17:23:21',1642440201,NULL),(1869317121,10623882,1,269985,1,1,1,'A',1,0.970803,122,818338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137, \"legacy_combo_increase\": 1}}',30.6362,169068138,130355,NULL,'2022-01-16 14:58:18',1642345098,NULL),(1849962029,10623882,1,1492014,0,1,1,'C',1,0.735294,17,298200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 54}, \"maximum_statistics\": {\"great\": 85}}',30.9354,139468814,21107,NULL,'2018-08-12 00:31:54',1534033914,NULL),(1849960893,10623882,1,1492013,0,1,1,'B',1,0.881579,38,739756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 29}, \"maximum_statistics\": {\"great\": 38}}',32.0113,139468823,13834,NULL,'2018-08-12 00:32:35',1534033955,NULL),(1869340343,10623882,1,109960,0,1,1,'A',1,0.963855,77,745162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 166}}',32.3187,169075563,125889,NULL,'2022-01-16 21:00:28',1642366828,NULL),(1849147929,10623882,1,1335717,1,1,1,'B',1,0.813008,84,371088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 55, \"great\": 286}, \"maximum_statistics\": {\"great\": 369}}',34.0763,138310716,148162,NULL,'2018-06-15 21:17:29',1529097449,NULL),(1869329650,10623882,1,308007,0,1,1,'B',1,0.888889,38,514774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 27, \"great\": 230, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 261}}',34.686,169067642,119875,NULL,'2022-01-16 14:35:08',1642343708,NULL),(1869349101,10623882,1,378962,1,1,1,'A',1,0.986486,56,809140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 74}}',34.789,169068177,84292,NULL,'2022-01-16 15:00:13',1642345213,NULL),(1869286025,10623882,1,538115,1,1,1,'A',1,0.984375,124,869295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 125, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 128}}',35.0935,169071258,127249,NULL,'2022-01-16 17:20:53',1642353653,NULL),(1869264282,10623882,1,469419,0,1,1,'A',1,0.989362,79,828009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94}}',35.1315,169070163,86604,NULL,'2022-01-16 16:28:50',1642350530,NULL),(1869247592,10623882,1,818248,0,1,1,'A',1,0.970588,45,725624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 99, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 102}}',35.5277,169072335,55329,NULL,'2022-01-16 18:16:02',1642356962,NULL),(1869308236,10623882,1,248755,1,1,1,'A',1,0.988889,80,867796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 90}}',35.9326,169070061,74359,NULL,'2022-01-16 16:23:54',1642350234,NULL),(1869300936,10623882,1,612817,1,1,1,'A',1,0.965649,117,803289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',35.994,169075460,98362,NULL,'2022-01-16 20:54:14',1642366454,NULL),(1869234933,10623882,1,391561,1,1,1,'A',1,0.962963,125,825865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',36.1641,169072395,98269,NULL,'2022-01-16 18:19:28',1642357168,NULL),(1869273999,10623882,1,502672,1,1,1,'X',1,1,49,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',36.3031,169069907,23284,NULL,'2022-01-16 16:16:01',1642349761,NULL),(1869261075,10623882,1,33021,1,1,1,'X',1,1,147,896042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147}, \"maximum_statistics\": {\"great\": 147}}',36.3461,169070116,149840,NULL,'2022-01-16 16:26:33',1642350393,NULL),(1869268035,10623882,1,173558,0,1,1,'S',1,0.980519,77,833539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 74, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 77}}',37.0488,169072459,49242,NULL,'2022-01-16 18:22:30',1642357350,NULL),(1869253635,10623882,1,454644,0,1,1,'A',1,0.987013,52,803617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',37.2868,169068303,82270,NULL,'2022-01-16 15:05:13',1642345513,NULL),(1869340539,10623882,1,342673,1,1,1,'A',1,0.977444,84,788534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 128, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 133}}',37.3285,169067889,87225,NULL,'2022-01-16 14:47:07',1642344427,NULL),(1869291704,10623882,1,555723,1,1,1,'A',1,0.981675,90,794303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 186}, \"maximum_statistics\": {\"great\": 191}}',37.5319,169072286,110569,NULL,'2022-01-16 18:13:32',1642356812,NULL),(1869277638,10623882,1,1917990,1,1,1,'A',1,0.963636,101,735179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',37.5805,169072556,152843,NULL,'2022-01-16 18:27:38',1642357658,NULL),(1869303304,10623882,1,624943,1,1,1,'S',1,0.959854,137,797777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 126}, \"maximum_statistics\": {\"great\": 137}}',38.4984,169068549,108995,NULL,'2022-01-16 15:15:55',1642346155,NULL),(1850046501,10623882,1,1489218,1,1,1,'S',1,0.966216,74,838959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 69, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 74}}',38.9881,139751546,56050,NULL,'2018-08-25 15:05:44',1535209544,NULL),(1869298209,10623882,1,1344286,1,1,1,'A',1,0.988024,126,815208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 165, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 167}}',39.2047,169071851,152300,NULL,'2022-01-16 17:47:51',1642355271,NULL),(1869277758,10623882,1,517476,1,1,1,'X',1,1,87,904172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',39.3489,169067924,48060,NULL,'2022-01-16 14:48:55',1642344535,NULL),(1869278619,10623882,1,2223391,1,1,1,'S',1,0.995536,112,901612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 112}}',39.908,169071976,78365,NULL,'2022-01-16 17:54:44',1642355684,NULL),(1870444779,10623882,1,2338621,1,1,1,'B',1,0.824885,56,388693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 26, \"great\": 167, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 217}}',40.2789,170711891,129856,NULL,'2022-03-25 04:58:02',1648184282,NULL),(1868995453,10623882,1,1774604,0,1,1,'A',1,0.969914,241,776752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 336, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 349}}',41.1618,168657706,262780,NULL,'2021-12-31 03:00:34',1640919634,NULL),(1869333165,10623882,1,319740,1,1,1,'S',1,0.996124,129,912072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 128, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 129}}',41.5241,169072075,111871,NULL,'2022-01-16 18:00:55',1642356055,NULL),(1869236486,10623882,1,393207,0,1,1,'S',1,0.993421,152,940742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 150}, \"maximum_statistics\": {\"great\": 152}}',41.5605,169072239,119515,NULL,'2022-01-16 18:10:35',1642356635,NULL),(1849276819,10623882,1,1560009,1,1,1,'C',1,0.789141,61,332632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 44, \"great\": 273}, \"maximum_statistics\": {\"great\": 396}}',41.9171,138511331,128890,NULL,'2018-06-25 23:13:06',1529968386,NULL),(1849136543,10623882,1,77499,0,1,1,'A',1,0.918966,119,551997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 254}, \"maximum_statistics\": {\"great\": 290}}',43.3587,138431609,222250,NULL,'2018-06-21 23:54:22',1529625262,NULL),(1869277744,10623882,1,517475,1,1,1,'S',1,0.983471,121,909230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 117}, \"maximum_statistics\": {\"great\": 121}}',43.6579,169075234,89699,NULL,'2022-01-16 20:43:34',1642365814,NULL),(1869249768,10623882,1,1198946,1,1,1,'A',1,0.933594,77,631788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 12, \"great\": 234, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 1}}',43.8888,169075599,144460,NULL,'2022-01-16 21:02:46',1642366966,NULL),(1869314121,10623882,1,2063976,1,1,1,'B',1,0.882006,155,560941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 24, \"great\": 283, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 339}}',43.9809,169098345,223180,NULL,'2022-01-17 21:25:16',1642454716,NULL),(1869929616,10623882,1,556948,0,1,1,'A',1,0.915493,151,644324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 185, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 213}}',44.4961,169950566,138417,NULL,'2022-02-21 00:00:19',1645401619,NULL),(1870247229,10623882,1,3374319,1,1,1,'B',1,0.893701,66,575923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 104}, \"maximum_statistics\": {\"great\": 127}}',44.6961,170395116,56970,NULL,'2022-03-11 20:16:12',1647029772,NULL),(1849195592,10623882,1,1623206,1,1,1,'B',1,0.847191,137,461090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 39, \"great\": 348}, \"maximum_statistics\": {\"great\": 445}}',45.3655,138310438,240494,NULL,'2018-06-15 20:56:34',1529096194,NULL),(1869342753,10623882,1,1129306,1,1,1,'A',1,0.989362,262,912666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 277, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 282}}',45.5402,169072046,255250,NULL,'2022-01-16 17:58:42',1642355922,NULL),(1869327044,10623882,1,298152,0,1,1,'A',1,0.981132,140,833240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',46.5133,169072797,116975,NULL,'2022-01-16 18:38:23',1642358303,NULL),(1869333857,10623882,1,322524,0,1,1,'A',1,0.953587,113,689119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 9, \"great\": 224, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 237}}',46.7281,169073073,148520,NULL,'2022-01-16 18:52:21',1642359141,NULL),(1869273958,10623882,1,502670,1,1,1,'S',1,0.987654,81,925776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 79, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 81}}',46.7542,169072756,48220,NULL,'2022-01-16 18:36:25',1642358185,NULL),(1869320562,10623882,1,277997,0,1,1,'A',1,0.95202,144,725819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 185}, \"maximum_statistics\": {\"great\": 198}}',46.802,169073170,136242,NULL,'2022-01-16 18:57:55',1642359475,NULL),(1850812278,10623882,1,744305,0,1,1,'A',1,0.935393,169,766648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 159}, \"maximum_statistics\": {\"great\": 178}}',47.2996,140883586,146350,NULL,'2018-10-27 15:57:57',1540655877,NULL),(1869311483,10623882,1,3348745,1,1,1,'A',1,0.916667,73,574643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 23, \"great\": 283, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 312}}',47.4274,169098539,136254,NULL,'2022-01-17 21:36:40',1642455400,NULL),(1869317094,10623882,1,269983,1,1,1,'A',1,0.972081,172,818935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 190, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 197, \"legacy_combo_increase\": 1}}',47.6553,169072737,206646,NULL,'2022-01-16 18:35:26',1642358126,NULL),(1869883138,10623882,1,1947270,1,1,1,'B',1,0.872837,119,500815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 49, \"great\": 480, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 578, \"legacy_combo_increase\": 2}}',47.9699,169927382,279304,NULL,'2022-02-20 03:51:32',1645329092,NULL),(1869264165,10623882,1,469269,0,1,1,'A',1,0.978261,131,819528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 161}}',49.0145,169072831,160164,NULL,'2022-01-16 18:40:15',1642358415,NULL),(1870290564,10623882,1,3293129,1,1,1,'A',1,0.962121,92,732767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 132}}',49.1746,170488784,72070,NULL,'2022-03-15 17:58:32',1647367112,NULL),(1870354115,10623882,1,670300,0,1,1,'A',1,0.949495,84,763598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 90, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 99}}',49.209,170489785,56840,NULL,'2022-03-15 18:54:52',1647370492,NULL),(1869319551,10623882,1,676252,1,1,1,'X',1,1,159,905563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',50.2173,169071803,152964,NULL,'2022-01-16 17:45:32',1642355132,NULL),(1869260912,10623882,1,468989,0,1,1,'A',1,0.978673,210,899563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 203, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 211}}',50.3281,169071502,255740,NULL,'2022-01-16 17:31:20',1642354280,NULL),(1869268706,10623882,1,885298,1,1,1,'X',1,1,162,936874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 162, \"legacy_combo_increase\": 1}}',50.3514,169071935,171562,NULL,'2022-01-16 17:52:10',1642355530,NULL),(1850114789,10623882,1,1205931,0,1,1,'A',1,0.936937,103,717738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 101, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 111}}',51.3223,139751521,102424,NULL,'2018-08-25 15:04:09',1535209449,NULL),(1869259605,10623882,1,1226332,1,1,1,'X',1,1,140,883283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',51.4333,169072639,154898,NULL,'2022-01-16 18:31:10',1642357870,NULL),(1869326690,10623882,1,296558,0,1,1,'A',1,0.937919,97,619956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 25, \"great\": 547, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 596}}',51.4738,169069843,283976,NULL,'2022-01-16 16:12:06',1642349526,NULL),(1869885969,10623882,1,404578,0,1,1,'A',1,0.955224,148,748482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',51.555,169926409,186830,NULL,'2022-02-20 03:00:59',1645326059,NULL),(1869814454,10623882,1,204956,0,1,1,'A',1,0.912134,114,181741,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 204, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 239}}',51.9687,169889609,86028,NULL,'2022-02-18 19:10:33',1645211433,NULL),(1869283756,10623882,1,2470285,1,1,1,'A',1,0.945293,75,646990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 15, \"great\": 365, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 393, \"legacy_combo_increase\": 2}}',52.3175,169098602,198758,NULL,'2022-01-17 21:40:21',1642455621,NULL),(1875384008,10623882,1,3228389,1,1,1,'S',1,0.984375,160,916404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 155}, \"maximum_statistics\": {\"great\": 160}}',53.5384,178096435,143936,NULL,'2023-03-28 20:05:29',1680033929,NULL),(1870013206,10623882,1,391563,1,1,1,'S',1,0.967391,184,867048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 172, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 184}}',53.6662,170197509,198630,NULL,'2022-03-03 05:08:40',1646284120,NULL),(1869305716,10623882,1,241579,1,1,1,'A',1,0.960938,98,700101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 180}, \"maximum_statistics\": {\"great\": 192}}',53.8192,169073289,111196,NULL,'2022-01-16 19:03:34',1642359814,NULL),(1869314922,10623882,1,670299,0,1,1,'A',1,0.989011,57,804954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',53.898,169122904,44520,NULL,'2022-01-18 23:52:27',1642549947,NULL),(1869265760,10623882,1,170560,1,1,1,'S',1,0.996454,141,900655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',53.9597,169068377,131812,NULL,'2022-01-16 15:07:59',1642345679,NULL),(1870298473,10623882,1,172832,1,1,1,'B',1,0.894456,73,526207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 44, \"great\": 414, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 469}}',54.2056,170489618,206866,NULL,'2022-03-15 18:45:42',1647369942,NULL),(1869278540,10623882,1,188000,0,1,1,'A',1,0.963198,99,707512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 13, \"great\": 378, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 394}}',54.536,169075533,209548,NULL,'2022-01-16 20:58:37',1642366717,NULL),(1849394247,10623882,1,18801,0,1,1,'B',1,0.805108,94,371670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 23, \"great\": 250}, \"maximum_statistics\": {\"great\": 372}}',55.6895,138715795,164650,NULL,'2018-07-06 19:20:55',1530904855,NULL),(1869942226,10623882,1,656039,0,1,1,'B',1,0.887821,74,519751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 24, \"great\": 266, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 312}}',57.0281,169922973,137602,NULL,'2022-02-19 23:38:12',1645313892,NULL),(1873018844,10623882,1,1028485,0,1,1,'C',1,0.746287,56,311619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 52, \"great\": 251, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 404}}',57.0739,174522774,161754,NULL,'2022-09-14 05:49:57',1663134597,NULL),(1871312090,10623882,1,1606606,1,1,1,'B',1,0.859025,119,142345,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 85, \"great\": 630, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 759}}',57.5805,172029664,254328,NULL,'2022-05-20 18:38:48',1653071928,NULL),(1869247096,10623882,1,421741,0,1,1,'A',1,0.923788,171,638597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 383}, \"maximum_statistics\": {\"great\": 433}}',57.967,169123263,266808,NULL,'2022-01-19 00:19:11',1642551551,NULL),(1869274489,10623882,1,46295,1,1,1,'A',1,0.94,197,709068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 400}}',58.2213,169075650,298260,NULL,'2022-01-16 21:05:23',1642367123,NULL),(1869286043,10623882,1,201389,0,1,1,'A',1,0.939951,107,654572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 19, \"great\": 378, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 408}}',58.824,169123067,231491,NULL,'2022-01-19 00:03:32',1642550612,NULL),(1850907886,10623882,1,1725587,1,1,1,'A',1,0.916862,135,617430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 371}, \"maximum_statistics\": {\"great\": 427}}',59.4478,140883750,239626,NULL,'2018-10-27 16:05:28',1540656328,NULL),(1870233409,10623882,1,3245244,1,1,1,'B',1,0.894523,126,575629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 407}, \"maximum_statistics\": {\"great\": 493}}',59.7322,170379545,288834,NULL,'2022-03-11 04:23:44',1646972624,NULL),(1853903718,10623882,1,190047,0,1,1,'A',1,0.913352,92,584531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 302, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 352}}',59.7451,145608176,175208,NULL,'2019-07-30 23:23:20',1564529000,NULL),(1870899262,10623882,1,3368216,1,1,1,'B',1,0.855086,74,512457,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 34, \"great\": 404, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 521}}',60.601,171474246,234706,NULL,'2022-04-26 23:46:07',1651016767,NULL),(1870233864,10623882,1,3366477,1,1,1,'S',1,0.984444,225,900828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 218}, \"maximum_statistics\": {\"great\": 225}}',61.6868,170429265,211930,NULL,'2022-03-13 03:29:50',1647142190,NULL),(1869293105,10623882,1,220284,0,1,1,'A',1,0.929204,112,656827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 16, \"great\": 307, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 339}}',61.7821,169123038,215664,NULL,'2022-01-19 00:01:06',1642550466,NULL),(1869236995,10623882,1,393925,1,1,1,'S',1,0.993902,82,915500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 81, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 82}}',61.7921,169123417,69722,NULL,'2022-01-19 00:29:17',1642552157,NULL),(1870282040,10623882,1,155454,0,1,1,'B',1,0.891493,124,554963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 37, \"great\": 488, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 576}}',61.8274,170661486,355718,NULL,'2022-03-22 22:14:21',1647987261,NULL),(1869294723,10623882,1,557816,0,1,1,'A',1,0.96712,124,723050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 11, \"great\": 423, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 441}}',61.9234,169075390,289098,NULL,'2022-01-16 20:51:04',1642366264,NULL),(1869536198,10623882,1,502673,0,1,1,'A',1,0.968254,66,747294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 121}, \"maximum_statistics\": {\"great\": 126}}',62.1225,169522377,63040,NULL,'2022-02-03 22:29:07',1643927347,NULL),(1869813057,10623882,1,557817,0,1,1,'A',1,0.915107,85,579662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 45, \"great\": 666, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 748}}',62.2503,169889845,376558,NULL,'2022-02-18 19:20:43',1645212043,NULL),(1870067966,10623882,1,227776,0,1,1,'A',1,0.925101,125,620940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 32, \"great\": 452, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 494}}',62.4151,170243278,272174,NULL,'2022-03-05 04:29:58',1646454598,NULL),(1850818235,10623882,1,1205931,0,1,1,'A',1,0.918919,111,762714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 93, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 111}}',63.5035,140884308,122204,NULL,'2018-10-27 16:34:33',1540658073,NULL),(1870992061,10623882,1,1908514,1,1,1,'B',1,0.81016,61,376170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 26, \"great\": 258}, \"maximum_statistics\": {\"great\": 374}}',64.5581,171433738,140644,NULL,'2022-04-25 00:36:48',1650847008,NULL),(1869809209,10623882,1,3142375,1,1,1,'A',1,0.952575,143,701007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 14, \"great\": 348}, \"maximum_statistics\": {\"great\": 369}}',64.887,169869401,217674,NULL,'2022-02-18 00:01:48',1645142508,NULL),(1869322579,10623882,1,281133,0,1,1,'A',1,0.947368,88,710465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 123}, \"maximum_statistics\": {\"great\": 133}}',66.0235,169122998,78182,NULL,'2022-01-18 23:58:48',1642550328,NULL),(1869281797,10623882,1,192222,0,1,1,'A',1,0.938326,124,664315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 412, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',66.9416,169123456,292098,NULL,'2022-01-19 00:32:01',1642552321,NULL),(1869925672,10623882,1,539318,1,1,1,'A',1,0.955326,183,755203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 271, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 291}}',67.5857,169922080,268268,NULL,'2022-02-19 22:47:59',1645310879,NULL),(1870739157,10623882,1,2637742,1,1,1,'A',1,0.907555,126,574525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 433, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 503}}',68.227,171190678,297782,NULL,'2022-04-14 20:19:24',1649967564,NULL),(1870233410,10623882,1,104698,1,1,1,'A',1,0.947917,188,210508,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 39, \"great\": 856}, \"maximum_statistics\": {\"great\": 912}}',68.5503,170429947,379141,NULL,'2022-03-13 04:07:13',1647144433,NULL),(1870296387,10623882,1,453681,0,1,1,'A',1,0.912338,55,595279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 10, \"great\": 137}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 1}}',69.6534,170661405,72250,NULL,'2022-03-22 22:08:13',1647986893,NULL),(1870054550,10623882,1,2338620,1,1,1,'A',1,0.961749,111,738856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 170, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 183}}',69.8281,170197563,158776,NULL,'2022-03-03 05:14:08',1646284448,NULL),(1869287048,10623882,1,204955,1,1,1,'X',1,1,109,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',69.9609,169072992,69464,NULL,'2022-01-16 18:48:07',1642358887,NULL),(1869470128,10623882,1,2728166,1,1,1,'A',1,0.903821,122,579246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 30, \"great\": 643, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 759}}',70.1747,169172368,478864,NULL,'2022-01-21 02:23:06',1642731786,NULL),(1869938009,10623882,1,632263,0,1,1,'A',1,0.968254,112,833300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 121, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126}}',70.2661,169950681,92532,NULL,'2022-02-21 00:07:42',1645402062,NULL),(1849963682,10623882,1,1623093,1,1,1,'B',1,0.840625,131,456221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 34, \"great\": 361}, \"maximum_statistics\": {\"great\": 480}}',71.0823,139487854,264136,NULL,'2018-08-12 19:46:00',1534103160,NULL),(1869965317,10623882,1,734844,0,1,1,'A',1,0.958477,236,755456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 17, \"great\": 547, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 578}}',71.8955,169922857,455254,NULL,'2022-02-19 23:31:30',1645313490,NULL),(1869345049,10623882,1,360691,0,1,1,'A',1,0.912639,129,614749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 467, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 538, \"legacy_combo_increase\": 2}}',72.1505,169123355,359606,NULL,'2022-01-19 00:24:41',1642551881,NULL),(1869350909,10623882,1,773209,1,1,1,'A',1,0.961929,248,788364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 369}, \"maximum_statistics\": {\"great\": 394}}',72.1706,169123313,339718,NULL,'2022-01-19 00:22:08',1642551728,NULL),(1870305676,10623882,1,2239273,0,1,1,'A',1,0.92698,109,617070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 23, \"great\": 368, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 404}}',72.7087,170489126,216204,NULL,'2022-03-15 18:15:55',1647368155,NULL),(1870320746,10623882,1,3413518,1,1,1,'A',1,0.951163,105,687184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 10, \"great\": 204, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 215}}',73.0176,170616926,127128,NULL,'2022-03-20 21:27:27',1647811647,NULL),(1870494104,10623882,1,120132,0,1,1,'A',1,0.931409,333,208729,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 94, \"great\": 1723, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1888}}',73.1558,170686363,819099,NULL,'2022-03-24 01:41:59',1648086119,NULL),(1870279434,10623882,1,33573,0,1,1,'A',1,0.956368,185,728460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 399}, \"maximum_statistics\": {\"great\": 424}}',73.678,170666315,262610,NULL,'2022-03-23 04:07:04',1648008424,NULL),(1870081377,10623882,1,655753,0,1,1,'A',1,0.976526,204,834062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 410, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 426}}',73.8979,170214386,407394,NULL,'2022-03-03 22:27:14',1646346434,NULL),(1872956126,10623882,1,140655,1,1,1,'B',1,0.866864,120,486987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 67, \"great\": 563}, \"maximum_statistics\": {\"great\": 676}}',74.3212,174642167,305336,NULL,'2022-09-20 17:48:07',1663696087,NULL),(1869882976,10623882,1,2700362,1,1,1,'A',1,0.927114,202,673137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 305, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 343}}',74.6454,169923115,247560,NULL,'2022-02-19 23:44:52',1645314292,NULL),(1870738222,10623882,1,267012,0,1,1,'A',1,0.904184,109,550835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 58, \"great\": 657}, \"maximum_statistics\": {\"great\": 741}}',75.1266,171105836,331232,NULL,'2022-04-10 22:13:13',1649628793,NULL),(1870379577,10623882,1,3011556,1,1,1,'A',1,0.91791,100,599896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 40, \"great\": 544}, \"maximum_statistics\": {\"great\": 603}}',76.087,170667451,331986,NULL,'2022-03-23 05:36:17',1648013777,NULL),(1869884946,10623882,1,1247898,0,1,1,'A',1,0.947239,134,688181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 28, \"great\": 757, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 815}}',76.6829,169922151,512396,NULL,'2022-02-19 22:52:07',1645311127,NULL),(1869259307,10623882,1,162538,0,1,1,'A',1,0.978799,221,839368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 272, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 283}}',76.7788,169123398,315950,NULL,'2022-01-19 00:28:17',1642552097,NULL),(1870735399,10623882,1,3260429,1,1,1,'B',1,0.853857,67,421210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 72, \"great\": 595, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 739}}',76.8522,171103733,278854,NULL,'2022-04-10 20:08:57',1649621337,NULL),(1870678290,10623882,1,1569122,1,1,1,'A',1,0.929957,188,659148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 420, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 464}}',76.97,171107705,321306,NULL,'2022-04-11 00:28:47',1649636927,NULL),(1850332970,10623882,1,1721390,1,1,1,'A',1,0.937751,238,659366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 453}, \"maximum_statistics\": {\"great\": 498}}',77.3031,140082053,316689,NULL,'2018-09-11 22:22:05',1536704525,NULL),(1870242353,10623882,1,3258018,1,1,1,'A',1,0.97651,263,868418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 286, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 298}}',78.1453,170395318,302020,NULL,'2022-03-11 20:28:19',1647030499,NULL),(1870071509,10623882,1,235750,0,1,1,'A',1,0.939619,257,725124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 430, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 472}}',78.7492,170221930,415220,NULL,'2022-03-04 07:56:43',1646380603,NULL),(1870070753,10623882,1,1666640,0,1,1,'A',1,0.931525,238,694718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 18, \"great\": 352}, \"maximum_statistics\": {\"great\": 387}}',78.938,170221895,289050,NULL,'2022-03-04 07:53:27',1646380407,NULL),(1850811830,10623882,1,1462064,1,1,1,'A',1,0.922256,153,650081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 12, \"great\": 566, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 656, \"legacy_combo_increase\": 1}}',78.9904,140884027,499342,NULL,'2018-10-27 16:18:58',1540657138,NULL),(1872636581,10623882,1,697267,1,1,1,'A',1,0.92663,93,653047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 164}, \"maximum_statistics\": {\"great\": 184}}',79.1624,174021192,105040,NULL,'2022-08-18 05:44:23',1660801463,NULL),(1870304230,10623882,1,2925541,1,1,1,'A',1,0.916842,66,574444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 33, \"great\": 429, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 475}}',79.2731,170667495,218986,NULL,'2022-03-23 05:39:42',1648013982,NULL),(1870281279,10623882,1,804520,1,1,1,'S',1,0.979021,143,892556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 143}}',79.3419,170542550,131822,NULL,'2022-03-18 03:06:46',1647572806,NULL),(1870318571,10623882,1,506482,1,1,1,'A',1,0.948198,111,707954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 204, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 222}}',81.7501,170661091,140134,NULL,'2022-03-22 21:50:32',1647985832,NULL),(1870758560,10623882,1,751211,0,1,1,'A',1,0.914607,84,574742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 29, \"great\": 398}, \"maximum_statistics\": {\"great\": 445}}',82.2084,171105728,206286,NULL,'2022-04-10 22:06:28',1649628388,NULL),(1870024269,10623882,1,161834,1,1,1,'S',1,0.993075,361,886997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 356, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 361}}',83.0254,170214731,364128,NULL,'2022-03-03 22:51:55',1646347915,NULL),(1870996139,10623882,1,718835,0,1,1,'A',1,0.925699,204,632357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 31, \"great\": 518, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 572}}',83.0276,171478455,372546,NULL,'2022-04-27 05:23:13',1651036993,NULL),(1872990629,10623882,1,3511288,1,1,1,'A',1,0.914865,142,602421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 24, \"great\": 331}, \"maximum_statistics\": {\"great\": 370}}',83.3427,174506447,195980,NULL,'2022-09-13 04:49:27',1663044567,NULL),(1870142700,10623882,1,2691812,1,1,1,'A',1,0.991493,339,276758,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 521}, \"maximum_statistics\": {\"great\": 529}}',83.8502,170420504,281774,NULL,'2022-03-12 19:28:00',1647113280,NULL),(1876081605,10623882,1,3901118,1,1,1,'B',1,0.831304,147,466782,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 51, \"great\": 432}, \"maximum_statistics\": {\"great\": 575}}',85.5571,179030933,282531,NULL,'2023-05-24 00:22:55',1684887775,NULL),(1872657088,10623882,1,3617500,1,1,1,'A',1,0.957958,137,768992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 315}, \"maximum_statistics\": {\"great\": 333}}',85.965,173924177,238611,NULL,'2022-08-13 05:44:00',1660369440,NULL),(1870717744,10623882,1,227777,0,1,1,'A',1,0.92931,142,635313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 33, \"great\": 531, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 580}}',86.0737,171127671,337732,NULL,'2022-04-11 22:12:35',1649715155,NULL),(1870378073,10623882,1,3386539,1,1,1,'A',1,0.950111,85,665431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 419, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 451}}',86.0951,170667395,246998,NULL,'2022-03-23 05:32:32',1648013552,NULL),(1871722504,10623882,1,1028484,0,1,1,'B',1,0.823529,136,512885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 9, \"great\": 196, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 289}}',86.154,172585163,216900,NULL,'2022-06-12 23:35:58',1655076958,NULL),(1870269396,10623882,1,361158,0,1,1,'A',1,0.938172,181,657364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 27, \"great\": 516, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 558}}',86.192,170489747,364034,NULL,'2022-03-15 18:52:28',1647370348,NULL),(1870289248,10623882,1,3124740,1,1,1,'A',1,0.933878,131,695277,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 27, \"great\": 611, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 673}}',86.2368,170543394,447075,NULL,'2022-03-18 04:06:39',1647576399,NULL),(1872825514,10623882,1,394903,0,1,1,'B',1,0.816609,60,417719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 39, \"great\": 222}, \"maximum_statistics\": {\"great\": 289}}',87.5589,174423001,106386,NULL,'2022-09-08 17:06:53',1662656813,NULL),(1871954337,10623882,1,1001102,0,1,1,'B',1,0.839958,66,466176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 44, \"great\": 369, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 478}}',87.6014,172955847,215253,NULL,'2022-06-28 23:27:12',1656458832,NULL),(1870490943,10623882,1,315413,1,1,1,'A',1,0.968468,177,817512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',88.0969,170686227,298914,NULL,'2022-03-24 01:32:19',1648085539,NULL),(1870317786,10623882,1,504231,1,1,1,'A',1,0.973333,75,752544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 217, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 225}}',88.386,170661005,139020,NULL,'2022-03-22 21:45:14',1647985514,NULL),(1870307902,10623882,1,863552,1,1,1,'A',1,0.958228,204,750477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 741, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 790}}',88.5094,170543750,672664,NULL,'2022-03-18 04:32:57',1647577977,NULL),(1870678430,10623882,1,2063977,1,1,1,'A',1,0.941913,263,731561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 402, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 439}}',88.7055,171128089,377176,NULL,'2022-04-11 22:44:57',1649717097,NULL),(1870360686,10623882,1,274430,1,1,1,'A',1,0.931099,135,648453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 23, \"great\": 486, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 537}}',88.7979,170661645,333318,NULL,'2022-03-22 22:24:39',1647987879,NULL),(1870330099,10623882,1,3333452,1,1,1,'A',1,0.902778,108,825905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 87}, \"maximum_statistics\": {\"great\": 108}}',88.9509,170667261,82142,NULL,'2022-03-23 05:22:12',1648012932,NULL),(1870293305,10623882,1,438737,1,1,1,'S',1,0.974747,495,887182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 470, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 495}}',88.9923,170661161,622890,NULL,'2022-03-22 21:54:29',1647986069,NULL),(1870938264,10623882,1,2355796,1,1,1,'A',1,0.953596,379,815395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 17, \"great\": 408}, \"maximum_statistics\": {\"great\": 431}}',89.6445,171478706,415410,NULL,'2022-04-27 05:44:30',1651038270,NULL),(1870795543,10623882,1,3051562,1,1,1,'A',1,0.908451,138,583987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 41, \"great\": 621, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 710}}',90.0611,171247541,388810,NULL,'2022-04-17 03:49:08',1650167348,NULL),(1870345378,10623882,1,3349786,1,1,1,'A',1,0.959227,243,771858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 14, \"great\": 442, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 466}}',90.201,170667681,432126,NULL,'2022-03-23 05:54:01',1648014841,NULL),(1870082286,10623882,1,256646,1,1,1,'A',1,0.949588,118,677844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 18, \"great\": 455, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 486}}',90.2205,170214925,291450,NULL,'2022-03-03 23:07:20',1646348840,NULL),(1870038442,10623882,1,178026,0,1,1,'A',1,0.941901,163,662828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 44, \"great\": 797, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 852}}',90.3246,170243726,478382,NULL,'2022-03-05 04:59:40',1646456380,NULL),(1875772944,10623882,1,3485637,1,1,1,'A',1,0.988218,378,934287,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 665, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 679}}',90.4078,178823229,740566,NULL,'2023-05-11 04:30:24',1683779424,NULL),(1872118250,10623882,1,671100,1,1,1,'B',1,0.800234,119,436682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 32, \"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428}}',90.4591,173286503,231493,NULL,'2022-07-13 19:16:16',1657739776,NULL),(1870998419,10623882,1,289175,1,1,1,'A',1,0.952064,219,767123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 35, \"great\": 714, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 751, \"legacy_combo_increase\": 5}}',90.5586,171478600,850456,NULL,'2022-04-27 05:34:25',1651037665,NULL),(1876475699,10623882,1,3811464,1,1,1,'B',1,0.874172,134,514927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 58, \"great\": 510}, \"maximum_statistics\": {\"great\": 604}}',90.6115,179715774,288760,NULL,'2023-07-06 20:09:38',1688674178,NULL),(3170558888,10623882,1,119790,1,1,1,'B',1,0.887001,123,535090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 47, \"great\": 571, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 677}}',90.9302,184676101,364644,NULL,'2024-07-16 20:31:23',1721161883,NULL),(1871103026,10623882,1,3155593,1,1,1,'A',1,0.906156,107,575539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 39, \"great\": 580}, \"maximum_statistics\": {\"great\": 666}}',90.9504,171660431,342510,NULL,'2022-05-05 01:53:38',1651715618,NULL),(1870014423,10623882,1,1220869,1,1,1,'A',1,0.948669,116,673617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 22, \"great\": 494, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 526}}',91.0515,170221975,299446,NULL,'2022-03-04 08:00:32',1646380832,NULL),(1869972853,10623882,1,296517,0,1,1,'A',1,0.968972,214,758327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 15, \"great\": 544}, \"maximum_statistics\": {\"great\": 564}}',91.3689,169922409,388064,NULL,'2022-02-19 23:06:07',1645311967,NULL),(1870341492,10623882,1,3422772,1,1,1,'A',1,0.962538,149,748979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 613, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 654}}',92.0682,170616727,466292,NULL,'2022-03-20 21:17:44',1647811064,NULL),(1870844189,10623882,1,655753,1,1,1,'A',1,0.984742,276,933849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 415, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 426}}',92.1611,171401778,468054,NULL,'2022-04-23 18:52:59',1650739979,NULL),(1870036960,10623882,1,468991,1,1,1,'S',1,0.991135,282,934823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 277, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 282}}',92.1662,170243154,343466,NULL,'2022-03-05 04:22:03',1646454123,NULL),(1869934886,10623882,1,597043,0,1,1,'A',1,0.969529,262,804475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 344, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 361}}',92.2489,169922205,300420,NULL,'2022-02-19 22:55:14',1645311314,NULL),(1870650423,10623882,1,140146,1,1,1,'A',1,0.951078,176,716401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 23, \"great\": 567}, \"maximum_statistics\": {\"great\": 603}}',92.5667,171107742,412488,NULL,'2022-04-11 00:31:06',1649637066,NULL),(1872738074,10623882,1,549942,1,1,1,'A',1,0.980237,337,848884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 491, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 506}}',92.6646,174150695,506570,NULL,'2022-08-25 00:46:51',1661388411,NULL),(1870095801,10623882,1,1978164,1,1,1,'A',1,0.966151,140,750109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 494, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 517}}',93.2394,170150434,353208,NULL,'2022-03-01 01:56:05',1646099765,NULL),(1870764560,10623882,1,3416707,1,1,1,'A',1,0.944444,203,738359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 586, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 648, \"legacy_combo_increase\": 1}}',93.2411,171054152,691560,NULL,'2022-04-09 00:00:18',1649462418,NULL),(1869952526,10623882,1,248756,1,1,1,'S',1,0.991583,297,935647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 292, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 297}}',93.4385,169922931,310150,NULL,'2022-02-19 23:35:34',1645313734,NULL),(1870741889,10623882,1,1702336,1,1,1,'A',1,0.906034,187,604104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 77, \"great\": 1019, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1160}}',93.7738,171173121,745674,NULL,'2022-04-14 01:43:45',1649900625,NULL),(1870679451,10623882,1,3333452,1,1,1,'S',1,0.953704,108,925992,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 98}, \"maximum_statistics\": {\"great\": 108}}',94.0153,171132532,86656,NULL,'2022-04-12 04:17:38',1649737058,NULL),(1871003588,10623882,1,307654,0,1,1,'A',1,0.926128,148,653825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 32, \"great\": 580}, \"maximum_statistics\": {\"great\": 643}}',94.1835,171478007,410252,NULL,'2022-04-27 04:46:32',1651034792,NULL),(1870753265,10623882,1,117090,0,1,1,'A',1,0.928357,152,626582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 60, \"great\": 915, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 998}}',94.3738,171127044,568720,NULL,'2022-04-11 21:29:48',1649712588,NULL),(1870093040,10623882,1,3360608,1,1,1,'A',1,0.956265,330,734919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 29, \"great\": 801, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 846}}',94.5393,170150341,694222,NULL,'2022-03-01 01:50:59',1646099459,NULL),(1870685139,10623882,1,3208518,1,1,1,'A',1,0.934164,163,655614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 25, \"great\": 513, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 562}}',95.1032,171133279,376088,NULL,'2022-04-12 05:16:05',1649740565,NULL),(1870009248,10623882,1,369596,0,1,1,'A',1,0.9625,200,770716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 378}, \"maximum_statistics\": {\"great\": 400, \"legacy_combo_increase\": 1}}',95.1247,170214320,317460,NULL,'2022-03-03 22:21:57',1646346117,NULL),(1870094512,10623882,1,1975250,1,1,1,'A',1,0.94586,159,700340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 431, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 1}}',95.3216,170150082,332654,NULL,'2022-03-01 01:34:07',1646098447,NULL),(1870782268,10623882,1,149007,0,1,1,'A',1,0.932494,89,622045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 22, \"great\": 400, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 437}}',95.3517,171401022,232070,NULL,'2022-04-23 18:15:24',1650737724,NULL),(1870987816,10623882,1,1713113,0,1,1,'A',1,0.900406,109,548084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 61, \"great\": 652, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 738}}',95.6319,171590763,369130,NULL,'2022-05-01 20:27:25',1651436845,NULL),(1870830235,10623882,1,3413636,1,1,1,'A',1,0.931624,176,650624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 57, \"great\": 1067, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1170}}',95.6622,171433351,740446,NULL,'2022-04-25 00:07:22',1650845242,NULL),(1872659501,10623882,1,3617505,1,1,1,'B',1,0.881356,145,572549,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 52, \"great\": 547}, \"maximum_statistics\": {\"great\": 649}}',95.8702,173924022,382174,NULL,'2022-08-13 05:30:43',1660368643,NULL),(1871006394,10623882,1,112584,0,1,1,'A',1,0.940574,126,663601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 25, \"great\": 455, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 488}}',95.8816,171478484,286324,NULL,'2022-04-27 05:25:12',1651037112,NULL),(1876081335,10623882,1,3901035,1,1,1,'B',1,0.885475,122,605108,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 32, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 358}}',96.0754,179030913,232399,NULL,'2023-05-24 00:20:44',1684887644,NULL),(1870096163,10623882,1,282813,0,1,1,'A',1,0.938707,264,661755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 44, \"great\": 953, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1036}}',96.3962,170243796,668158,NULL,'2022-03-05 05:04:54',1646456694,NULL),(1870189759,10623882,1,61843,1,1,1,'S',1,0.966102,472,824502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 440}, \"maximum_statistics\": {\"great\": 472}}',97.4372,170428418,565980,NULL,'2022-03-13 02:44:20',1647139460,NULL),(1870283216,10623882,1,3109255,1,1,1,'A',1,0.939575,194,703203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 678, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 753}}',97.6435,170661277,555504,NULL,'2022-03-22 22:01:36',1647986496,NULL),(1870936438,10623882,1,172359,0,1,1,'B',1,0.869013,120,533132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 35, \"great\": 790, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1023}}',97.9501,171454554,525234,NULL,'2022-04-26 00:59:08',1650934748,NULL),(1870361011,10623882,1,3366477,1,1,1,'A',1,0.948889,225,883722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 202}, \"maximum_statistics\": {\"great\": 225}}',98.0497,170667235,215050,NULL,'2022-03-23 05:19:55',1648012795,NULL),(3170592966,10623882,1,200145,0,1,1,'A',1,0.919384,110,600317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 28, \"great\": 491}, \"maximum_statistics\": {\"great\": 552}}',98.2682,184676164,273732,NULL,'2024-07-16 20:39:18',1721162358,NULL),(1870175510,10623882,1,179614,0,1,1,'A',1,0.971591,115,752776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 422}, \"maximum_statistics\": {\"great\": 440}}',98.5654,170428369,320808,NULL,'2022-03-13 02:40:46',1647139246,NULL),(1870642904,10623882,1,129491,0,1,1,'A',1,0.944961,142,666402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 31, \"great\": 605, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 645}}',99.142,171144129,366252,NULL,'2022-04-12 17:01:28',1649782888,NULL),(1870838151,10623882,1,70301,0,1,1,'A',1,0.902941,88,542067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 50, \"great\": 598}, \"maximum_statistics\": {\"great\": 680}}',99.2656,171401086,286880,NULL,'2022-04-23 18:18:00',1650737880,NULL),(1872392984,10623882,1,87775,0,1,1,'B',1,0.880455,165,525065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 100, \"great\": 902, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1054}}',100.036,173583900,543756,NULL,'2022-07-27 22:25:05',1658960705,NULL),(1875848813,10623882,1,3978440,1,1,1,'A',1,0.982587,111,790368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',100.466,178815196,136110,NULL,'2023-05-10 15:34:17',1683732857,NULL),(1870362439,10623882,1,1675835,0,1,1,'A',1,0.984293,184,906546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 186, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 191}}',100.645,170521844,160320,NULL,'2022-03-17 05:06:48',1647493608,NULL),(1870926118,10623882,1,161730,0,1,1,'A',1,0.945021,178,691005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 21, \"great\": 450, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 482}}',101.472,171478726,335130,NULL,'2022-04-27 05:46:31',1651038391,NULL),(1873330741,10623882,1,1606606,1,1,1,'B',1,0.851779,112,451729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 71, \"great\": 605, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 759}}',101.637,175075206,331518,NULL,'2022-10-13 18:40:52',1665686452,NULL),(1870995382,10623882,1,715551,1,1,1,'B',1,0.894118,127,641022,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 39, \"great\": 508, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 595}}',101.84,171576540,382633,NULL,'2022-05-01 09:14:56',1651396496,NULL),(1870722817,10623882,1,632265,0,1,1,'A',1,0.945274,140,739135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 186}, \"maximum_statistics\": {\"great\": 201}}',102.14,171131707,143372,NULL,'2022-04-12 03:22:32',1649733752,NULL),(1871011480,10623882,1,330380,0,1,1,'A',1,0.959016,246,777247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 460, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',102.564,171478691,463828,NULL,'2022-04-27 05:42:32',1651038152,NULL),(1870288774,10623882,1,421424,1,1,1,'A',1,0.956522,217,774372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 321, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 345}}',102.736,170661513,307880,NULL,'2022-03-22 22:16:27',1647987387,NULL),(1873659871,10623882,1,1569395,1,1,1,'B',1,0.835725,180,504633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 72, \"great\": 540}, \"maximum_statistics\": {\"great\": 697}}',102.962,175603349,396523,NULL,'2022-11-11 02:15:48',1668132948,NULL),(1872674234,10623882,1,393926,1,1,1,'X',1,1,113,943161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',103.135,173970024,110460,NULL,'2022-08-15 13:31:22',1660570282,NULL),(1876105986,10623882,1,3635315,1,1,1,'A',1,0.920228,209,668865,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 65, \"great\": 950, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1053}}',103.257,179129574,688093,NULL,'2023-05-30 00:43:11',1685407391,NULL),(1870295249,10623882,1,169912,0,1,1,'A',1,0.971783,175,801120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 424, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 443}}',103.816,170543644,384148,NULL,'2022-03-18 04:25:55',1647577555,NULL),(1870835560,10623882,1,69000,1,1,1,'A',1,0.978495,326,854219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 362}, \"maximum_statistics\": {\"great\": 372}}',104.092,171406376,348098,NULL,'2022-04-23 23:00:24',1650754824,NULL),(1870942440,10623882,1,2360834,1,1,1,'A',1,0.961207,200,735775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 25, \"great\": 881, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 928}}',104.32,171478644,728438,NULL,'2022-04-27 05:38:24',1651037904,NULL),(1871199866,10623882,1,1347777,0,1,1,'A',1,0.920236,91,584824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 44, \"great\": 613, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 677}}',104.36,171945388,339748,NULL,'2022-05-16 22:07:16',1652738836,NULL),(1870705126,10623882,1,65417,1,1,1,'A',1,0.911111,180,593987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 33, \"great\": 662, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 765}}',104.883,171144565,464610,NULL,'2022-04-12 17:23:39',1649784219,NULL),(1870889413,10623882,1,787608,1,1,1,'A',1,0.96882,210,798353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 11, \"great\": 432, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 449}}',105.259,171247935,402654,NULL,'2022-04-17 04:13:35',1650168815,NULL),(1873273218,10623882,1,3458532,1,1,1,'B',1,0.888325,157,541739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 129, \"great\": 1506, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1773}}',105.525,174900660,967326,NULL,'2022-10-04 00:07:58',1664842078,NULL),(1870733763,10623882,1,3392511,1,1,1,'A',1,0.969646,299,809122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 29, \"great\": 1143}, \"maximum_statistics\": {\"great\": 1186}}',105.733,171131954,1028574,NULL,'2022-04-12 03:40:20',1649734820,NULL),(1870368472,10623882,1,107519,1,1,1,'A',1,0.965136,168,757486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 15, \"great\": 562, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 588}}',105.906,170666276,440412,NULL,'2022-03-23 04:04:26',1648008266,NULL),(1870996026,10623882,1,1734711,1,1,1,'A',1,0.969072,321,818776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 14, \"great\": 469}, \"maximum_statistics\": {\"great\": 485}}',106.039,171478511,421202,NULL,'2022-04-27 05:27:12',1651037232,NULL),(1870265494,10623882,1,2620423,1,1,1,'A',1,0.976744,244,826601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 540, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 559}}',106.259,170489317,472164,NULL,'2022-03-15 18:27:39',1647368859,NULL),(1870437972,10623882,1,200144,1,1,1,'S',1,0.987288,354,878573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 345}, \"maximum_statistics\": {\"great\": 354}}',107.031,170687572,310134,NULL,'2022-03-24 02:54:53',1648090493,NULL),(1870362946,10623882,1,1675836,0,1,1,'A',1,0.948718,143,749833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',107.064,170661339,159650,NULL,'2022-03-22 22:04:32',1647986672,NULL),(1870847281,10623882,1,664473,0,1,1,'A',1,0.9575,111,737358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 189}, \"maximum_statistics\": {\"great\": 200}}',107.065,171406075,141536,NULL,'2022-04-23 22:42:05',1650753725,NULL),(1876100651,10623882,1,4011424,1,1,1,'A',1,0.917453,88,627761,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 375}, \"maximum_statistics\": {\"great\": 424}}',107.86,179030891,211538,NULL,'2023-05-24 00:19:26',1684887566,NULL),(1872603189,10623882,1,3441212,1,1,1,'B',1,0.883495,244,547495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 51, \"great\": 683, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 824}}',107.911,173954424,485426,NULL,'2022-08-14 17:08:59',1660496939,NULL),(1870472637,10623882,1,1678445,1,1,1,'A',1,0.971302,169,797670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 434, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 453}}',108.596,170686465,409732,NULL,'2022-03-24 01:48:57',1648086537,NULL),(1870796387,10623882,1,2108996,1,1,1,'A',1,0.928519,145,681423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 61, \"great\": 1230, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1364}}',108.597,171360973,891746,NULL,'2022-04-22 06:28:45',1650608925,NULL),(1870339882,10623882,1,588869,1,1,1,'A',1,0.91168,154,611091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 66, \"great\": 919, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1036}}',108.829,170543610,675468,NULL,'2022-03-18 04:23:11',1647577391,NULL),(1875948457,10623882,1,3899718,1,1,1,'B',1,0.885185,189,567597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 41, \"great\": 457, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 540, \"legacy_combo_increase\": 1}}',109.086,178900662,354014,NULL,'2023-05-15 15:59:09',1684166349,NULL),(1876529531,10623882,1,4140013,1,1,1,'A',1,0.993322,364,151748,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 595, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 599}}',109.195,179748063,263911,NULL,'2023-07-08 21:23:04',1688851384,NULL),(1873456289,10623882,1,3818904,1,1,1,'B',1,0.8861,93,528850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 67, \"great\": 667}, \"maximum_statistics\": {\"great\": 777}}',109.352,175189937,383144,NULL,'2022-10-20 04:28:35',1666240115,NULL),(1871000581,10623882,1,3326992,1,1,1,'A',1,0.931925,174,671117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 28, \"great\": 580, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 639}}',110.02,171496072,442152,NULL,'2022-04-28 00:13:58',1651104838,NULL),(1871144055,10623882,1,913300,0,1,1,'A',1,0.921224,203,628121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 47, \"great\": 694, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 768, \"legacy_combo_increase\": 2}}',110.285,171679396,509558,NULL,'2022-05-05 23:29:58',1651793398,NULL),(1870279533,10623882,1,153417,0,1,1,'A',1,0.98895,303,828478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 535, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 543}}',110.288,170489844,461769,NULL,'2022-03-15 18:57:43',1647370663,NULL),(1875850542,10623882,1,3381498,1,1,1,'A',1,0.902809,256,628084,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 65, \"great\": 1126, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1317}}',110.405,178823327,871665,NULL,'2023-05-11 04:40:48',1683780048,NULL),(1870842767,10623882,1,3416707,1,1,1,'A',1,0.939043,162,738693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 586, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 648, \"legacy_combo_increase\": 1}}',110.873,171404941,625980,NULL,'2022-04-23 21:30:25',1650749425,NULL),(1870780145,10623882,1,2546747,1,1,1,'A',1,0.954884,214,705614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 48, \"great\": 1268, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1341}}',111.107,171376289,946076,NULL,'2022-04-22 20:20:34',1650658834,NULL),(1870996150,10623882,1,2023364,1,1,1,'A',1,0.928829,273,678776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 25, \"great\": 501, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 555}}',111.31,171476364,393570,NULL,'2022-04-27 02:36:13',1651026973,NULL),(1877765119,10623882,1,3832825,1,1,1,'A',1,0.94021,229,720363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 684, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 761}}',111.329,181436091,685750,NULL,'2023-11-02 18:35:21',1698950121,NULL),(1870984121,10623882,1,1055147,1,1,1,'A',1,0.923163,134,602291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 398, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 449}}',111.366,171478530,270434,NULL,'2022-04-27 05:28:54',1651037334,NULL),(1872297802,10623882,1,122433,0,1,1,'A',1,0.922034,164,614631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 39, \"great\": 537}, \"maximum_statistics\": {\"great\": 590}}',111.419,173470674,320374,NULL,'2022-07-22 12:52:01',1658494321,NULL),(1870914249,10623882,1,430918,0,1,1,'A',1,0.944535,271,701515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 27, \"great\": 572, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 613}}',111.923,171495830,420960,NULL,'2022-04-27 23:52:57',1651103577,NULL),(1876063197,10623882,1,3889528,1,1,1,'B',1,0.887026,148,588773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 46, \"great\": 577}, \"maximum_statistics\": {\"great\": 686}}',112.348,179115860,409623,NULL,'2023-05-29 04:32:27',1685334747,NULL),(1870987023,10623882,1,87898,1,1,1,'A',1,0.927746,174,686738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 452, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 519}}',112.68,171477820,421480,NULL,'2022-04-27 04:31:51',1651033911,NULL),(1870807288,10623882,1,2360834,1,1,1,'A',1,0.952586,149,726027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 30, \"great\": 870, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 928}}',112.747,171374579,623298,NULL,'2022-04-22 18:56:58',1650653818,NULL),(1870883762,10623882,1,341382,1,1,1,'S',1,0.997429,389,941397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 387, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',112.865,171401353,502180,NULL,'2022-04-23 18:31:43',1650738703,NULL),(1870784136,10623882,1,434138,1,1,1,'A',1,0.978836,210,876701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 366, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 378}}',112.906,171401562,347732,NULL,'2022-04-23 18:40:59',1650739259,NULL),(3170581355,10623882,1,127062,1,1,1,'A',1,0.927632,173,659055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 541, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 608}}',113.033,184676144,420708,NULL,'2024-07-16 20:36:36',1721162196,NULL),(1872674266,10623882,1,393926,1,1,1,'S',1,0.99115,113,967522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',113.114,174000506,111235,NULL,'2022-08-17 03:12:59',1660705979,NULL),(1870899115,10623882,1,136024,0,1,1,'A',1,0.930851,69,609113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 27, \"great\": 513}, \"maximum_statistics\": {\"great\": 564}}',113.446,171477853,268432,NULL,'2022-04-27 04:34:02',1651034042,NULL),(1875829154,10623882,1,3882805,1,1,1,'A',1,0.946921,110,722152,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 18, \"great\": 439, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 471}}',113.471,178806891,296581,NULL,'2023-05-10 01:21:48',1683681708,NULL),(1871110977,10623882,1,1415003,1,1,1,'S',1,0.986755,151,920762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 147, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 151}}',113.612,171755614,133200,NULL,'2022-05-08 22:10:26',1652047826,NULL),(1870289049,10623882,1,3124740,1,1,1,'A',1,0.978455,359,831008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 652, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 673}}',113.764,170488935,621462,NULL,'2022-03-15 18:06:28',1647367588,NULL),(1875837904,10623882,1,3969607,1,1,1,'A',1,0.924847,211,637969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 25, \"great\": 579}, \"maximum_statistics\": {\"great\": 652}}',114.08,178814156,406640,NULL,'2023-05-10 14:28:21',1683728901,NULL),(1870945555,10623882,1,183540,0,1,1,'A',1,0.939691,175,680098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 26, \"great\": 653, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 713}}',114.299,171471719,488066,NULL,'2022-04-26 20:38:27',1651005507,NULL),(1871679972,10623882,1,3307865,1,1,1,'A',1,0.959259,228,812824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 252}, \"maximum_statistics\": {\"great\": 270}}',115.117,172743089,261258,NULL,'2022-06-19 17:27:09',1655659629,NULL),(1870299659,10623882,1,3305729,1,1,1,'A',1,0.94881,137,705811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 15, \"great\": 392}, \"maximum_statistics\": {\"great\": 420}}',115.249,170667638,314044,NULL,'2022-03-23 05:51:22',1648014682,NULL),(1873667233,10623882,1,3338795,1,1,1,'A',1,0.926829,606,691255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 83, \"great\": 1588, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1763}}',115.729,175448189,1442250,NULL,'2022-11-02 18:33:34',1667414014,NULL),(1870706269,10623882,1,539319,0,1,1,'A',1,0.952434,249,735050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 421, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 452}}',116.044,171105689,368904,NULL,'2022-04-10 22:04:22',1649628262,NULL),(1872858934,10623882,1,3274952,1,1,1,'B',1,0.876906,92,557101,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 32, \"great\": 378, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 459}}',116.174,174413551,230951,NULL,'2022-09-08 04:12:44',1662610364,NULL),(1872978648,10623882,1,3617500,1,1,1,'X',1,1,333,937376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 333}}',116.537,174642382,371480,NULL,'2022-09-20 18:04:22',1663697062,NULL),(1871000929,10623882,1,296559,0,1,1,'A',1,0.957169,191,721498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 35, \"great\": 1017, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1074}}',116.727,171449359,731320,NULL,'2022-04-25 18:37:48',1650911868,NULL),(1870817066,10623882,1,3264896,1,1,1,'A',1,0.914229,158,635925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 33, \"great\": 656, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 752}}',116.749,171355960,462840,NULL,'2022-04-22 00:22:05',1650586925,NULL),(1870796633,10623882,1,3242656,1,1,1,'A',1,0.975452,293,897450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 375, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 387}}',116.872,171403813,382968,NULL,'2022-04-23 20:36:40',1650746200,NULL),(1870927987,10623882,1,3396772,1,1,1,'A',1,0.975687,336,854025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 452, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 473}}',117.593,171474101,537020,NULL,'2022-04-26 23:35:36',1651016136,NULL),(1871193915,10623882,1,503855,0,1,1,'A',1,0.955534,215,768673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 474, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 506}}',117.714,171959144,423704,NULL,'2022-05-17 15:06:53',1652800013,NULL),(1873435675,10623882,1,3257469,1,1,1,'A',1,0.917469,269,612751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 83, \"great\": 1211, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1351}}',117.827,175149279,808178,NULL,'2022-10-17 17:19:26',1666027166,NULL),(1870356875,10623882,1,263682,0,1,1,'A',1,0.971254,157,786443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 551, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',118.028,170661751,485238,NULL,'2022-03-22 22:31:49',1647988309,NULL),(1870736255,10623882,1,2388423,1,1,1,'A',1,0.959413,246,754685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 547, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 579}}',118.148,171190599,451356,NULL,'2022-04-14 20:15:23',1649967323,NULL),(1870804258,10623882,1,488475,1,1,1,'A',1,0.98,251,911317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 290, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 300}}',118.156,171404054,283988,NULL,'2022-04-23 20:47:25',1650746845,NULL),(1872666080,10623882,1,3351942,1,1,1,'B',1,0.890625,123,567686,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 66, \"great\": 966}, \"maximum_statistics\": {\"great\": 1152}}',118.261,174016757,579662,NULL,'2022-08-17 22:51:49',1660776709,NULL),(1870263769,10623882,1,341042,0,1,1,'A',1,0.987208,376,870805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 884, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 899}}',118.263,170489691,922560,NULL,'2022-03-15 18:49:42',1647370182,NULL),(1870775418,10623882,1,3018109,1,1,1,'A',1,0.94211,367,238522,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 54, \"great\": 2116, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2332}}',118.368,171354355,1277955,NULL,'2022-04-21 22:29:24',1650580164,NULL),(1872624514,10623882,1,2502527,1,1,1,'A',1,0.969027,184,812223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 324}, \"maximum_statistics\": {\"great\": 339}}',118.391,174060170,273704,NULL,'2022-08-20 05:02:30',1660971750,NULL),(1870356969,10623882,1,3431444,1,1,1,'A',1,0.971471,191,786644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 14, \"great\": 642, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',118.597,170667723,515242,NULL,'2022-03-23 05:58:29',1648015109,NULL),(1870985825,10623882,1,262459,0,1,1,'A',1,0.982787,227,793142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 9, \"great\": 598, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 610}}',118.927,171474527,459022,NULL,'2022-04-27 00:06:28',1651017988,NULL),(1871197489,10623882,1,3076722,1,1,1,'A',1,0.933455,208,664570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 49, \"great\": 1000, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1097}}',119.021,171989183,715160,NULL,'2022-05-18 22:39:09',1652913549,NULL),(1872593359,10623882,1,1347776,0,1,1,'A',1,0.912718,79,571827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 57, \"great\": 719, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 802}}',119.038,174000987,401410,NULL,'2022-08-17 03:54:20',1660708460,NULL),(1870906225,10623882,1,1222234,1,1,1,'A',1,0.932676,128,646619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 28, \"great\": 555, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 609}}',119.144,171474811,372170,NULL,'2022-04-27 00:28:49',1651019329,NULL),(1870899850,10623882,1,1200525,1,1,1,'A',1,0.943709,205,717420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 553, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 604}}',119.811,171477895,478806,NULL,'2022-04-27 04:38:05',1651034285,NULL),(1870893537,10623882,1,2999481,1,1,1,'A',1,0.951422,171,785901,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 422}}',120.026,171431739,323097,NULL,'2022-04-24 22:01:56',1650837716,NULL),(1871254423,10623882,1,317159,0,1,1,'A',1,0.934659,146,671188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 23, \"great\": 482, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 528}}',120.089,171964510,364622,NULL,'2022-05-17 19:44:46',1652816686,NULL),(1872951433,10623882,1,392927,1,1,1,'A',1,0.953216,148,738926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 156}, \"maximum_statistics\": {\"great\": 171}}',120.664,174501915,148596,NULL,'2022-09-12 20:58:20',1663016300,NULL),(1870974299,10623882,1,3306373,1,1,1,'A',1,0.969034,246,773211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 34, \"great\": 1170, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1211}}',120.733,171613300,939168,NULL,'2022-05-02 21:04:47',1651525487,NULL),(1870860696,10623882,1,93842,1,1,1,'A',1,0.975118,441,855380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 805, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 844}}',120.875,171430714,882312,NULL,'2022-04-24 20:50:47',1650833447,NULL),(1870867956,10623882,1,102550,1,1,1,'S',1,0.998498,333,1003136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 332}, \"maximum_statistics\": {\"great\": 333}}',120.889,171402676,356124,NULL,'2022-04-23 19:38:36',1650742716,NULL),(1870892808,10623882,1,1947270,1,1,1,'A',1,0.970588,267,869904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 551, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 578, \"legacy_combo_increase\": 2}}',121.344,171403167,552772,NULL,'2022-04-23 20:04:55',1650744295,NULL),(1871886022,10623882,1,3409444,1,1,1,'A',1,0.964362,186,756519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 27, \"great\": 900, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 940}}',121.568,172912824,723966,NULL,'2022-06-27 03:15:27',1656299727,NULL),(1870782348,10623882,1,149087,0,1,1,'A',1,0.941721,122,648271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 48, \"great\": 1003, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1081}}',122.06,171401168,642894,NULL,'2022-04-23 18:21:57',1650738117,NULL),(1875540178,10623882,1,39791,1,1,1,'A',1,0.940358,417,738481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 459}, \"maximum_statistics\": {\"great\": 503}}',122.462,178337325,480224,NULL,'2023-04-11 03:46:48',1681184808,NULL),(1870831361,10623882,1,3285148,1,1,1,'A',1,0.950262,202,738246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 29, \"great\": 717, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 764}}',122.492,171247485,645240,NULL,'2022-04-17 03:46:27',1650167187,NULL),(1870699501,10623882,1,60259,1,1,1,'A',1,0.948598,251,782410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 290}, \"maximum_statistics\": {\"great\": 321}}',122.623,171148697,265540,NULL,'2022-04-12 21:15:27',1649798127,NULL),(1872089097,10623882,1,1415003,0,1,1,'B',1,0.897351,70,607131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 126, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 151}}',123.21,173286419,71082,NULL,'2022-07-13 19:10:35',1657739435,NULL),(1871036109,10623882,1,3394298,1,1,1,'A',1,0.915306,285,715746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 45, \"great\": 859, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 980}}',124.227,171679702,774323,NULL,'2022-05-05 23:57:06',1651795026,NULL),(1870899252,10623882,1,3368216,1,1,1,'A',1,0.978887,386,907138,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 505, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 521}}',124.252,171474057,529132,NULL,'2022-04-26 23:32:06',1651015926,NULL),(1870885694,10623882,1,3343722,1,1,1,'A',1,0.963001,404,759905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 30, \"great\": 1369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1446}}',124.371,171377871,1136624,NULL,'2022-04-22 21:40:41',1650663641,NULL),(1871192668,10623882,1,3432435,1,1,1,'A',1,0.965433,372,238926,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 59, \"great\": 2550, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2676}}',124.417,171986093,1275473,NULL,'2022-05-18 19:27:53',1652902073,NULL),(1870937491,10623882,1,1312589,0,1,1,'A',1,0.934132,108,627648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 58, \"great\": 1073, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1169}}',124.439,171454777,606382,NULL,'2022-04-26 01:19:43',1650935983,NULL),(1873082467,10623882,1,3019370,1,1,1,'B',1,0.897005,249,600040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 60, \"great\": 935, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1102}}',124.824,174836588,792966,NULL,'2022-10-01 00:59:19',1664585959,NULL),(1875414828,10623882,1,678445,0,1,1,'A',1,0.934322,153,691026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 215}, \"maximum_statistics\": {\"great\": 236}}',124.848,178099445,161096,NULL,'2023-03-29 00:58:48',1680051528,NULL),(1870884314,10623882,1,3449286,1,1,1,'S',1,0.987237,666,977002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 649, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',125.114,171404391,789282,NULL,'2022-04-23 21:02:46',1650747766,NULL),(1873005930,10623882,1,3641848,1,1,1,'A',1,0.939838,249,766676,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 12, \"great\": 882, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 989}}',125.285,174519739,907040,NULL,'2022-09-14 00:22:13',1663114933,NULL),(1870883772,10623882,1,341382,1,1,1,'S',1,0.992288,389,980216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 383, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',125.32,171402582,514301,NULL,'2022-04-23 19:33:50',1650742430,NULL),(1871247745,10623882,1,302489,1,1,1,'A',1,0.957778,386,825066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 415}, \"maximum_statistics\": {\"great\": 450}}',125.469,171958899,453740,NULL,'2022-05-17 14:56:03',1652799363,NULL),(1871288925,10623882,1,145324,1,1,1,'A',1,0.943208,210,732097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 36, \"great\": 793, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 854, \"legacy_combo_increase\": 1}}',125.601,172062809,745432,NULL,'2022-05-21 23:08:08',1653174488,NULL),(1870354186,10623882,1,3360152,1,1,1,'A',1,0.975949,296,839605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 763, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 790}}',125.647,170488753,704266,NULL,'2022-03-15 17:56:54',1647367014,NULL),(1871061978,10623882,1,3276865,1,1,1,'A',1,0.954952,295,729600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 56, \"great\": 1379, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1454}}',125.947,171638342,1063276,NULL,'2022-05-04 01:28:58',1651627738,NULL),(1873704720,10623882,1,3409441,1,1,1,'A',1,0.912332,199,597838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 65, \"great\": 1048, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1192}}',126.021,175436147,766602,NULL,'2022-11-02 01:39:12',1667353152,NULL),(1871265372,10623882,1,772246,0,1,1,'A',1,0.931397,190,657657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 39, \"great\": 737, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 809}}',126.076,171944097,546188,NULL,'2022-05-16 20:30:14',1652733014,NULL),(1870960136,10623882,1,2620322,1,1,1,'A',1,0.99212,515,899844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 689, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 698}}',126.209,171474403,780480,NULL,'2022-04-26 23:57:12',1651017432,NULL),(1870264977,10623882,1,3265986,1,1,1,'A',1,0.986735,420,866948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 479, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 490}}',126.216,170667571,497630,NULL,'2022-03-23 05:44:57',1648014297,NULL),(1870865781,10623882,1,1482749,1,1,1,'A',1,0.984524,328,913227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 410, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 420}}',126.285,171403542,402281,NULL,'2022-04-23 20:24:14',1650745454,NULL),(1876045760,10623882,1,3247900,1,1,1,'A',1,0.918498,156,606485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 62, \"great\": 1243, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1411}}',126.31,179113849,767470,NULL,'2023-05-28 23:59:35',1685318375,NULL),(1870928996,10623882,1,872675,0,1,1,'A',1,0.940966,305,697451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 29, \"great\": 522, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 559}}',126.663,171476604,391632,NULL,'2022-04-27 02:53:12',1651027992,NULL),(1870860515,10623882,1,3155693,1,1,1,'S',1,0.984762,525,917806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 509, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 525}}',127.046,171406262,568250,NULL,'2022-04-23 22:53:16',1650754396,NULL),(1870698078,10623882,1,1777506,1,1,1,'A',1,0.98002,263,844490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 948}, \"maximum_statistics\": {\"great\": 976}}',127.093,171133052,912122,NULL,'2022-04-12 04:56:48',1649739408,NULL),(1875793312,10623882,1,3943484,1,1,1,'A',1,0.980247,401,902691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 391, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 405}}',127.175,178822185,485340,NULL,'2023-05-11 02:26:19',1683771979,NULL),(1873051970,10623882,1,718046,1,1,1,'A',1,0.98682,529,864849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 592, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 607}}',127.371,174501869,644900,NULL,'2022-09-12 20:55:32',1663016132,NULL),(1872674294,10623882,1,393926,0,1,1,'A',1,0.929204,66,710563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 113}}',127.682,174021103,69197,NULL,'2022-08-18 05:34:10',1660800850,NULL),(1875954526,10623882,1,3986448,1,1,1,'A',1,0.973098,280,820628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 516}, \"maximum_statistics\": {\"great\": 539}}',127.873,178907730,471068,NULL,'2023-05-16 04:20:03',1684210803,NULL),(1870863490,10623882,1,2949882,1,1,1,'A',1,0.975177,235,821778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 679, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 705}}',128.994,171399710,708772,NULL,'2022-04-23 17:23:17',1650734597,NULL),(1870718352,10623882,1,606213,1,1,1,'A',1,0.98666,713,905902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 915, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 937}}',129.011,171144452,1042958,NULL,'2022-04-12 17:17:50',1649783870,NULL),(1872964017,10623882,1,3306709,1,1,1,'S',1,0.994616,743,943472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 735, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 743}}',129.082,174506408,868010,NULL,'2022-09-13 04:42:27',1663044147,NULL),(1875952557,10623882,1,3790224,1,1,1,'B',1,0.894958,78,524085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 57, \"great\": 621}, \"maximum_statistics\": {\"great\": 714}}',129.085,178907605,298228,NULL,'2023-05-16 04:02:10',1684209730,NULL),(1871901440,10623882,1,1569395,1,1,1,'A',1,0.96198,260,796174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 658, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 697}}',129.229,172839558,607980,NULL,'2022-06-24 00:04:01',1656029041,NULL),(1876599825,10623882,1,4140013,1,1,1,'A',1,0.989149,238,289965,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 591, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 599}}',129.579,179873646,306436,NULL,'2023-07-16 23:08:31',1689548911,NULL),(1875996765,10623882,1,2155058,1,1,1,'A',1,0.932418,207,660758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 95, \"great\": 1765, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1931}}',129.71,178900531,1266876,NULL,'2023-05-15 15:50:10',1684165810,NULL),(1875862461,10623882,1,3987100,1,1,1,'A',1,0.929448,113,683072,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 434}, \"maximum_statistics\": {\"great\": 489}}',129.857,178823359,300535,NULL,'2023-05-11 04:44:34',1683780274,NULL),(1870727852,10623882,1,244118,0,1,1,'A',1,0.984716,375,856888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 896, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 916}}',129.993,171131840,849252,NULL,'2022-04-12 03:32:18',1649734338,NULL),(1869934616,10623882,1,217254,0,1,1,'A',1,0.980682,175,836231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 426}, \"maximum_statistics\": {\"great\": 440}}',130.606,169922787,359906,NULL,'2022-02-19 23:27:39',1645313259,NULL),(1870785428,10623882,1,1247898,1,1,1,'A',1,0.988957,349,944811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 801, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 815}}',130.839,171402937,852068,NULL,'2022-04-23 19:52:37',1650743557,NULL),(1870869322,10623882,1,296517,1,1,1,'A',1,0.986702,410,950866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 551, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 564}}',130.868,171401724,594678,NULL,'2022-04-23 18:50:07',1650739807,NULL),(1871119306,10623882,1,2949883,1,1,1,'A',1,0.952105,183,714532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 35, \"great\": 894, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 950}}',132.126,171638673,728718,NULL,'2022-05-04 01:51:42',1651629102,NULL),(1872292640,10623882,1,3366445,1,1,1,'A',1,0.930384,175,633883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 78, \"great\": 1469, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1616}}',132.218,173477503,952310,NULL,'2022-07-22 19:29:28',1658518168,NULL),(1871346742,10623882,1,1001102,0,1,1,'A',1,0.98954,209,869452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 471, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 478}}',132.685,172011116,477740,NULL,'2022-05-19 22:02:38',1652997758,NULL),(1870796380,10623882,1,2108996,1,1,1,'A',1,0.967375,319,789869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 1297, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1364}}',132.829,171354651,1187272,NULL,'2022-04-21 22:48:57',1650581337,NULL),(1872104181,10623882,1,3442076,1,1,1,'A',1,0.943933,163,681349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 58, \"great\": 1602, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1739}}',133.055,173222645,1118396,NULL,'2022-07-10 20:34:23',1657485263,NULL),(1871799695,10623882,1,3449420,1,1,1,'A',1,0.979006,709,850078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 1379, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1429}}',133.281,172912457,1388590,NULL,'2022-06-27 02:50:12',1656298212,NULL),(1871002699,10623882,1,2689700,1,1,1,'A',1,0.95053,540,738103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 36, \"great\": 1311, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1415}}',133.398,171592343,1093584,NULL,'2022-05-01 21:54:01',1651442041,NULL),(1870979524,10623882,1,81802,0,1,1,'A',1,0.923656,149,629883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 47, \"great\": 835}, \"maximum_statistics\": {\"great\": 930}}',133.663,171569100,542970,NULL,'2022-05-01 01:23:01',1651368181,NULL),(1870887998,10623882,1,783503,1,1,1,'S',1,0.996575,292,1004772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 290, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 292}}',133.77,171402617,332087,NULL,'2022-04-23 19:35:50',1650742550,NULL),(1873629196,10623882,1,3041678,1,1,1,'A',1,0.915515,105,588886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 59, \"great\": 841, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 941}}',133.909,175449367,478064,NULL,'2022-11-02 19:51:50',1667418710,NULL),(1870946682,10623882,1,48999,0,1,1,'A',1,0.952646,165,694983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 24, \"great\": 674, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 718}}',134.265,171474751,411100,NULL,'2022-04-27 00:24:43',1651019083,NULL),(1873015415,10623882,1,1024742,1,1,1,'A',1,0.92409,406,316005,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 124, \"great\": 1895, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2088}}',134.565,174518567,1090908,NULL,'2022-09-13 22:23:40',1663107820,NULL),(1871277900,10623882,1,3520354,1,1,1,'A',1,0.959963,285,761229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 508, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 537}}',134.816,171989355,425594,NULL,'2022-05-18 22:52:23',1652914343,NULL),(1871271297,10623882,1,2503905,1,1,1,'A',1,0.94898,170,697029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 638}, \"maximum_statistics\": {\"great\": 686}}',135.1,171969829,458084,NULL,'2022-05-18 01:40:38',1652838038,NULL),(1871252531,10623882,1,313413,0,1,1,'A',1,0.961312,214,738375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 30, \"great\": 1127, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1189, \"legacy_combo_increase\": 1}}',135.193,171917703,883714,NULL,'2022-05-15 17:05:54',1652634354,NULL),(1870944940,10623882,1,3414101,1,1,1,'A',1,0.946092,121,686289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 672, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 742}}',135.342,171496424,460830,NULL,'2022-04-28 00:42:13',1651106533,NULL),(1873689685,10623882,1,3380396,1,1,1,'A',1,0.917928,248,644177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 40, \"great\": 758}, \"maximum_statistics\": {\"great\": 859}}',135.389,175448043,597912,NULL,'2022-11-02 18:25:18',1667413518,NULL),(1870786277,10623882,1,1777506,1,1,1,'B',1,0.898566,211,629576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 63, \"great\": 841}, \"maximum_statistics\": {\"great\": 976}}',135.813,171376556,593843,NULL,'2022-04-22 20:34:19',1650659659,NULL),(1870804612,10623882,1,169912,0,1,1,'A',1,0.98307,358,922938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 432}, \"maximum_statistics\": {\"great\": 443}}',136.043,171403388,471719,NULL,'2022-04-23 20:15:58',1650744958,NULL),(3569832335,10623882,1,200144,1,1,1,'S',1,0.997175,354,956611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 352}, \"maximum_statistics\": {\"great\": 354}}',136.471,185528018,322030,NULL,'2024-09-23 23:33:28',1727134408,NULL),(1870797349,10623882,1,862686,1,1,1,'S',1,0.992733,344,986888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 339, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 344}}',136.503,171403347,397998,NULL,'2022-04-23 20:13:24',1650744804,NULL),(1873414331,10623882,1,3428291,1,1,1,'B',1,0.839662,194,513198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 77, \"great\": 721, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 948}}',136.581,175168257,606008,NULL,'2022-10-18 20:35:47',1666125347,NULL),(1870866747,10623882,1,100784,1,1,1,'A',1,0.968176,341,803391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 780, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 817}}',137.205,171430639,732246,NULL,'2022-04-24 20:46:06',1650833166,NULL),(1872200230,10623882,1,3413801,1,1,1,'A',1,0.922043,158,638586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 20, \"great\": 334}, \"maximum_statistics\": {\"great\": 372}}',137.425,173477100,249016,NULL,'2022-07-22 19:04:56',1658516696,NULL),(1872065537,10623882,1,161275,0,1,1,'A',1,0.949219,224,704109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 53, \"great\": 1433, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1536}}',137.47,173223448,1142596,NULL,'2022-07-10 21:25:47',1657488347,NULL),(1870804286,10623882,1,169846,0,1,1,'A',1,0.992016,444,965744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 495, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 501}}',137.596,171402275,548824,NULL,'2022-04-23 19:19:53',1650741593,NULL),(1871098109,10623882,1,2893006,1,1,1,'A',1,0.953914,239,757866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 737, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 792}}',137.617,171638420,706846,NULL,'2022-05-04 01:34:36',1651628076,NULL),(1870331016,10623882,1,219784,0,1,1,'A',1,0.993457,642,866959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 909, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 917}}',137.694,170666400,848418,NULL,'2022-03-23 04:12:48',1648008768,NULL),(1872955583,10623882,1,821661,1,1,1,'A',1,0.957704,256,837202,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 312, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 331}}',137.955,174521517,265842,NULL,'2022-09-14 03:25:32',1663125932,NULL),(1870769580,10623882,1,1198948,1,1,1,'S',1,0.995146,412,997733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 408, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 412}}',138.597,171402396,506546,NULL,'2022-04-23 19:25:42',1650741942,NULL),(1873608152,10623882,1,3467505,1,1,1,'A',1,0.904503,98,573032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 36, \"great\": 557}, \"maximum_statistics\": {\"great\": 644}}',138.67,175448546,334594,NULL,'2022-11-02 18:56:54',1667415414,NULL),(1875770647,10623882,1,3930183,0,1,1,'A',1,0.964239,289,234513,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 84, \"great\": 2953, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3090}}',138.702,178680268,1461658,NULL,'2023-05-02 02:58:21',1682996301,NULL),(1873204849,10623882,1,3331171,1,1,1,'A',1,0.913325,167,607062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 31, \"great\": 732, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 848}}',139.226,174896775,572718,NULL,'2022-10-03 18:34:26',1664822066,NULL),(1870772228,10623882,1,804519,1,1,1,'X',1,1,182,951780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',139.67,171406171,181700,NULL,'2022-04-23 22:48:13',1650754093,NULL),(1871011258,10623882,1,120024,0,1,1,'A',1,0.970218,159,770351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 28, \"great\": 1149, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1192}}',140.018,171474634,864230,NULL,'2022-04-27 00:14:50',1651018490,NULL),(1870948348,10623882,1,2819340,1,1,1,'A',1,0.95283,232,712738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 739, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 795}}',140.09,171454168,529024,NULL,'2022-04-26 00:20:43',1650932443,NULL),(1876961570,10623882,1,2072097,1,1,1,'A',1,0.917026,111,611427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 23, \"great\": 410}, \"maximum_statistics\": {\"great\": 464}}',140.852,180455526,251172,NULL,'2023-08-24 00:17:59',1692836279,NULL),(1870988714,10623882,1,3447312,1,1,1,'A',1,0.970167,424,827112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 799, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 838}}',140.9,171577105,797008,NULL,'2022-05-01 09:46:21',1651398381,NULL),(1875804916,10623882,1,3952193,1,1,1,'A',1,0.91833,215,634517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 47, \"great\": 1179, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1353}}',141.005,178806991,900546,NULL,'2023-05-10 01:37:56',1683682676,NULL),(1871355936,10623882,1,80414,0,1,1,'A',1,0.958515,227,740189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 26, \"great\": 866, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 916}}',141.418,172138186,662552,NULL,'2022-05-25 03:57:35',1653451055,NULL),(1871163564,10623882,1,143931,0,1,1,'A',1,0.947273,242,707075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 34, \"great\": 1018, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',141.428,171917521,892792,NULL,'2022-05-15 16:57:02',1652633822,NULL),(1870306996,10623882,1,2691812,1,1,1,'A',1,0.994329,339,918659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 524, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 529}}',141.537,170667187,544324,NULL,'2022-03-23 05:16:32',1648012592,NULL),(1876118606,10623882,1,3424980,1,1,1,'A',1,0.940108,303,696527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 69, \"great\": 1693, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1845}}',142.006,179030500,1396256,NULL,'2023-05-23 23:33:58',1684884838,NULL),(1870940920,10623882,1,502671,1,1,1,'A',1,0.970037,130,771021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 7, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',142.035,171478431,168160,NULL,'2022-04-27 05:21:14',1651036874,NULL),(1870993429,10623882,1,280899,1,1,1,'S',1,0.981043,211,899673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',142.066,171568881,207798,NULL,'2022-05-01 01:09:16',1651367356,NULL),(1870898368,10623882,1,378973,1,1,1,'A',1,0.970859,343,787359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 29, \"great\": 1257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1304}}',142.225,171478180,1037008,NULL,'2022-04-27 05:01:29',1651035689,NULL),(1872248849,10623882,1,1028485,0,1,1,'A',1,0.97896,249,836784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 390, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 404}}',142.322,173458461,404988,NULL,'2022-07-21 22:04:15',1658441055,NULL),(1871018435,10623882,1,130606,1,1,1,'A',1,0.977927,238,840508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 502, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 521}}',142.35,171478067,466480,NULL,'2022-04-27 04:51:47',1651035107,NULL),(1873054863,10623882,1,2993623,1,1,1,'A',1,0.98939,381,893101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 740, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 754}}',142.38,174506534,781700,NULL,'2022-09-13 05:02:07',1663045327,NULL),(1876529545,10623882,1,4140013,1,1,1,'A',1,0.947412,151,782422,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 22, \"great\": 558}, \"maximum_statistics\": {\"great\": 599}}',142.493,179748127,411586,NULL,'2023-07-08 21:30:29',1688851829,NULL),(1873681885,10623882,1,3367877,1,1,1,'A',1,0.913907,95,586252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 26, \"great\": 401}, \"maximum_statistics\": {\"great\": 453}}',143.088,175603243,226706,NULL,'2022-11-11 02:05:27',1668132327,NULL),(1870927093,10623882,1,163152,0,1,1,'A',1,0.9516,228,719047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 37, \"great\": 1166, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1250}}',143.16,171477958,942798,NULL,'2022-04-27 04:42:35',1651034555,NULL),(1873729934,10623882,1,3537157,1,1,1,'A',1,0.93825,212,678551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 38, \"great\": 1060}, \"maximum_statistics\": {\"great\": 1166, \"legacy_combo_increase\": 2}}',143.407,175717858,788282,NULL,'2022-11-16 20:14:21',1668629661,NULL),(1871021760,10623882,1,3351944,1,1,1,'A',1,0.990023,293,900490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 840, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 852}}',143.58,171451390,903468,NULL,'2022-04-25 20:42:57',1650919377,NULL),(1870781982,10623882,1,1558423,0,1,1,'A',1,0.970958,247,824272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 988, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1033}}',144.172,171401869,813467,NULL,'2022-04-23 18:57:15',1650740235,NULL),(1870979759,10623882,1,249944,0,1,1,'A',1,0.994275,419,905014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 520, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 524}}',144.236,171474978,594600,NULL,'2022-04-27 00:45:32',1651020332,NULL),(1872964731,10623882,1,1606605,1,1,1,'A',1,0.974849,432,864484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 474, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 497}}',144.237,174522182,563398,NULL,'2022-09-14 04:40:58',1663130458,NULL),(1870888504,10623882,1,2304919,1,1,1,'A',1,0.95672,248,720897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 33, \"great\": 1236, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1317}}',144.807,171379377,912684,NULL,'2022-04-22 23:16:31',1650669391,NULL),(1870688982,10623882,1,179780,0,1,1,'A',1,0.98056,216,831112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 623, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 643}}',144.912,171107891,560714,NULL,'2022-04-11 00:40:38',1649637638,NULL),(1870917492,10623882,1,151750,0,1,1,'A',1,0.986051,415,893222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 454, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 466}}',145.043,171566243,489000,NULL,'2022-04-30 22:16:47',1651357007,NULL),(3170570604,10623882,1,87778,0,1,1,'A',1,0.939815,174,653932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 45, \"great\": 900, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 972}}',145.16,184676122,555718,NULL,'2024-07-16 20:34:04',1721162044,NULL),(1870995366,10623882,1,1476506,0,1,1,'A',1,0.956585,130,700977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 24, \"great\": 655}, \"maximum_statistics\": {\"great\": 691}}',145.548,171576708,417180,NULL,'2022-05-01 09:26:12',1651397172,NULL),(1870971467,10623882,1,233923,1,1,1,'A',1,0.987567,372,896898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 551, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 563}}',145.997,171474945,601960,NULL,'2022-04-27 00:43:13',1651020193,NULL),(1870785739,10623882,1,1569394,1,1,1,'A',1,0.990798,458,972038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 482, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 489}}',146.032,171401980,535878,NULL,'2022-04-23 19:02:57',1650740577,NULL),(1876125054,10623882,1,3838340,1,1,1,'A',1,0.950847,435,785987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 540, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 590}}',146.18,179024885,529730,NULL,'2023-05-23 15:11:12',1684854672,NULL),(1871338860,10623882,1,222208,0,1,1,'A',1,0.975773,420,836672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 1156, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1197}}',146.356,172035621,1220936,NULL,'2022-05-21 00:17:07',1653092227,NULL),(1871389761,10623882,1,2544053,1,1,1,'A',1,0.932432,209,671747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 466, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 518}}',146.439,172138708,347598,NULL,'2022-05-25 04:29:45',1653452985,NULL),(1872956534,10623882,1,3479489,1,1,1,'B',1,0.861035,149,587502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 12, \"great\": 277, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 367}}',146.482,174630127,263209,NULL,'2022-09-19 23:06:28',1663628788,NULL),(1870815921,10623882,1,179782,0,1,1,'A',1,0.986246,438,942013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 602, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 618}}',146.577,171403243,732257,NULL,'2022-04-23 20:08:07',1650744487,NULL),(1870815563,10623882,1,179614,0,1,1,'A',1,0.994318,314,953249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 436, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 440}}',146.589,171403051,498783,NULL,'2022-04-23 19:59:04',1650743944,NULL),(1872842184,10623882,1,1600439,1,1,1,'A',1,0.935197,281,705772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 35, \"great\": 720, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 787}}',146.635,174394893,707690,NULL,'2022-09-07 00:52:19',1662511939,NULL),(1872400344,10623882,1,2584209,1,1,1,'A',1,0.933163,326,687758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 103, \"great\": 2138, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2349}}',146.836,173588527,1729264,NULL,'2022-07-28 04:36:46',1658983006,NULL),(1870899315,10623882,1,3368216,1,1,1,'A',1,0.989443,457,953603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 512, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 521}}',147.055,171474269,565312,NULL,'2022-04-26 23:49:02',1651016942,NULL),(1872140052,10623882,1,3479489,1,1,1,'S',1,0.989101,367,930375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 359, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 367}}',147.192,173287263,417910,NULL,'2022-07-13 20:07:31',1657742851,NULL),(1870900252,10623882,1,2982534,1,1,1,'A',1,0.963054,267,758633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 28, \"great\": 1156, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1218}}',147.226,171577232,920938,NULL,'2022-05-01 09:53:13',1651398793,NULL),(1873198836,10623882,1,3479183,1,1,1,'A',1,0.91762,109,668125,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 23, \"great\": 388}, \"maximum_statistics\": {\"great\": 437}}',147.24,174792001,256741,NULL,'2022-09-29 01:49:38',1664416178,NULL),(1871189184,10623882,1,888020,0,1,1,'A',1,0.957262,250,725013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 37, \"great\": 1246, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1322}}',147.449,171990929,918902,NULL,'2022-05-19 01:02:53',1652922173,NULL),(1873656113,10623882,1,3642371,1,1,1,'A',1,0.934666,301,692773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 55, \"great\": 1838, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2051}}',147.62,175467915,1636068,NULL,'2022-11-03 19:40:28',1667504428,NULL),(1875875220,10623882,1,3998621,1,1,1,'A',1,0.97379,227,828320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 11, \"great\": 481}, \"maximum_statistics\": {\"great\": 496}}',147.819,178673779,461812,NULL,'2023-05-01 16:48:25',1682959705,NULL),(1873255900,10623882,1,3582182,1,1,1,'A',1,0.908485,176,619747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 46, \"great\": 720, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 825}}',147.881,174900589,552844,NULL,'2022-10-03 23:59:07',1664841547,NULL),(1870883450,10623882,1,341042,0,1,1,'A',1,0.992214,495,954205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 888, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 899}}',148.4,171404625,1022025,NULL,'2022-04-23 21:13:43',1650748423,NULL),(1872580283,10623882,1,2406362,0,1,1,'A',1,0.910596,67,619240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 20, \"great\": 268, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 302}}',148.708,174017633,139035,NULL,'2022-08-18 00:15:59',1660781759,NULL),(1872239446,10623882,1,3280867,1,1,1,'A',1,0.9532,264,730543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 35, \"great\": 984, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1047}}',148.744,173483009,833040,NULL,'2022-07-23 02:19:58',1658542798,NULL),(1870808377,10623882,1,506482,1,1,1,'S',1,0.997748,222,1008433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 221}, \"maximum_statistics\": {\"great\": 222}}',148.884,171403758,232440,NULL,'2022-04-23 20:34:07',1650746047,NULL),(1872342640,10623882,1,3442056,1,1,1,'A',1,0.94401,224,729845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 23, \"great\": 705, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 768}}',149.888,173562715,642378,NULL,'2022-07-26 21:16:48',1658870208,NULL),(1870921411,10623882,1,2542875,1,1,1,'A',1,0.979878,313,838456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 798}, \"maximum_statistics\": {\"great\": 820}}',149.985,171576784,690316,NULL,'2022-05-01 09:29:34',1651397374,NULL),(1871776015,10623882,1,3018109,1,1,1,'A',1,0.974057,469,253183,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 16, \"great\": 2227}, \"maximum_statistics\": {\"great\": 2332}}',150.016,172585956,1333189,NULL,'2022-06-13 00:37:37',1655080657,NULL),(1872349329,10623882,1,1661873,1,1,1,'A',1,0.949038,188,706460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 20, \"great\": 487, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 520}}',150.09,173584396,343464,NULL,'2022-07-27 23:02:52',1658962972,NULL),(1871219972,10623882,1,3466933,1,1,1,'A',1,0.979499,243,841920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 425, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 439}}',150.174,171988658,380224,NULL,'2022-05-18 22:03:26',1652911406,NULL),(1872536543,10623882,1,122488,0,1,1,'A',1,0.93931,218,670677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 41, \"great\": 830}, \"maximum_statistics\": {\"great\": 898}}',150.687,173812390,565782,NULL,'2022-08-07 17:35:45',1659893745,NULL),(1870891891,10623882,1,369596,0,1,1,'A',1,0.99375,286,952824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 396}, \"maximum_statistics\": {\"great\": 400, \"legacy_combo_increase\": 1}}',150.927,171405072,407778,NULL,'2022-04-23 21:37:34',1650749854,NULL),(1872568730,10623882,1,1781810,1,1,1,'A',1,0.922956,254,671731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 550, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 636}}',151.407,174021569,508308,NULL,'2022-08-18 06:30:31',1660804231,NULL),(1873683685,10623882,1,3168259,1,1,1,'B',1,0.875924,168,575069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 43, \"great\": 755}, \"maximum_statistics\": {\"great\": 947}}',151.606,175434411,546660,NULL,'2022-11-01 23:01:54',1667343714,NULL),(1873626334,10623882,1,3471045,1,1,1,'A',1,0.947566,251,798880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 11, \"great\": 250}, \"maximum_statistics\": {\"great\": 267}}',151.665,175570563,253640,NULL,'2022-11-09 04:59:15',1667969955,NULL),(1872512587,10623882,1,696205,1,1,1,'A',1,0.946574,322,738530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 32, \"great\": 801, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 861}}',152.062,173775055,714644,NULL,'2022-08-06 00:11:52',1659744712,NULL),(1873117736,10623882,1,503855,0,1,1,'B',1,0.898221,141,629532,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 32, \"great\": 435, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 506}}',152.281,174839557,303041,NULL,'2022-10-01 04:15:23',1664597723,NULL),(1871375467,10623882,1,714761,0,1,1,'A',1,0.9685,256,753541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 41, \"great\": 1915, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2000, \"legacy_combo_increase\": 1}}',152.35,172035870,1548726,NULL,'2022-05-21 00:33:21',1653093201,NULL),(1872546995,10623882,1,3617505,1,1,1,'A',1,0.995377,354,272796,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 645}, \"maximum_statistics\": {\"great\": 649}}',152.47,173815842,367710,NULL,'2022-08-07 21:26:04',1659907564,NULL),(1870716304,10623882,1,224814,1,1,1,'A',1,0.991505,244,884497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 407, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 412}}',152.488,171148902,417934,NULL,'2022-04-12 21:30:15',1649799015,NULL),(1872281548,10623882,1,3336555,1,1,1,'A',1,0.987141,323,883523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 7, \"great\": 651}, \"maximum_statistics\": {\"great\": 661}}',152.706,173477939,674504,NULL,'2022-07-22 19:54:49',1658519689,NULL),(1871003187,10623882,1,1130126,1,1,1,'A',1,0.914911,247,719071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 13, \"great\": 525, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 617}}',152.724,171496002,565286,NULL,'2022-04-28 00:07:08',1651104428,NULL),(1872672731,10623882,1,116339,1,1,1,'A',1,0.970714,349,799074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 669, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 700}}',153.69,173920225,557734,NULL,'2022-08-13 00:24:12',1660350252,NULL),(1870847729,10623882,1,243499,0,1,1,'A',1,0.991094,282,937014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 387, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 393}}',154.412,171402749,448386,NULL,'2022-04-23 19:42:34',1650742954,NULL),(1872346412,10623882,1,3448438,1,1,1,'A',1,0.958564,281,746621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 17, \"great\": 515}, \"maximum_statistics\": {\"great\": 543}}',154.586,173588383,387340,NULL,'2022-07-28 04:21:49',1658982109,NULL),(1872978743,10623882,1,169369,1,1,1,'A',1,0.987437,414,900923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 583}, \"maximum_statistics\": {\"great\": 597, \"legacy_combo_increase\": 1}}',155.069,174522205,659110,NULL,'2022-09-14 04:43:23',1663130603,NULL),(1872037514,10623882,1,3351942,1,1,1,'A',1,0.949219,157,690051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 52, \"great\": 1087, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1152}}',155.262,173067347,718242,NULL,'2022-07-03 20:34:36',1656880476,NULL),(1875432566,10623882,1,256020,0,1,1,'A',1,0.957862,276,733560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 22, \"great\": 750}, \"maximum_statistics\": {\"great\": 795}}',155.738,178099340,600510,NULL,'2023-03-29 00:43:43',1680050623,NULL),(1870838974,10623882,1,71182,0,1,1,'A',1,0.970588,250,799370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 734, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 765}}',156.449,171399880,596254,NULL,'2022-04-23 17:30:22',1650735022,NULL),(1870979594,10623882,1,249796,1,1,1,'A',1,0.991197,843,912860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 1121, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1136, \"legacy_combo_increase\": 3}}',157.246,171454344,1268024,NULL,'2022-04-26 00:38:20',1650933500,NULL),(1872944607,10623882,1,3638144,1,1,1,'A',1,0.950086,705,742580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 86, \"great\": 2187, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2334}}',157.477,174359675,1911778,NULL,'2022-09-04 22:25:58',1662330358,NULL),(1870917241,10623882,1,438738,1,1,1,'A',1,0.973533,486,817079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 838, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 869}}',157.757,171495635,798688,NULL,'2022-04-27 23:37:42',1651102662,NULL),(1872949277,10623882,1,3280866,1,1,1,'A',1,0.985185,260,866462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 792, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 810}}',158.503,174520230,840044,NULL,'2022-09-14 01:15:30',1663118130,NULL),(1870838990,10623882,1,3124740,1,1,1,'A',1,0.992571,442,968583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 664, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 673}}',158.621,171403451,772940,NULL,'2022-04-23 20:19:27',1650745167,NULL),(1871389272,10623882,1,749964,0,1,1,'A',1,0.947661,180,687974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 36, \"great\": 840}, \"maximum_statistics\": {\"great\": 898}}',158.645,172031025,538706,NULL,'2022-05-20 19:44:24',1653075864,NULL),(1870893863,10623882,1,3360608,1,1,1,'A',1,0.991135,348,933168,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 836}, \"maximum_statistics\": {\"great\": 846}}',158.649,171403667,963946,NULL,'2022-04-23 20:29:54',1650745794,NULL),(1872877631,10623882,1,3484224,1,1,1,'B',1,0.884675,120,581251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 74, \"great\": 1068, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1292}}',158.66,174423837,705532,NULL,'2022-09-08 18:00:20',1662660020,NULL),(1871979816,10623882,1,3444458,1,1,1,'A',1,0.96118,265,743693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 600, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 644}}',159.062,173068346,533720,NULL,'2022-07-03 21:36:36',1656884196,NULL),(1872754818,10623882,1,1028482,0,1,1,'A',1,0.914972,158,669218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 465, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',159.077,174230949,405512,NULL,'2022-08-29 03:47:17',1661744837,NULL),(1875850515,10623882,1,3381497,1,1,1,'A',1,0.980981,250,883776,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 968, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 999}}',159.393,178823271,959073,NULL,'2023-05-11 04:35:22',1683779722,NULL),(1872904880,10623882,1,1028485,0,1,1,'A',1,0.964109,214,872953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 377, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 404}}',159.583,174413645,455226,NULL,'2022-09-08 04:24:33',1662611073,NULL),(1870930837,10623882,1,168228,1,1,1,'A',1,0.977094,237,819619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 739, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 764}}',159.652,171496152,680202,NULL,'2022-04-28 00:20:09',1651105209,NULL),(1876527282,10623882,1,4073700,1,1,1,'A',1,0.919588,233,646575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 70, \"great\": 1171, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1312}}',159.859,179748158,959646,NULL,'2023-07-08 21:34:28',1688852068,NULL),(1873006806,10623882,1,61843,1,1,1,'A',1,0.941737,353,804495,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 420, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 472}}',159.983,174515169,520134,NULL,'2022-09-13 17:39:05',1663090745,NULL),(1870994794,10623882,1,2445380,1,1,1,'A',1,0.982759,556,876843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 786, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 812}}',160.155,171454300,887186,NULL,'2022-04-26 00:33:20',1650933200,NULL),(1870964169,10623882,1,582773,1,1,1,'A',1,0.943368,194,709694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 612, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 671}}',160.398,171454208,495312,NULL,'2022-04-26 00:23:58',1650932638,NULL),(1873388089,10623882,1,3155563,1,1,1,'A',1,0.922799,250,670541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 21, \"great\": 722}, \"maximum_statistics\": {\"great\": 829}}',160.562,175153868,604888,NULL,'2022-10-17 22:54:29',1666047269,NULL),(1870869662,10623882,1,104698,1,1,1,'A',1,0.976425,255,808419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 15, \"great\": 884}, \"maximum_statistics\": {\"great\": 912}}',160.798,171376144,781954,NULL,'2022-04-22 20:14:05',1650658445,NULL),(1873111723,10623882,1,3522698,1,1,1,'A',1,0.946526,320,726457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 55, \"great\": 1366, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1468}}',161.168,174789203,1203722,NULL,'2022-09-28 22:30:57',1664404257,NULL),(1871373079,10623882,1,284763,1,1,1,'A',1,0.979104,481,854209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 647, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 670}}',161.206,172138121,664850,NULL,'2022-05-25 03:52:19',1653450739,NULL),(1873348326,10623882,1,3512891,1,1,1,'A',1,0.915833,152,630651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 523, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 600}}',161.49,175169969,434838,NULL,'2022-10-18 23:12:22',1666134742,NULL),(1875802563,10623882,1,3541769,1,1,1,'A',1,0.949352,236,703138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 31, \"great\": 794}, \"maximum_statistics\": {\"great\": 849}}',161.493,178807199,522360,NULL,'2023-05-10 02:09:21',1683684561,NULL),(1872249526,10623882,1,3479183,1,1,1,'A',1,0.985126,434,971171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 425, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 437}}',161.53,173478049,501954,NULL,'2022-07-22 20:01:10',1658520070,NULL),(1872903040,10623882,1,2584091,1,1,1,'A',1,0.935279,279,674182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 86, \"great\": 1801, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1970, \"legacy_combo_increase\": 1}}',161.865,174395430,1409046,NULL,'2022-09-07 01:44:45',1662515085,NULL),(1872026987,10623882,1,1576626,1,1,1,'A',1,0.955954,126,730819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 573, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 613}}',161.911,173093200,464160,NULL,'2022-07-05 01:37:35',1656985055,NULL),(1875857168,10623882,1,3617504,1,1,1,'S',1,0.998943,473,941556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 472}, \"maximum_statistics\": {\"great\": 473}}',161.956,178822206,533330,NULL,'2023-05-11 02:28:48',1683772128,NULL),(1873006150,10623882,1,3642949,1,1,1,'A',1,0.978261,301,837395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 800, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 828}}',162.297,174522274,782404,NULL,'2022-09-14 04:50:01',1663131001,NULL),(1876113842,10623882,1,3828356,1,1,1,'A',1,0.925347,221,663859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 64, \"great\": 1289}, \"maximum_statistics\": {\"great\": 1440}}',162.38,179113898,1002720,NULL,'2023-05-29 00:06:31',1685318791,NULL),(1871255819,10623882,1,115259,1,1,1,'A',1,0.982063,303,922870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 432}, \"maximum_statistics\": {\"great\": 446}}',162.703,171990817,445669,NULL,'2022-05-19 00:53:35',1652921615,NULL),(1870946452,10623882,1,521280,1,1,1,'A',1,0.933589,406,225146,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 9, \"great\": 688, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 783}}',163.081,171433830,386839,NULL,'2022-04-25 00:44:57',1650847497,NULL),(1872950106,10623882,1,2465289,1,1,1,'A',1,0.992795,360,918526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 685, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 694}}',163.17,174519435,754438,NULL,'2022-09-13 23:52:56',1663113176,NULL),(1873005942,10623882,1,3641848,1,1,1,'A',1,0.9909,519,914614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 972, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 989}}',163.535,174519785,1165618,NULL,'2022-09-14 00:27:13',1663115233,NULL),(1870869677,10623882,1,298139,1,1,1,'A',1,0.992167,334,963670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 378}, \"maximum_statistics\": {\"great\": 383}}',163.685,171404124,412008,NULL,'2022-04-23 20:50:51',1650747051,NULL),(1873591555,10623882,1,3809282,1,1,1,'A',1,0.947964,283,722043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 38, \"great\": 830, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 884}}',164.213,175466545,709540,NULL,'2022-11-03 17:59:17',1667498357,NULL),(1870988012,10623882,1,89251,0,1,1,'A',1,0.970827,223,762191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 593, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',164.488,171478247,434592,NULL,'2022-04-27 05:07:42',1651036062,NULL),(1873061180,10623882,1,3680020,1,1,1,'A',1,0.924392,112,602691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 57, \"great\": 1174, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1316}}',164.774,174630598,679216,NULL,'2022-09-19 23:52:05',1663631525,NULL),(1871008655,10623882,1,116338,1,1,1,'A',1,0.987603,234,878780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 594, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 605}}',164.777,171495863,563626,NULL,'2022-04-27 23:55:25',1651103725,NULL),(1872431149,10623882,1,3392511,1,1,1,'A',1,0.998735,1028,1056806,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 1184}, \"maximum_statistics\": {\"great\": 1186}}',164.846,173525417,1407629,NULL,'2022-07-25 01:43:39',1658713419,NULL),(3569836012,10623882,1,200144,1,1,1,'A',1,0.949153,264,803655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 322, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 354}}',164.923,185528023,262329,NULL,'2024-09-23 23:34:48',1727134488,NULL),(1872954969,10623882,1,138935,0,1,1,'A',1,0.971963,363,899291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 407}, \"maximum_statistics\": {\"great\": 428}}',165.054,174521711,408072,NULL,'2022-09-14 03:47:57',1663127277,NULL),(1870835333,10623882,1,68793,0,1,1,'A',1,0.995992,268,965434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 496, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 499}}',165.423,171403932,519018,NULL,'2022-04-23 20:42:35',1650746555,NULL),(1871798713,10623882,1,3449286,1,1,1,'A',1,0.954955,566,888567,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 611, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 666}}',165.623,172934743,719737,NULL,'2022-06-28 02:19:57',1656382797,NULL),(1873034640,10623882,1,3663026,1,1,1,'A',1,0.990291,569,906917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 1114, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1133, \"legacy_combo_increase\": 1}}',165.649,174519873,1346500,NULL,'2022-09-14 00:34:56',1663115696,NULL),(1870935330,10623882,1,170931,1,1,1,'A',1,0.997984,277,919391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 495, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 496}}',166.01,171474658,493212,NULL,'2022-04-27 00:17:02',1651018622,NULL),(1872922797,10623882,1,3392511,1,1,1,'B',1,0.89882,167,680278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 44, \"great\": 990}, \"maximum_statistics\": {\"great\": 1186}}',166.077,174414236,779015,NULL,'2022-09-08 05:32:39',1662615159,NULL),(1870919425,10623882,1,2337468,0,1,1,'A',1,0.983886,367,854574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 1063, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1086}}',166.169,171454628,1003834,NULL,'2022-04-26 01:06:50',1650935210,NULL),(1870899883,10623882,1,136346,0,1,1,'A',1,0.952333,102,734203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 458, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 493}}',166.348,171495790,320022,NULL,'2022-04-27 23:49:55',1651103395,NULL),(1875517992,10623882,1,157300,1,1,1,'A',1,0.971768,293,819719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 643}, \"maximum_statistics\": {\"great\": 673}}',166.459,178337289,571580,NULL,'2023-04-11 03:42:54',1681184574,NULL),(1872978465,10623882,1,169107,1,1,1,'S',1,0.997758,446,950485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 444, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 446}}',166.688,174519946,494050,NULL,'2022-09-14 00:44:42',1663116282,NULL),(1872975240,10623882,1,3615434,1,1,1,'A',1,0.981873,761,884990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 964, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 993}}',166.862,174521915,1105436,NULL,'2022-09-14 04:09:55',1663128595,NULL),(1873442180,10623882,1,3471382,1,1,1,'A',1,0.918554,235,635736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 35, \"great\": 811, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 927}}',166.867,175169822,643768,NULL,'2022-10-18 22:56:12',1666133772,NULL),(1873710823,10623882,1,3576724,1,1,1,'B',1,0.894366,133,592567,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 51, \"great\": 779, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 923}}',166.901,175448809,460208,NULL,'2022-11-02 19:13:20',1667416400,NULL),(1872897233,10623882,1,3512043,1,1,1,'A',1,0.955504,216,715054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 60, \"great\": 1831, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1944}}',167.592,174394807,1341544,NULL,'2022-09-07 00:42:14',1662511334,NULL),(1872935867,10623882,1,123533,1,1,1,'A',1,0.983932,431,881961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 516}, \"maximum_statistics\": {\"great\": 529}}',167.741,174357260,537800,NULL,'2022-09-04 19:23:13',1662319393,NULL),(1871078239,10623882,1,204956,1,1,1,'S',1,0.993724,239,942492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 236, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 239}}',167.877,171679516,223830,NULL,'2022-05-05 23:40:38',1651794038,NULL),(1871319959,10623882,1,184215,1,1,1,'A',1,0.985839,366,869478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 449, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 459}}',168.217,172138610,529934,NULL,'2022-05-25 04:23:08',1653452588,NULL),(1872439303,10623882,1,3399753,1,1,1,'A',1,0.990835,218,876917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 484}, \"maximum_statistics\": {\"great\": 491}}',168.646,173815548,472678,NULL,'2022-08-07 21:06:46',1659906406,NULL),(1872978115,10623882,1,168457,0,1,1,'A',1,0.98062,356,847917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 500, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 516}}',168.902,174522754,483154,NULL,'2022-09-14 05:47:07',1663134427,NULL),(1872285574,10623882,1,104698,1,1,1,'A',1,0.973136,181,896878,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 877, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 912}}',168.978,173440265,842990,NULL,'2022-07-21 01:54:52',1658368492,NULL),(1871173530,10623882,1,3260613,1,1,1,'A',1,0.956726,296,787711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 885}, \"maximum_statistics\": {\"great\": 959}}',169.191,171990990,859374,NULL,'2022-05-19 01:06:39',1652922399,NULL),(1872984514,10623882,1,2544055,1,1,1,'A',1,0.991323,246,887327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 455}, \"maximum_statistics\": {\"great\": 461}}',169.335,174522095,432536,NULL,'2022-09-14 04:31:28',1663129888,NULL),(1873069794,10623882,1,3448929,1,1,1,'A',1,0.984536,190,860087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 283, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',169.345,174506748,230030,NULL,'2022-09-13 05:37:45',1663047465,NULL),(1873068411,10623882,1,3442055,1,1,1,'A',1,0.964897,447,870085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 547, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 584}}',169.477,174522513,668697,NULL,'2022-09-14 05:20:52',1663132852,NULL),(1872963205,10623882,1,1602449,1,1,1,'A',1,0.974643,489,846158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 604, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 631}}',169.67,174522060,723390,NULL,'2022-09-14 04:27:03',1663129623,NULL),(1872596935,10623882,1,913300,0,1,1,'A',1,0.934245,215,717186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 693, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 768, \"legacy_combo_increase\": 2}}',169.937,173921199,594098,NULL,'2022-08-13 01:47:34',1660355254,NULL),(1870944137,10623882,1,179615,1,1,1,'S',1,0.991461,527,934566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 518}, \"maximum_statistics\": {\"great\": 527}}',169.952,171478362,567610,NULL,'2022-04-27 05:15:58',1651036558,NULL),(1872635333,10623882,1,3030936,1,1,1,'A',1,0.924145,207,640405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 75, \"great\": 1266, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1404}}',170.2,173959078,928436,NULL,'2022-08-14 22:25:47',1660515947,NULL),(1873160620,10623882,1,2934506,1,1,1,'A',1,0.931223,246,660819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 29, \"great\": 819, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 916, \"legacy_combo_increase\": 1}}',170.209,174749366,651112,NULL,'2022-09-26 19:59:21',1664222361,NULL),(1875797840,10623882,1,3944491,1,1,1,'A',1,0.993088,131,866320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217}}',170.419,178822152,185858,NULL,'2023-05-11 02:22:10',1683771730,NULL),(1873674419,10623882,1,3536581,1,1,1,'A',1,0.924855,113,660279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 346}}',170.826,175553498,236254,NULL,'2022-11-08 04:17:18',1667881038,NULL),(1873032624,10623882,1,3661586,1,1,1,'S',1,0.999206,630,956931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 629}, \"maximum_statistics\": {\"great\": 630}}',171.031,174506511,702130,NULL,'2022-09-13 04:57:55',1663045075,NULL),(1876529539,10623882,1,4140013,1,1,1,'A',1,0.986644,213,483000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 7, \"great\": 590}, \"maximum_statistics\": {\"great\": 599}}',171.477,179748109,386755,NULL,'2023-07-08 21:28:39',1688851719,NULL),(1875834041,10623882,1,2044955,1,1,1,'A',1,0.967758,380,793732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 926, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 977, \"legacy_combo_increase\": 1}}',171.623,178807360,843224,NULL,'2023-05-10 02:26:46',1683685606,NULL),(1871015906,10623882,1,780327,1,1,1,'A',1,0.953694,287,808571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 837, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 907}}',171.666,171495687,828910,NULL,'2022-04-27 23:41:42',1651102902,NULL),(1873464419,10623882,1,3335630,1,1,1,'A',1,0.92886,158,648115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 54, \"great\": 1115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1237}}',172.105,175412476,783344,NULL,'2022-10-31 17:14:11',1667236451,NULL),(1872642147,10623882,1,718046,1,1,1,'A',1,0.923394,145,707882,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 523, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 607}}',172.374,173934674,471135,NULL,'2022-08-13 17:23:35',1660411415,NULL),(1872207722,10623882,1,3420259,1,1,1,'A',1,0.929761,436,670119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 46, \"great\": 872, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 961}}',172.727,173477849,782258,NULL,'2022-07-22 19:50:12',1658519412,NULL),(1872954860,10623882,1,138694,1,1,1,'A',1,0.914563,171,686867,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 25, \"great\": 452, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 515}}',172.987,174519623,349198,NULL,'2022-09-14 00:11:25',1663114285,NULL),(1874057128,10623882,1,366293,0,1,1,'A',1,0.946078,500,751704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 45, \"great\": 1683, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1836}}',173.066,176063998,1679850,NULL,'2022-12-05 18:58:34',1670266714,NULL),(1875801708,10623882,1,3949210,1,1,1,'A',1,0.921538,169,616342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 50, \"great\": 872, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 975}}',173.104,178822801,576534,NULL,'2023-05-11 03:35:40',1683776140,NULL),(1876331449,10623882,1,3900477,1,1,1,'A',1,0.942327,370,707979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 66, \"great\": 1807, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1968}}',173.141,179520030,1618416,NULL,'2023-06-24 02:06:09',1687572369,NULL),(1873052013,10623882,1,718046,1,1,1,'A',1,0.916804,196,708763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 6, \"great\": 512, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 607}}',173.316,174501893,511802,NULL,'2022-09-12 20:57:06',1663016226,NULL),(1873148054,10623882,1,3671298,1,1,1,'A',1,0.935285,221,662923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 96, \"great\": 1865, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2032}}',173.739,174791982,1307408,NULL,'2022-09-29 01:48:06',1664416086,NULL),(1872653745,10623882,1,3498304,1,1,1,'A',1,0.92217,343,648710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 54, \"great\": 949}, \"maximum_statistics\": {\"great\": 1060}}',173.746,173999672,728168,NULL,'2022-08-17 02:03:03',1660701783,NULL),(1871265280,10623882,1,772245,1,1,1,'A',1,0.953,271,854494,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 456, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 500}}',173.823,171990556,527874,NULL,'2022-05-19 00:32:44',1652920364,NULL),(1870988011,10623882,1,267012,0,1,1,'A',1,0.973684,351,871830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 712, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 741}}',173.825,171495895,669510,NULL,'2022-04-27 23:58:20',1651103900,NULL),(1875809853,10623882,1,3284945,1,1,1,'A',1,0.98822,552,897000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 750, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 764, \"legacy_combo_increase\": 1}}',173.923,178822988,853604,NULL,'2023-05-11 03:57:57',1683777477,NULL),(1872721108,10623882,1,3452522,1,1,1,'S',1,0.981117,609,994364,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 586}, \"maximum_statistics\": {\"great\": 609}}',173.933,174151018,714079,NULL,'2022-08-25 01:15:43',1661390143,NULL),(1872247796,10623882,1,2787090,1,1,1,'A',1,0.957271,260,761797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 623}, \"maximum_statistics\": {\"great\": 667}}',173.942,173439644,546704,NULL,'2022-07-21 01:09:42',1658365782,NULL),(1872384972,10623882,1,274500,0,1,1,'A',1,0.944976,155,730812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 381}, \"maximum_statistics\": {\"great\": 418}}',174.124,173583715,332052,NULL,'2022-07-27 22:12:39',1658959959,NULL),(1871018738,10623882,1,131124,1,1,1,'S',1,0.992933,566,933313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 558, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 566}}',174.335,171478090,653390,NULL,'2022-04-27 04:54:15',1651035255,NULL),(1872411881,10623882,1,3360606,1,1,1,'A',1,0.957255,280,745766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 56, \"great\": 1575, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1661}}',174.412,173584282,1412796,NULL,'2022-07-27 22:53:01',1658962381,NULL),(1875903829,10623882,1,3955887,1,1,1,'A',1,0.933735,188,656490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 21, \"great\": 381}, \"maximum_statistics\": {\"great\": 415}}',174.42,178907630,284688,NULL,'2023-05-16 04:05:32',1684209932,NULL),(1871316111,10623882,1,900830,0,1,1,'A',1,0.983806,160,797390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 484, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 494}}',174.429,172061995,341714,NULL,'2022-05-21 22:19:04',1653171544,NULL),(1872623278,10623882,1,2731444,1,1,1,'A',1,0.962751,179,764342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 659, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 698}}',174.459,173901724,530952,NULL,'2022-08-12 01:07:54',1660266474,NULL),(1873079677,10623882,1,3484224,1,1,1,'B',1,0.896672,150,609996,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 64, \"great\": 1089, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1292}}',174.536,174839477,726961,NULL,'2022-10-01 04:10:44',1664597444,NULL),(1872278356,10623882,1,97616,0,1,1,'A',1,0.985472,339,875452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 806, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 826}}',174.557,173470516,932546,NULL,'2022-07-22 12:44:42',1658493882,NULL),(1876154104,10623882,1,3515430,1,1,1,'A',1,0.939286,248,709128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 756, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 840}}',174.628,179366292,711330,NULL,'2023-06-14 01:48:12',1686707292,NULL),(1873062905,10623882,1,3682750,1,1,1,'A',1,0.982609,561,912033,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 1010, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1035}}',174.785,174521879,1183292,NULL,'2022-09-14 04:06:04',1663128364,NULL),(1871766736,10623882,1,3228390,1,1,1,'A',1,0.983108,191,852229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 434}, \"maximum_statistics\": {\"great\": 444}}',174.851,172727695,390038,NULL,'2022-06-19 02:57:14',1655607434,NULL),(1871742379,10623882,1,76245,0,1,1,'A',1,0.977978,246,797989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 16, \"great\": 971}, \"maximum_statistics\": {\"great\": 999}}',175.087,172585116,759514,NULL,'2022-06-12 23:32:36',1655076756,NULL),(1870835172,10623882,1,606213,1,1,1,'A',1,0.929562,425,770306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 24, \"great\": 829, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 937}}',175.108,171355016,837762,NULL,'2022-04-21 23:11:37',1650582697,NULL),(1873457365,10623882,1,3825078,1,1,1,'A',1,0.97865,373,254989,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 26, \"great\": 1416}, \"maximum_statistics\": {\"great\": 1452}}',175.956,175190264,783327,NULL,'2022-10-20 05:02:04',1666242124,NULL),(1872657759,10623882,1,3617502,1,1,1,'A',1,0.977132,345,254926,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 13, \"great\": 785}, \"maximum_statistics\": {\"great\": 809}}',176.102,173924143,432914,NULL,'2022-08-13 05:41:04',1660369264,NULL),(1872642799,10623882,1,3042764,1,1,1,'A',1,0.923875,127,649986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 45, \"great\": 1025, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1156}}',176.152,174011305,692731,NULL,'2022-08-17 16:45:13',1660754713,NULL),(1873363705,10623882,1,3528897,1,1,1,'A',1,0.933417,299,694794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 41, \"great\": 731, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 796}}',176.173,175150184,612478,NULL,'2022-10-17 18:16:21',1666030581,NULL),(1870952555,10623882,1,954703,1,1,1,'A',1,0.95,246,700359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 38, \"great\": 1154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1240}}',176.284,171576473,936778,NULL,'2022-05-01 09:11:01',1651396261,NULL),(1872257217,10623882,1,671097,1,1,1,'A',1,0.986007,378,891097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 526}, \"maximum_statistics\": {\"great\": 536}}',176.332,173477387,542076,NULL,'2022-07-22 19:22:22',1658517742,NULL),(1873224548,10623882,1,3379566,1,1,1,'A',1,0.90411,280,607662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 39, \"great\": 865}, \"maximum_statistics\": {\"great\": 1022}}',176.555,174900608,672394,NULL,'2022-10-04 00:01:32',1664841692,NULL),(1872962549,10623882,1,3484224,1,1,1,'A',1,0.984133,294,868681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 1262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1292}}',176.971,174506487,1296974,NULL,'2022-09-13 04:54:14',1663044854,NULL),(1875884089,10623882,1,4011424,1,1,1,'A',1,0.98467,399,903894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 413}, \"maximum_statistics\": {\"great\": 424}}',178.839,178800740,431582,NULL,'2023-05-09 15:40:42',1683646842,NULL),(1873633115,10623882,1,3479450,1,1,1,'A',1,0.930602,183,660554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 48, \"great\": 1078, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1196}}',179.181,175583088,889930,NULL,'2022-11-09 22:00:19',1668031219,NULL),(1870973830,10623882,1,1024742,1,1,1,'A',1,0.929837,294,202395,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 72, \"great\": 1867, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2088}}',179.385,171569259,1015810,NULL,'2022-05-01 01:34:02',1651368842,NULL),(1871383061,10623882,1,1124531,0,1,1,'A',1,0.978328,234,820197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 623}, \"maximum_statistics\": {\"great\": 646, \"legacy_combo_increase\": 1}}',179.867,172030871,591286,NULL,'2022-05-20 19:36:43',1653075403,NULL),(1872998122,10623882,1,2566190,1,1,1,'A',1,0.958753,315,768306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 21, \"great\": 933, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 994}}',179.993,174515532,829566,NULL,'2022-09-13 18:07:44',1663092464,NULL),(1870833538,10623882,1,217254,1,1,1,'S',1,0.996591,440,1004538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 437}, \"maximum_statistics\": {\"great\": 440}}',180.394,171405144,481254,NULL,'2022-04-23 21:41:07',1650750067,NULL),(1873045639,10623882,1,3413802,1,1,1,'A',1,0.969649,299,916929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 297}, \"maximum_statistics\": {\"great\": 313}}',180.503,174519927,321990,NULL,'2022-09-14 00:42:22',1663116142,NULL),(1871668258,10623882,1,139236,0,1,1,'A',1,0.967467,222,771164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 23, \"great\": 957, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 999}}',180.765,172585074,727440,NULL,'2022-06-12 23:29:02',1655076542,NULL),(1875888490,10623882,1,4017056,1,1,1,'A',1,0.948928,174,717990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 735}, \"maximum_statistics\": {\"great\": 793}}',181.08,178673814,579488,NULL,'2023-05-01 16:50:42',1682959842,NULL),(1872625651,10623882,1,3467506,1,1,1,'A',1,0.964158,249,788001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 526, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 558}}',181.651,174021418,465440,NULL,'2022-08-18 06:13:01',1660803181,NULL),(1870986503,10623882,1,87545,0,1,1,'A',1,0.954095,202,717447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 30, \"great\": 1039, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1111}}',181.669,171474861,770400,NULL,'2022-04-27 00:33:21',1651019601,NULL),(1873031773,10623882,1,3660542,1,1,1,'A',1,0.961356,163,755131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 18, \"great\": 603}, \"maximum_statistics\": {\"great\": 634}}',181.827,174648980,481590,NULL,'2022-09-21 05:07:27',1663736847,NULL),(1871369318,10623882,1,96308,1,1,1,'A',1,0.964527,357,786081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 834, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 888}}',182.086,172062766,859932,NULL,'2022-05-21 23:04:57',1653174297,NULL),(1873634547,10623882,1,3617505,1,1,1,'A',1,0.96379,163,776189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 616, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 649}}',183.374,175603462,536876,NULL,'2022-11-11 02:25:09',1668133509,NULL),(1872214862,10623882,1,43588,1,1,1,'S',1,0.99211,507,893496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 499}, \"maximum_statistics\": {\"great\": 507}}',184.273,173459305,580576,NULL,'2022-07-21 23:03:24',1658444604,NULL),(1872349126,10623882,1,2503906,1,1,1,'A',1,0.936887,204,691420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 41, \"great\": 754, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 816}}',184.418,173584466,607276,NULL,'2022-07-27 23:09:27',1658963367,NULL),(1873412454,10623882,1,2954492,1,1,1,'A',1,0.967367,354,805673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 31, \"great\": 1277, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1333}}',184.554,175149347,1268454,NULL,'2022-10-17 17:23:10',1666027390,NULL),(1871012737,10623882,1,770474,1,1,1,'A',1,0.984909,259,839286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 487, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 497}}',184.712,171495935,443622,NULL,'2022-04-28 00:01:05',1651104065,NULL),(1871247004,10623882,1,1478252,1,1,1,'A',1,0.965107,305,802856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 1149, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1218}}',184.961,171944030,1142486,NULL,'2022-05-16 20:26:23',1652732783,NULL),(1873644995,10623882,1,3500324,1,1,1,'A',1,0.972561,274,819064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 625, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 656}}',185.635,175448291,600916,NULL,'2022-11-02 18:39:16',1667414356,NULL),(1876107615,10623882,1,3639098,1,1,1,'A',1,0.936679,358,698980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 58, \"great\": 1520, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1674}}',186.356,179028427,1287994,NULL,'2023-05-23 19:49:25',1684871365,NULL),(1870840979,10623882,1,2432558,1,1,1,'A',1,0.950189,318,783826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 733, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 793}}',186.47,171355799,651471,NULL,'2022-04-22 00:10:22',1650586222,NULL),(1876529523,10623882,1,4140013,1,1,1,'A',1,0.958264,405,831691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 17, \"great\": 566}, \"maximum_statistics\": {\"great\": 599}}',186.472,179748016,532115,NULL,'2023-07-08 21:17:09',1688851029,NULL),(1872996167,10623882,1,51121,1,1,1,'S',1,0.991491,999,989629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 982, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 999}}',186.503,174521813,1203042,NULL,'2022-09-14 03:58:52',1663127932,NULL),(1872748524,10623882,1,3066639,1,1,1,'A',1,0.97206,358,797066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 31, \"great\": 1484, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1539}}',186.766,174150776,1350082,NULL,'2022-08-25 00:54:16',1661388856,NULL),(1872854061,10623882,1,3461478,1,1,1,'A',1,0.954118,209,718442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 38, \"great\": 1295, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1384}}',186.935,174361884,1000046,NULL,'2022-09-05 01:57:55',1662343075,NULL),(1872715848,10623882,1,900830,1,1,1,'A',1,0.954453,287,815481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 454, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 494}}',187.024,174230526,421746,NULL,'2022-08-29 03:10:50',1661742650,NULL),(1876228664,10623882,1,2053447,1,1,1,'A',1,0.971261,532,796722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 60, \"great\": 3110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3236}}',187.135,179289505,2673258,NULL,'2023-06-09 04:17:03',1686284223,NULL),(1872060060,10623882,1,3391873,1,1,1,'A',1,0.956989,164,736543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 610, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 651}}',187.436,173223377,472422,NULL,'2022-07-10 21:20:25',1657488025,NULL),(1872370271,10623882,1,1730616,1,1,1,'A',1,0.977332,484,837522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 746}, \"maximum_statistics\": {\"great\": 772}}',187.448,173584522,658550,NULL,'2022-07-27 23:13:42',1658963622,NULL),(1873172286,10623882,1,3579414,1,1,1,'A',1,0.963485,542,785152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 22, \"great\": 1304, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1383}}',188.706,174837004,1293226,NULL,'2022-10-01 01:29:50',1664587790,NULL),(1872262109,10623882,1,3489264,1,1,1,'A',1,0.9625,259,758539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 605, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 640}}',188.918,173477033,552054,NULL,'2022-07-22 19:01:03',1658516463,NULL),(1870989646,10623882,1,91391,0,1,1,'A',1,0.979717,414,833285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 1031}, \"maximum_statistics\": {\"great\": 1060}}',189.086,171474472,913948,NULL,'2022-04-27 00:02:21',1651017741,NULL),(1872952411,10623882,1,394903,1,1,1,'S',1,0.99654,289,950288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 287}, \"maximum_statistics\": {\"great\": 289}}',189.207,174522027,302950,NULL,'2022-09-14 04:23:57',1663129437,NULL),(1872278786,10623882,1,97992,0,1,1,'A',1,0.97512,261,799852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 1008, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1045}}',189.246,173482891,863290,NULL,'2022-07-23 02:11:27',1658542287,NULL),(1872940978,10623882,1,131124,1,1,1,'A',1,0.983216,459,933928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 548, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 566}}',189.424,174357385,618308,NULL,'2022-09-04 19:31:37',1662319897,NULL),(1875779609,10623882,1,3842513,1,1,1,'A',1,0.954036,199,743627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 416}, \"maximum_statistics\": {\"great\": 446}}',189.674,178822940,345852,NULL,'2023-05-11 03:52:04',1683777124,NULL),(1872585853,10623882,1,879806,1,1,1,'A',1,0.974919,560,821782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 24, \"great\": 1482, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1535, \"legacy_combo_increase\": 1}}',189.751,174034188,1483618,NULL,'2022-08-18 21:27:49',1660858069,NULL),(1876067908,10623882,1,3987100,1,1,1,'A',1,0.989775,294,904183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 480}, \"maximum_statistics\": {\"great\": 489}}',189.88,179024914,502700,NULL,'2023-05-23 15:13:17',1684854797,NULL),(1872966799,10623882,1,3491531,1,1,1,'S',1,0.991018,501,934591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 492, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 501}}',190.465,174522162,666272,NULL,'2022-09-14 04:38:37',1663130317,NULL),(1872936597,10623882,1,124599,0,1,1,'A',1,0.953595,161,711359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 29, \"great\": 723, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',190.678,174357351,523730,NULL,'2022-09-04 19:29:30',1662319770,NULL),(1871210362,10623882,1,3457097,1,1,1,'A',1,0.995054,464,898791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 1205, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1213}}',191.266,171989260,1211320,NULL,'2022-05-18 22:45:37',1652913937,NULL),(1873696035,10623882,1,1347774,0,1,1,'A',1,0.92061,153,602576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 48, \"great\": 848, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 951}}',191.315,175569857,533284,NULL,'2022-11-09 03:39:39',1667965179,NULL),(1872221185,10623882,1,3560837,1,1,1,'A',1,0.947344,314,732017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 30, \"great\": 990, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1073}}',191.374,173477729,911358,NULL,'2022-07-22 19:43:48',1658519028,NULL),(1875768170,10623882,1,4035717,1,1,1,'A',1,0.929162,191,673095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 27, \"great\": 857}, \"maximum_statistics\": {\"great\": 967}}',191.717,178807426,679062,NULL,'2023-05-10 02:34:22',1683686062,NULL),(1872668615,10623882,1,110148,0,1,1,'A',1,0.954927,245,717102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 34, \"great\": 902, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',191.736,173955623,753406,NULL,'2022-08-14 18:29:44',1660501784,NULL),(1873041375,10623882,1,96735,1,1,1,'S',1,0.993243,444,942192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 438, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',192.465,174519509,538964,NULL,'2022-09-14 00:00:15',1663113615,NULL),(1871173296,10623882,1,1569395,1,1,1,'A',1,0.987805,638,959168,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 684, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 697}}',192.606,171944572,751188,NULL,'2022-05-16 21:06:28',1652735188,NULL),(1876094872,10623882,1,3617499,1,1,1,'A',1,0.949949,484,232313,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 37, \"great\": 927}, \"maximum_statistics\": {\"great\": 989}}',192.902,179029188,501795,NULL,'2023-05-23 21:08:45',1684876125,NULL),(1873204844,10623882,1,3331171,1,1,1,'A',1,0.904481,274,648469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 19, \"great\": 705, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 848}}',193.416,174896709,670693,NULL,'2022-10-03 18:30:41',1664821841,NULL),(1872032304,10623882,1,2827048,1,1,1,'A',1,0.983772,731,878011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 1747, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1787}}',193.522,173067279,1871162,NULL,'2022-07-03 20:30:30',1656880230,NULL),(1873114247,10623882,1,3333055,1,1,1,'A',1,0.973268,494,811816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 27, \"great\": 1762, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1833}}',194.456,174738998,1605016,NULL,'2022-09-26 05:53:33',1664171613,NULL),(1872428518,10623882,1,2406327,1,1,1,'S',1,0.98224,366,907457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 353}, \"maximum_statistics\": {\"great\": 366}}',194.722,173584488,384300,NULL,'2022-07-27 23:11:20',1658963480,NULL),(1872905419,10623882,1,3520354,1,1,1,'S',1,0.959963,537,897620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 494, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 537}}',194.743,174423900,610416,NULL,'2022-09-08 18:04:27',1662660267,NULL),(1872978474,10623882,1,169107,1,1,1,'S',1,0.997758,446,1005239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 444, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 446}}',194.765,174519965,511458,NULL,'2022-09-14 00:46:34',1663116394,NULL),(1876098903,10623882,1,3033020,1,1,1,'A',1,0.958219,429,792110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 681, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 730}}',194.86,179028381,699558,NULL,'2023-05-23 19:43:31',1684871011,NULL),(1873169836,10623882,1,3432435,1,1,1,'A',1,0.962444,474,767673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 64, \"great\": 2539, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2676}}',194.885,174837085,2129940,NULL,'2022-10-01 01:36:25',1664588185,NULL),(1876170322,10623882,1,3972884,1,1,1,'A',1,0.956368,193,730195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 393}, \"maximum_statistics\": {\"great\": 424}}',195.37,179366576,313604,NULL,'2023-06-14 02:21:58',1686709318,NULL),(1872978847,10623882,1,169398,0,1,1,'A',1,0.991245,445,964124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 508, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 514}}',196.571,174519982,548562,NULL,'2022-09-14 00:48:43',1663116523,NULL),(1872799558,10623882,1,3392080,1,1,1,'A',1,0.978897,436,837740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 26, \"great\": 1728, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1777}}',196.952,174150937,1683248,NULL,'2022-08-25 01:07:50',1661389670,NULL),(1870813569,10623882,1,521280,1,1,1,'A',1,0.917625,183,608317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 30, \"great\": 684}, \"maximum_statistics\": {\"great\": 783}}',197.006,171411051,489928,NULL,'2022-04-24 04:22:25',1650774145,NULL),(1872293021,10623882,1,3675569,1,1,1,'A',1,0.968729,391,795685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 35, \"great\": 1399, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1455}}',197.22,173477687,1305618,NULL,'2022-07-22 19:40:24',1658518824,NULL),(1872675156,10623882,1,1194879,1,1,1,'S',1,0.990714,700,934122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 687, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 700}}',197.274,174021180,826450,NULL,'2022-08-18 05:43:17',1660801397,NULL),(1870925700,10623882,1,862687,1,1,1,'S',1,0.996696,454,945338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 451, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 454}}',198.003,171478330,514510,NULL,'2022-04-27 05:13:21',1651036401,NULL),(1872630493,10623882,1,1028482,0,1,1,'A',1,0.980591,240,823869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 525, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',198.603,173970362,497138,NULL,'2022-08-15 13:51:16',1660571476,NULL),(1875666447,10623882,1,4018004,1,1,1,'A',1,0.97449,274,816301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 945, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 980}}',199.332,178567156,856686,NULL,'2023-04-24 21:07:07',1682370427,NULL),(1872235867,10623882,1,217510,1,1,1,'A',1,0.993007,569,932439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 565}, \"maximum_statistics\": {\"great\": 572}}',199.489,173458312,680010,NULL,'2022-07-21 21:52:36',1658440356,NULL),(1873099544,10623882,1,3511546,1,1,1,'A',1,0.943391,299,704557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 52, \"great\": 1783, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1952}}',199.551,174769202,1402116,NULL,'2022-09-28 00:50:19',1664326219,NULL),(1873683958,10623882,1,2873336,1,1,1,'A',1,0.959313,239,734687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 54, \"great\": 1578, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1659}}',200.339,175581790,1173748,NULL,'2022-11-09 20:28:46',1668025726,NULL),(1872935932,10623882,1,123533,1,1,1,'S',1,0.97259,529,932476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 500}, \"maximum_statistics\": {\"great\": 529}}',200.394,174413327,607944,NULL,'2022-09-08 03:50:03',1662609003,NULL),(1873641779,10623882,1,3493453,1,1,1,'A',1,0.918478,88,602596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 401}, \"maximum_statistics\": {\"great\": 460}}',200.423,175599880,238948,NULL,'2022-11-10 21:25:53',1668115553,NULL),(1873682490,10623882,1,120132,0,1,1,'A',1,0.965837,341,778772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 49, \"great\": 1808, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1888}}',200.805,175454581,1540478,NULL,'2022-11-03 02:27:28',1667442448,NULL),(1876256475,10623882,1,4044945,1,1,1,'A',1,0.912879,315,641931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 28, \"great\": 791, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 924}}',200.862,179360310,649622,NULL,'2023-06-13 16:18:06',1686673086,NULL),(1876209523,10623882,1,3797322,0,1,1,'A',1,0.939617,157,670641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 27, \"great\": 624, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 679}}',201.052,179245713,445960,NULL,'2023-06-06 06:07:44',1686031664,NULL),(1872228927,10623882,1,3449286,1,1,1,'A',1,0.988739,567,994026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 652, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 666}}',201.423,173459157,765138,NULL,'2022-07-21 22:52:59',1658443979,NULL),(1873035754,10623882,1,671097,1,1,1,'A',1,0.976679,269,895894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 516, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 536}}',201.719,174522487,518614,NULL,'2022-09-14 05:18:10',1663132690,NULL),(1873071398,10623882,1,3466933,1,1,1,'S',1,0.990888,439,988237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 431}, \"maximum_statistics\": {\"great\": 439}}',201.741,174520048,491466,NULL,'2022-09-14 00:55:29',1663116929,NULL),(1872721451,10623882,1,2463142,1,1,1,'A',1,0.972696,381,825431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 844}, \"maximum_statistics\": {\"great\": 879}}',202.485,174150968,821586,NULL,'2022-08-25 01:10:27',1661389827,NULL),(1871776029,10623882,1,3018109,1,1,1,'A',1,0.963551,674,813609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 36, \"great\": 2198}, \"maximum_statistics\": {\"great\": 2332}}',202.591,172586084,2478612,NULL,'2022-06-13 00:46:19',1655081179,NULL),(1873058221,10623882,1,340705,0,1,1,'A',1,0.990803,441,949917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 591, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',203.316,174522324,684557,NULL,'2022-09-14 04:54:54',1663131294,NULL),(1873042767,10623882,1,3408682,1,1,1,'S',1,0.992337,261,991169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',203.319,174522406,252612,NULL,'2022-09-14 05:05:30',1663131930,NULL),(1876189924,10623882,1,3889528,1,1,1,'A',1,0.938047,233,848090,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 615}, \"maximum_statistics\": {\"great\": 686}}',203.398,179347018,605560,NULL,'2023-06-12 17:30:15',1686591015,NULL),(1872221372,10623882,1,3432494,1,1,1,'A',1,0.980164,537,860797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 706, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 731}}',203.945,173477793,786628,NULL,'2022-07-22 19:47:20',1658519240,NULL),(1872254612,10623882,1,1735533,1,1,1,'A',1,0.983871,246,834452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 848, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 868}}',204.308,173470837,775236,NULL,'2022-07-22 13:00:21',1658494821,NULL),(1872988775,10623882,1,3343722,1,1,1,'A',1,0.991355,1122,978816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 1423}, \"maximum_statistics\": {\"great\": 1446}}',205.263,174520104,1733816,NULL,'2022-09-14 01:00:41',1663117241,NULL),(1872600195,10623882,1,3432873,1,1,1,'A',1,0.981586,236,864070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 6, \"great\": 346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 353}}',205.463,173920397,296430,NULL,'2022-08-13 00:39:12',1660351152,NULL),(1872254522,10623882,1,3482519,1,1,1,'A',1,0.976264,470,812480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 25, \"great\": 1570, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1622}}',206.155,173459266,1387988,NULL,'2022-07-21 23:00:51',1658444451,NULL),(1872067127,10623882,1,3210012,1,1,1,'A',1,0.960364,356,768319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 31, \"great\": 1599, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1703}}',206.561,173287440,1395406,NULL,'2022-07-13 20:20:33',1657743633,NULL),(1872365377,10623882,1,231963,0,1,1,'A',1,0.971223,262,814233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 668, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 695}}',207.224,173583845,643744,NULL,'2022-07-27 22:21:46',1658960506,NULL),(1873604543,10623882,1,981217,1,1,1,'A',1,0.952446,218,702277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 39, \"great\": 1038, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1104}}',207.534,175437799,704654,NULL,'2022-11-02 04:40:31',1667364031,NULL),(1872683982,10623882,1,3697878,1,1,1,'A',1,0.962162,309,785525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 520, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 555}}',208.512,173997889,498256,NULL,'2022-08-16 23:04:03',1660691043,NULL),(1872998658,10623882,1,191906,1,1,1,'S',1,0.983731,922,962025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 892, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 922}}',208.608,174522465,1227504,NULL,'2022-09-14 05:15:21',1663132521,NULL),(1872217598,10623882,1,3252110,1,1,1,'A',1,0.969609,301,794833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 663}, \"maximum_statistics\": {\"great\": 691}}',209.114,173458276,588066,NULL,'2022-07-21 21:49:47',1658440187,NULL),(1872781509,10623882,1,3504014,1,1,1,'A',1,0.98569,225,870759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 583}, \"maximum_statistics\": {\"great\": 594}}',209.242,174150722,576882,NULL,'2022-08-25 00:49:15',1661388555,NULL),(1873650905,10623882,1,3506754,1,1,1,'A',1,0.946878,251,706375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 35, \"great\": 994, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1073}}',209.552,175599953,839128,NULL,'2022-11-10 21:30:25',1668115825,NULL),(1872911764,10623882,1,3526341,1,1,1,'A',1,0.976749,444,815118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 38, \"great\": 2232, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2301}}',209.758,174359580,2060342,NULL,'2022-09-04 22:17:51',1662329871,NULL),(1874084452,10623882,1,3515258,1,1,1,'A',1,0.948656,357,753224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 41, \"great\": 976, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1042}}',209.773,176086424,919818,NULL,'2022-12-07 01:27:07',1670376427,NULL),(1872354336,10623882,1,3269999,1,1,1,'A',1,0.987972,544,910850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 570, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 582}}',210.749,173584554,643580,NULL,'2022-07-27 23:16:51',1658963811,NULL),(1871970618,10623882,1,3429188,1,1,1,'A',1,0.989158,427,859987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 773, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 784}}',211.394,172956394,777694,NULL,'2022-06-29 00:16:17',1656461777,NULL),(1872905199,10623882,1,708816,1,1,1,'A',1,0.949086,211,815307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',211.865,174359461,315458,NULL,'2022-09-04 22:06:16',1662329176,NULL),(1872596736,10623882,1,3429747,1,1,1,'A',1,0.968801,448,784601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 40, \"great\": 1768, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1843}}',211.932,173901258,1617588,NULL,'2022-08-12 00:26:34',1660263994,NULL),(1873651413,10623882,1,1538448,1,1,1,'A',1,0.957867,222,744818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 35, \"great\": 1263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1341}}',211.945,175433912,1046588,NULL,'2022-11-01 22:18:00',1667341080,NULL),(1875766722,10623882,1,3927691,1,1,1,'A',1,0.957859,321,736224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 57, \"great\": 1665, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1756}}',212.086,178806962,1306866,NULL,'2023-05-10 01:34:19',1683682459,NULL),(1876017204,10623882,1,3944490,1,1,1,'A',1,0.965636,175,780510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 278, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',212.549,178902534,238420,NULL,'2023-05-15 18:17:38',1684174658,NULL),(1873704118,10623882,1,3773916,1,1,1,'A',1,0.980159,570,845842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 38, \"great\": 2337}, \"maximum_statistics\": {\"great\": 2394}}',212.552,175437978,2206886,NULL,'2022-11-02 05:01:33',1667365293,NULL),(1873030782,10623882,1,3660541,1,1,1,'SH',1,0.99798,495,1008925,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 493, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 495}}',212.724,174522358,589656,NULL,'2022-09-14 04:59:43',1663131583,NULL),(1876070302,10623882,1,1569394,1,1,1,'A',1,0.969325,460,946221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 460, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 489}}',212.894,179115236,546711,NULL,'2023-05-29 03:08:58',1685329738,NULL),(1876053682,10623882,1,3974388,1,1,1,'A',1,0.964889,237,767483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 23, \"great\": 738, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 769}}',213.071,179129887,578084,NULL,'2023-05-30 01:20:24',1685409624,NULL),(1872673113,10623882,1,3368216,1,1,1,'A',1,0.958733,248,859416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 483, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 521}}',213.166,174017383,492176,NULL,'2022-08-17 23:51:31',1660780291,NULL),(1872399357,10623882,1,3333086,1,1,1,'A',1,0.986842,738,876703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 17, \"great\": 1571}, \"maximum_statistics\": {\"great\": 1596}}',213.613,173588689,1599926,NULL,'2022-07-28 04:53:03',1658983983,NULL),(1872463779,10623882,1,2989325,1,1,1,'A',1,0.984424,422,873849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 14, \"great\": 1258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1284}}',214.76,173815467,1284694,NULL,'2022-08-07 21:00:53',1659906053,NULL),(1876381437,10623882,1,3931550,1,1,1,'A',1,0.965364,548,863269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 529, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 563}}',215.46,179519421,606440,NULL,'2023-06-24 01:13:06',1687569186,NULL),(1872407760,10623882,1,1497904,1,1,1,'A',1,0.980957,303,825823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 14, \"great\": 999, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1024}}',215.671,173584435,925814,NULL,'2022-07-27 23:06:30',1658963190,NULL),(1873576452,10623882,1,3519643,1,1,1,'A',1,0.968274,167,785052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 377}, \"maximum_statistics\": {\"great\": 394}}',216.58,175334956,317546,NULL,'2022-10-27 18:27:10',1666895230,NULL),(1873676507,10623882,1,3360608,1,1,1,'A',1,0.962175,521,899634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 785}, \"maximum_statistics\": {\"great\": 846}}',216.974,175600442,1026590,NULL,'2022-11-10 22:01:28',1668117688,NULL),(1872975485,10623882,1,3324281,1,1,1,'A',1,0.984954,718,937833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 845, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 864}}',218.099,174522575,911750,NULL,'2022-09-14 05:27:52',1663133272,NULL),(1873395279,10623882,1,2911898,1,1,1,'A',1,0.937327,230,684952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 39, \"great\": 988, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1085}}',218.49,175048614,757440,NULL,'2022-10-12 05:20:28',1665552028,NULL),(1875897152,10623882,1,1025773,1,1,1,'A',1,0.986038,341,879578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 559}, \"maximum_statistics\": {\"great\": 573}}',219.023,178831368,549504,NULL,'2023-05-11 16:59:00',1683824340,NULL),(1872804158,10623882,1,1525300,1,1,1,'A',1,0.968548,307,795115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 26, \"great\": 1188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1240}}',219.163,174230751,1055722,NULL,'2022-08-29 03:29:38',1661743778,NULL),(1873333400,10623882,1,3492231,1,1,1,'A',1,0.970025,776,828453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 1147, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1201}}',219.411,175169928,1143120,NULL,'2022-10-18 23:09:38',1666134578,NULL),(1873033099,10623882,1,3385814,1,1,1,'A',1,0.967164,300,774290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 958}, \"maximum_statistics\": {\"great\": 1005}}',219.518,174629946,770752,NULL,'2022-09-19 22:43:23',1663627403,NULL),(1873795855,10623882,1,3818671,1,1,1,'A',1,0.934389,221,887005,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 192}, \"maximum_statistics\": {\"great\": 221}}',220.064,175687576,257398,NULL,'2022-11-15 02:39:30',1668479970,NULL),(1872617651,10623882,1,3661588,1,1,1,'A',1,0.984472,275,882878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 788}, \"maximum_statistics\": {\"great\": 805}}',220.921,173900970,803608,NULL,'2022-08-12 00:01:42',1660262502,NULL),(1872637685,10623882,1,1733134,1,1,1,'A',1,0.949416,283,738656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 34, \"great\": 958, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1028}}',222.103,174060204,857462,NULL,'2022-08-20 05:05:36',1660971936,NULL),(1872725442,10623882,1,2731444,1,1,1,'A',1,0.958453,519,859317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 647, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 698}}',222.542,174230585,693314,NULL,'2022-08-29 03:16:19',1661742979,NULL),(1873216182,10623882,1,3116858,1,1,1,'A',1,0.959202,267,745701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 30, \"great\": 1043, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1103}}',222.797,174896848,834042,NULL,'2022-10-03 18:39:18',1664822358,NULL),(1872285701,10623882,1,104698,1,1,1,'A',1,0.991228,392,956938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 899, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 912}}',223.042,173459607,1025350,NULL,'2022-07-21 23:28:23',1658446103,NULL),(1873380231,10623882,1,3727744,1,1,1,'A',1,0.976276,649,838024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 1870, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1939}}',223.342,175183088,1898926,NULL,'2022-10-19 18:36:23',1666204583,NULL),(1872401953,10623882,1,3335629,1,1,1,'A',1,0.990471,588,908652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 982, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 997}}',225.37,173588586,1079430,NULL,'2022-07-28 04:42:58',1658983378,NULL),(1875950249,10623882,1,3901035,1,1,1,'A',1,0.98324,205,864218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 351}, \"maximum_statistics\": {\"great\": 358}}',225.91,178831288,332102,NULL,'2023-05-11 16:52:48',1683823968,NULL),(1872605617,10623882,1,3252076,1,1,1,'A',1,0.964185,477,798666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 674, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 712}}',226.583,173901622,648364,NULL,'2022-08-12 00:57:51',1660265871,NULL),(1873833903,10623882,1,3740144,1,1,1,'A',1,0.945282,285,721286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 59, \"great\": 2305, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2522}}',226.847,175717719,2065770,NULL,'2022-11-16 20:03:11',1668628991,NULL),(1872797254,10623882,1,3386127,1,1,1,'A',1,0.979876,529,860386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 1255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1292}}',227.174,174150885,1276210,NULL,'2022-08-25 01:02:27',1661389347,NULL),(1872269867,10623882,1,3324279,1,1,1,'A',1,0.952008,208,758778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 31, \"great\": 954, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1021}}',227.616,173478128,729432,NULL,'2022-07-22 20:05:35',1658520335,NULL),(1872977117,10623882,1,166898,1,1,1,'S',1,0.99921,633,1005018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 632, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 633}}',228.41,174521680,812153,NULL,'2022-09-14 03:43:34',1663127014,NULL),(1876182261,10623882,1,3883266,1,1,1,'A',1,0.977964,441,842975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 637, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 658}}',229.165,179366326,668406,NULL,'2023-06-14 01:51:40',1686707500,NULL),(1872822870,10623882,1,1569394,1,1,1,'A',1,0.986708,280,979212,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 477, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 489}}',230.762,174413566,526665,NULL,'2022-09-08 04:14:46',1662610486,NULL),(1872622621,10623882,1,1684637,0,1,1,'A',1,0.961571,414,793440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 27, \"great\": 1132, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1197}}',231.245,173901694,1113578,NULL,'2022-08-12 01:05:05',1660266305,NULL),(1873037280,10623882,1,1946932,0,1,1,'A',1,0.987382,195,877908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 310}, \"maximum_statistics\": {\"great\": 317}}',232.308,174502554,272160,NULL,'2022-09-12 21:52:29',1663019549,NULL),(1873073827,10623882,1,3780224,1,1,1,'A',1,0.98169,314,849791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 23, \"great\": 1733, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1775}}',233.056,174649208,1682832,NULL,'2022-09-21 05:36:50',1663738610,NULL),(1872594931,10623882,1,3227945,1,1,1,'A',1,0.965043,590,800905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 28, \"great\": 1212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1273}}',234.482,174000851,1164534,NULL,'2022-08-17 03:41:27',1660707687,NULL),(1873427521,10623882,1,3448035,1,1,1,'A',1,0.975925,521,836001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 1385}, \"maximum_statistics\": {\"great\": 1433}}',234.528,175169792,1296372,NULL,'2022-10-18 22:52:36',1666133556,NULL),(1872491310,10623882,1,606213,1,1,1,'A',1,0.977054,770,965130,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 898, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 937}}',234.589,173815523,1111181,NULL,'2022-08-07 21:04:16',1659906256,NULL),(1872403026,10623882,1,2827048,1,1,1,'A',1,0.980134,619,912897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 1729}, \"maximum_statistics\": {\"great\": 1787}}',234.87,173584363,1893896,NULL,'2022-07-27 23:00:02',1658962802,NULL),(1876095496,10623882,1,3617501,1,1,1,'A',1,0.98505,352,263457,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 883}, \"maximum_statistics\": {\"great\": 903}}',235.827,179029268,492975,NULL,'2023-05-23 21:15:19',1684876519,NULL),(1872856923,10623882,1,180179,0,1,1,'A',1,0.954427,326,823730,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 28, \"great\": 1075, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1152}}',237.657,174413400,1057191,NULL,'2022-09-08 03:56:53',1662609413,NULL),(1872631255,10623882,1,1028486,0,1,1,'A',1,0.984528,338,890103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 598, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',238.507,173959326,689280,NULL,'2022-08-14 22:42:30',1660516950,NULL),(1873092390,10623882,1,140789,1,1,1,'A',1,0.980824,521,971186,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 679, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 704}}',238.51,174839419,757721,NULL,'2022-10-01 04:06:58',1664597218,NULL),(1873708259,10623882,1,3414767,1,1,1,'A',1,0.977108,561,859071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 1720, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1791}}',239.548,175599675,1921382,NULL,'2022-11-10 21:14:44',1668114884,NULL),(1872888434,10623882,1,3504014,1,1,1,'A',1,0.978114,398,924196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 574}, \"maximum_statistics\": {\"great\": 594}}',240.356,174423666,644446,NULL,'2022-09-08 17:48:42',1662659322,NULL),(1872673754,10623882,1,3521217,1,1,1,'A',1,0.971258,736,886068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 1672, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1757}}',241.291,174001251,1900209,NULL,'2022-08-17 04:18:06',1660709886,NULL),(1872962564,10623882,1,3484224,1,1,1,'S',1,0.993421,1292,994283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1275, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1292}}',241.876,174522672,1584948,NULL,'2022-09-14 05:39:05',1663133945,NULL),(1873161317,10623882,1,3423652,1,1,1,'A',1,0.97122,337,818767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 1111, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1164}}',242.822,174749646,1153344,NULL,'2022-09-26 20:21:12',1664223672,NULL),(1872144947,10623882,1,3324279,1,1,1,'A',1,0.978453,293,841692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 988, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1021}}',243.436,173271673,942034,NULL,'2022-07-13 02:46:15',1657680375,NULL),(1873051323,10623882,1,717060,1,1,1,'S',1,0.98062,387,957357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 372, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',243.562,174522730,429732,NULL,'2022-09-14 05:44:47',1663134287,NULL),(1872856925,10623882,1,180179,0,1,1,'A',1,0.956597,222,806495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 25, \"great\": 1077, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1152}}',244.399,174413476,952787,NULL,'2022-09-08 04:04:51',1662609891,NULL),(1872292898,10623882,1,1183029,0,1,1,'A',1,0.978082,526,845845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 34, \"great\": 2128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2190}}',247.474,173458398,2117668,NULL,'2022-07-21 21:58:57',1658440737,NULL),(1875767203,10623882,1,3927865,1,1,1,'A',1,0.972469,487,826360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 1079, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1126}}',249.568,178672838,1053780,NULL,'2023-05-01 15:46:27',1682955987,NULL),(1875917042,10623882,1,3963367,1,1,1,'A',1,0.969538,388,842954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 450, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 476}}',249.584,178902387,482818,NULL,'2023-05-15 18:05:39',1684173939,NULL),(1872789788,10623882,1,3661587,1,1,1,'A',1,0.954407,219,731552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 26, \"great\": 923, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 987}}',250.581,174231276,706068,NULL,'2022-08-29 04:17:01',1661746621,NULL),(1872616491,10623882,1,3588651,1,1,1,'A',1,0.984836,319,863372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 1162, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1187}}',251.213,174011604,1162074,NULL,'2022-08-17 17:03:52',1660755832,NULL),(1872355078,10623882,1,52735,1,1,1,'X',1,1,552,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 552}}',254.212,173583647,636520,NULL,'2022-07-27 22:07:51',1658959671,NULL),(1876354538,10623882,1,3012182,1,1,1,'A',1,0.9744,564,819169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 37, \"great\": 2131, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2207}}',254.683,179411862,1893224,NULL,'2023-06-17 04:05:07',1686974707,NULL),(1876414795,10623882,1,3715851,1,1,1,'A',1,0.974676,592,815148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 815}, \"maximum_statistics\": {\"great\": 849}}',255.82,179687416,875512,NULL,'2023-07-04 22:02:56',1688508176,NULL),(1872543394,10623882,1,3168256,1,1,1,'A',1,0.971302,770,834722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 1187}, \"maximum_statistics\": {\"great\": 1237}}',258.452,173811943,1204738,NULL,'2022-08-07 17:09:03',1659892143,NULL),(1873236832,10623882,1,3561752,1,1,1,'A',1,0.947989,372,747550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 28, \"great\": 1320, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1442}}',258.978,174894687,1269288,NULL,'2022-10-03 16:21:42',1664814102,NULL),(1873641730,10623882,1,3826642,0,1,1,'A',1,0.980185,496,262943,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 24, \"great\": 1478}, \"maximum_statistics\": {\"great\": 1514}}',262.273,175438078,862512,NULL,'2022-11-02 05:12:11',1667365931,NULL),(1873622775,10623882,1,1477955,1,1,1,'A',1,0.966212,454,808820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 27, \"great\": 1531, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1613}}',265.579,175437840,1542688,NULL,'2022-11-02 04:45:40',1667364340,NULL),(1873225541,10623882,1,3381496,1,1,1,'A',1,0.972632,512,830924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 1556, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1626}}',265.914,174900321,1580236,NULL,'2022-10-03 23:29:10',1664839750,NULL),(1872588850,10623882,1,890435,0,1,1,'A',1,0.956807,356,761986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 39, \"great\": 1361, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1447}}',268.26,173959207,1197316,NULL,'2022-08-14 22:34:18',1660516458,NULL),(1873481970,10623882,1,2266213,1,1,1,'A',1,0.975976,343,925158,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 958, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 999}}',273.385,175287623,1061018,NULL,'2022-10-25 04:26:37',1666671997,NULL),(1875856599,10623882,1,3901118,1,1,1,'A',1,0.983478,429,876588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 561}, \"maximum_statistics\": {\"great\": 575}}',276.826,178816078,540778,NULL,'2023-05-10 16:31:38',1683736298,NULL),(1873628699,10623882,1,3825077,1,1,1,'A',1,0.974065,531,244349,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 32, \"great\": 1604}, \"maximum_statistics\": {\"great\": 1658}}',278.927,175438143,762600,NULL,'2022-11-02 05:19:52',1667366392,NULL),(1876090958,10623882,1,3809602,1,1,1,'A',1,0.982398,684,276199,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 1016, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1051}}',281.288,179115567,639015,NULL,'2023-05-29 03:49:57',1685332197,NULL),(1875831798,10623882,1,771858,1,1,1,'A',1,0.985902,689,842574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 1558, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1596}}',282.321,178814825,1603998,NULL,'2023-05-10 15:12:02',1683731522,NULL),(1875898502,10623882,1,3713547,0,1,1,'A',1,0.959673,412,760217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 39, \"great\": 1669, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1773}}',283.067,178903330,1540290,NULL,'2023-05-15 19:20:51',1684178451,NULL),(1873690891,10623882,1,1315674,0,1,1,'A',1,0.96472,479,788012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 36, \"great\": 1564, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1644}}',289.199,175600040,1436610,NULL,'2022-11-10 21:35:17',1668116117,NULL),(1873676127,10623882,1,3540253,1,1,1,'A',1,0.969018,450,840240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 998, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1049}}',294.017,175553491,1128108,NULL,'2022-11-08 04:16:08',1667880968,NULL),(1873446788,10623882,1,3482519,1,1,1,'A',1,0.982121,1550,955080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 1566, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1622}}',307.931,175048500,1909200,NULL,'2022-10-12 05:08:55',1665551335,NULL),(1876068567,10623882,1,3780224,1,1,1,'A',1,0.970704,1079,912506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 7, \"great\": 1678, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1775}}',308.083,179115754,2005818,NULL,'2023-05-29 04:16:25',1685333785,NULL),(1873670921,10623882,1,3836120,1,1,1,'A',1,0.989787,483,893929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 1159, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1175}}',309.831,175547508,1244690,NULL,'2022-11-07 19:14:57',1667848497,NULL),(1873653767,10623882,1,1183029,0,1,1,'A',1,0.977854,872,921756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 2102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2190}}',369.19,175435731,2409663,NULL,'2022-11-02 01:02:48',1667350968,NULL),(1848313849,10627299,1,557818,0,1,1,'D',1,0.293379,10,3683,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 283, \"miss\": 787, \"great\": 244}, \"maximum_statistics\": {\"great\": 1314}}',5.69398,136901306,126930,NULL,'2018-04-07 11:00:06',1523098806,NULL),(1848608453,10638568,1,1606242,0,1,1,'C',1,0.792614,45,353028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 112}, \"maximum_statistics\": {\"great\": 176}}',20.2372,137348323,67798,NULL,'2018-04-29 14:16:04',1525011364,NULL),(1853459192,10638568,1,74499,0,1,1,'C',1,0.7603,66,298686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 28, \"great\": 167}, \"maximum_statistics\": {\"great\": 267}}',20.4798,144850687,89631,NULL,'2019-06-15 01:31:21',1560562281,NULL),(1845186218,10638568,1,1262010,0,1,1,'C',1,0.703947,56,210515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 61, \"great\": 185}, \"maximum_statistics\": {\"great\": 304}}',20.4889,132296584,86718,NULL,'2017-08-09 15:08:38',1502291318,NULL),(1861528339,10638568,1,2162597,0,1,1,'C',1,0.765432,38,300116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 25, \"great\": 154}, \"maximum_statistics\": {\"great\": 243}}',22.9485,157260107,78820,NULL,'2020-12-27 16:03:23',1609085003,NULL),(1848608023,10638568,1,1606173,0,1,1,'C',1,0.771689,66,320434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 141}, \"maximum_statistics\": {\"great\": 219}}',23.1209,137365369,80138,NULL,'2018-04-30 09:26:08',1525080368,NULL),(1845363586,10638568,1,523704,0,1,1,'B',1,0.892593,51,518461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 115}, \"maximum_statistics\": {\"great\": 135}}',25.463,132391019,52295,NULL,'2017-08-14 14:03:40',1502719420,NULL),(1848755382,10638568,1,240259,0,1,1,'C',1,0.773273,113,318948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 66, \"great\": 248}, \"maximum_statistics\": {\"great\": 333}}',27.1746,137813670,127694,NULL,'2018-05-22 05:30:08',1526967008,NULL),(1858552768,10638568,1,2403527,0,1,1,'B',1,0.866812,81,478144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 181}, \"maximum_statistics\": {\"great\": 229}}',29.7433,152814272,98510,NULL,'2020-07-18 17:58:25',1595095105,NULL),(1847404353,10638568,1,1145939,1,1,1,'B',1,0.85625,108,470137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 182}, \"maximum_statistics\": {\"great\": 240}}',31.1015,135703648,128228,NULL,'2018-02-04 13:45:54',1517751954,NULL),(1861523964,10638568,1,2403628,1,1,1,'B',1,0.833333,77,428529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 34, \"great\": 248}, \"maximum_statistics\": {\"great\": 321}}',33.0225,157198923,144148,NULL,'2020-12-25 15:04:33',1608908673,NULL),(1845240490,10638568,1,746800,0,1,1,'B',1,0.885496,87,479957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 216}, \"maximum_statistics\": {\"great\": 262}}',34.5751,132313926,108718,NULL,'2017-08-10 13:42:35',1502372555,NULL),(1850559818,10638568,1,1310282,0,1,1,'B',1,0.827303,59,389175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 28, \"great\": 227}, \"maximum_statistics\": {\"great\": 304}}',35.4518,140574508,113932,NULL,'2018-10-09 12:44:22',1539089062,NULL),(1860176906,10638568,1,1772048,0,1,1,'B',1,0.867695,135,495679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 48, \"great\": 501}, \"maximum_statistics\": {\"great\": 616}}',35.7206,155415022,302672,NULL,'2020-10-25 03:17:55',1603595875,NULL),(1845835025,10638568,1,1310280,0,1,1,'A',1,0.915205,103,592208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 147}, \"maximum_statistics\": {\"great\": 171}}',35.7665,133178364,93740,NULL,'2017-09-26 15:41:01',1506440461,NULL),(1855615153,10638568,1,1223877,0,1,1,'B',1,0.840237,70,423564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 253}, \"maximum_statistics\": {\"great\": 338}}',35.7749,148155027,129288,NULL,'2020-01-14 01:44:46',1578966286,NULL),(1855585418,10638568,1,46804,0,1,1,'B',1,0.872845,179,585778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 182}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',36.523,148140278,181708,NULL,'2020-01-13 00:46:20',1578876380,NULL),(1845363252,10638568,1,523703,0,1,1,'A',1,0.918478,102,606880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 159}, \"maximum_statistics\": {\"great\": 184}}',40.0498,132543255,100426,NULL,'2017-08-22 13:53:59',1503410039,NULL),(1859387363,10638568,1,1832114,0,1,1,'A',1,0.91087,113,595985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 202}, \"maximum_statistics\": {\"great\": 230}}',46.2933,154223085,125252,NULL,'2020-09-09 12:06:34',1599653194,NULL),(1847135110,10638568,1,98286,0,1,1,'B',1,0.883333,118,541908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 248}, \"maximum_statistics\": {\"great\": 300}}',46.6086,135170508,175428,NULL,'2018-01-09 12:06:20',1515499580,NULL),(1851833166,10649252,1,1746034,1,1,1,'D',1,0.207516,6,16135,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 641, \"great\": 104, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 918}}',5.6533,142510163,179280,NULL,'2019-01-31 13:12:21',1548940341,NULL),(1875204879,10656774,1,3555274,1,1,1,'D',1,0.681818,42,194340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 21, \"great\": 85}, \"maximum_statistics\": {\"great\": 176}}',9.1673,177817212,43136,NULL,'2023-03-12 14:49:19',1678632559,NULL),(3639093899,10656774,1,4111570,1,1,1,'D',1,0.698308,55,102549,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 99, \"great\": 310}, \"maximum_statistics\": {\"great\": 532}}',13.9101,185679086,134230,NULL,'2024-10-06 17:32:21',1728235941,NULL),(1849431664,10656774,1,1518533,0,1,1,'B',1,0.86747,116,549277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 126}, \"maximum_statistics\": {\"great\": 166}}',17.6847,138756358,85619,NULL,'2018-07-08 19:54:25',1531079665,NULL),(1858490389,10657041,1,801372,0,1,1,'B',1,0.833333,56,421075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 106, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 147}}',NULL,152701017,61610,NULL,'2020-07-14 15:41:20',1594741280,NULL),(1846737433,10657041,1,332921,0,1,1,'D',1,0.693396,37,214406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 37, \"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 212}}',15.4791,134598549,89375,NULL,'2017-12-12 23:54:55',1513122895,NULL),(1846785561,10657041,1,106161,0,1,1,'C',1,0.777228,26,294390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 67, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 101}}',16.3644,134598501,49524,NULL,'2017-12-12 23:50:38',1513122638,NULL),(1858514082,10657041,1,1089544,0,1,1,'C',1,0.743535,42,270080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 37, \"great\": 263, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 464}}',18.3968,152700853,146108,NULL,'2020-07-14 15:34:29',1594740869,NULL),(1846394758,10657041,1,625573,0,1,1,'B',1,0.867925,52,491295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 83, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 106}}',18.5512,134038508,53172,NULL,'2017-11-13 21:08:19',1510607299,NULL),(1858473266,10657041,1,240259,0,1,1,'C',1,0.728228,90,268426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 36, \"great\": 188, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 333}}',18.9394,152701319,128535,NULL,'2020-07-14 15:52:34',1594741954,NULL),(1846899992,10657041,1,625505,0,1,1,'B',1,0.867232,49,469378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 142, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 177}}',24.5932,134732263,82537,NULL,'2017-12-19 16:19:38',1513700378,NULL),(1848108025,10657041,1,987116,0,1,1,'A',1,0.923729,114,665694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 101, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 118}}',27.3841,136851865,101113,NULL,'2018-04-04 21:01:19',1522875679,NULL),(1858489654,10657041,1,506473,0,1,1,'B',1,0.803175,58,352912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 42, \"great\": 424, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 630}}',28.4315,152701499,223771,NULL,'2020-07-14 15:59:46',1594742386,NULL),(1869894378,10657041,1,29596,1,1,1,'A',1,0.925806,145,696694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 133, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 155}}',31.1824,169939039,147446,NULL,'2022-02-20 14:55:51',1645368951,NULL),(1858597209,10657041,1,1888714,0,1,1,'B',1,0.892252,248,619314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 329, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 413}}',35.9584,152701280,376588,NULL,'2020-07-14 15:50:46',1594741846,NULL),(1869978441,10657041,1,1774604,0,1,1,'A',1,0.958453,223,750674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 324, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',36.6754,169938958,262645,NULL,'2022-02-20 14:51:31',1645368691,NULL),(1847639628,10657041,1,987115,0,1,1,'A',1,0.914634,107,609967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 173, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 205}}',37.3522,136034250,142336,NULL,'2018-02-21 18:20:24',1519237224,NULL),(1866763587,10657041,1,2379241,1,1,1,'B',1,0.878049,187,613791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 188, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 246}}',42.6309,165276498,194090,NULL,'2021-08-25 23:02:45',1629932565,NULL),(1859103781,10657041,1,2332780,1,1,1,'B',1,0.861751,184,587005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 160, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 217}}',42.662,153584823,181634,NULL,'2020-08-15 21:37:06',1597527426,NULL),(2826512824,10657041,1,2300427,0,1,1,'B',1,0.896996,157,585677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 387, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 466}}',48.2983,183904009,282920,NULL,'2024-05-13 21:31:43',1715635903,NULL),(2826548899,10657041,1,1089740,0,1,1,'B',1,0.856299,172,475714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 37, \"great\": 580, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 762}}',53.396,183904069,380012,NULL,'2024-05-13 21:41:30',1715636490,NULL),(1866738298,10657041,1,1888716,0,1,1,'A',1,0.9363,165,685164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 514, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 573}}',63.3737,165276725,467440,NULL,'2021-08-25 23:14:50',1629933290,NULL),(1845324604,10667815,1,487707,0,1,1,'B',1,0.833333,18,390846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 68}, \"maximum_statistics\": {\"great\": 87}}',15.4458,132407695,24616,NULL,'2017-08-15 12:01:32',1502798492,NULL),(1852562148,10667815,1,163891,0,1,1,'S',1,0.980769,26,676011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 25, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 26}}',18.0765,143563729,32034,NULL,'2019-04-04 15:09:22',1554390562,NULL),(1865187994,10667815,1,2338611,0,1,1,'S',1,0.976923,65,811792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 62, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 65}}',24.785,162988339,52891,NULL,'2021-06-14 17:33:39',1623692019,NULL),(1872708040,10667815,1,2962412,1,1,1,'S',1,0.976667,150,841240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 143}, \"maximum_statistics\": {\"great\": 150}}',35.9694,174201390,117829,NULL,'2022-08-27 16:05:24',1661616324,NULL),(1847176403,10667815,1,1480602,1,1,1,'S',1,0.980556,180,903601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 173, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 180}}',36.711,135195890,161693,NULL,'2018-01-10 19:27:47',1515612467,NULL),(1865909391,10667815,1,2786849,1,1,1,'A',1,0.921429,70,790095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 59, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',38.9424,164075409,34302,NULL,'2021-07-18 16:42:06',1626626526,NULL),(1852204896,10667815,1,280624,0,1,1,'B',1,0.894737,57,764350,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 45, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 57}}',38.9712,143056984,28267,NULL,'2019-03-05 11:22:24',1551784944,NULL),(1866180669,10667815,1,1715243,0,1,1,'A',1,0.95,134,761245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 138, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',40.1734,164423520,159562,NULL,'2021-07-29 15:13:20',1627571600,NULL),(1848340645,10667815,1,1480602,1,1,1,'S',1,0.980556,180,957535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 173, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 180}}',40.9262,137005703,167723,NULL,'2018-04-12 17:55:56',1523555756,NULL),(1847553851,10667815,1,1480601,1,1,1,'S',1,0.955882,272,840226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 248, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 272}}',44.0558,135867266,288774,NULL,'2018-02-12 23:11:22',1518477082,NULL),(1865953138,10667815,1,2338615,0,1,1,'A',1,0.925287,87,743242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 74, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 87}}',47.1107,164038860,73191,NULL,'2021-07-17 13:47:02',1626529622,NULL),(1848347994,10667815,1,1543777,1,1,1,'S',1,0.984496,387,916063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 375, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 387}}',47.1959,136983554,475980,NULL,'2018-04-11 14:14:34',1523456074,NULL),(1875841374,10667815,1,3971249,1,1,1,'A',1,0.940955,150,701047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 357}, \"maximum_statistics\": {\"great\": 398}}',47.4597,178652999,289078,NULL,'2023-04-30 12:31:58',1682857918,NULL),(1858199757,10670792,1,703053,1,1,1,'B',1,0.886848,201,568947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 65, \"great\": 1118, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1361}}',NULL,152150613,873530,NULL,'2020-06-23 05:43:31',1592891011,NULL),(1853128215,10670792,1,713151,1,1,1,'A',1,0.901218,692,660526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 10, \"great\": 932}, \"maximum_statistics\": {\"great\": 1149}}',NULL,144476277,975064,NULL,'2019-05-25 12:49:52',1558788592,NULL),(1855711385,10670792,1,1192895,1,1,1,'B',1,0.81298,140,423363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 432, \"miss\": 52, \"great\": 949}, \"maximum_statistics\": {\"great\": 1433}}',NULL,148299575,792262,NULL,'2020-01-23 12:35:53',1579782953,NULL),(1871322000,10670792,1,2158482,0,1,1,'D',1,0.641414,51,174340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 52, \"great\": 136}, \"maximum_statistics\": {\"great\": 297}}',15.6727,172100896,80789,NULL,'2022-05-23 13:46:28',1653313588,NULL),(1853402981,10670792,1,760464,0,1,1,'XH',1,1,32,944983,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 32}}',19.3058,144838177,83197,NULL,'2019-06-14 10:39:30',1560508770,NULL),(1871338709,10670792,1,221949,0,1,1,'D',1,0.694712,51,223152,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 53, \"great\": 215}, \"maximum_statistics\": {\"great\": 416}}',20.0677,172165691,115516,NULL,'2022-05-26 10:23:44',1653560624,NULL),(1849457104,10670792,1,743847,0,1,1,'B',1,0.850575,48,489037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',20.3188,138683272,118078,NULL,'2018-07-05 03:25:10',1530761110,NULL),(1853437243,10670792,1,61285,0,1,1,'X',1,1,25,879016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25}, \"maximum_statistics\": {\"great\": 25}}',21.5419,144806739,166510,NULL,'2019-06-12 14:12:54',1560348774,NULL),(1849384171,10670792,1,665262,1,1,1,'C',1,0.784247,42,330829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 34, \"great\": 200}, \"maximum_statistics\": {\"great\": 292}}',25.2841,138688189,122367,NULL,'2018-07-05 10:31:03',1530786663,NULL),(1853437252,10670792,1,61285,0,1,1,'S',1,0.96,25,807852,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 23}, \"maximum_statistics\": {\"great\": 25}}',27.525,144806795,139246,NULL,'2019-06-12 14:16:28',1560348988,NULL),(1845500922,10670792,1,224687,0,1,1,'A',1,0.909314,109,532857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 17, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204}}',27.7051,132612445,168211,NULL,'2017-08-26 02:35:01',1503714901,NULL),(1849448892,10670792,1,845724,1,1,1,'B',1,0.82996,62,368076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 185}, \"maximum_statistics\": {\"great\": 247}}',28.5946,138683297,157588,NULL,'2018-07-05 03:27:21',1530761241,NULL),(1849494051,10670792,1,1178481,1,1,1,'C',1,0.7475,63,271873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 58, \"great\": 256}, \"maximum_statistics\": {\"great\": 400}}',28.8649,138707384,124270,NULL,'2018-07-06 11:07:58',1530875278,NULL),(1853402665,10670792,1,760464,0,1,1,'S',1,0.984375,32,865759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 31, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 32}}',30.8102,144807319,61393,NULL,'2019-06-12 14:52:25',1560351145,NULL),(1846304200,10670792,1,181022,0,1,1,'A',1,0.966667,145,771461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 156}, \"maximum_statistics\": {\"great\": 165}}',31.0924,133860374,191245,NULL,'2017-11-04 12:29:11',1509798551,NULL),(1853368261,10670792,1,713689,0,1,1,'X',1,1,114,267139,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 114}}',32.6262,144842749,138123,NULL,'2019-06-14 15:23:04',1560525784,NULL),(1853402675,10670792,1,760464,0,1,1,'X',1,1,32,938566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 32}}',34.8501,144807362,69883,NULL,'2019-06-12 14:54:58',1560351298,NULL),(1846873585,10670792,1,89253,0,1,1,'C',1,0.780973,108,341711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 46, \"great\": 427, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 678, \"legacy_combo_increase\": 1}}',34.8755,134808465,276968,NULL,'2017-12-23 10:26:28',1514024788,NULL),(1845329447,10670792,1,489620,0,1,1,'C',1,0.797125,83,362877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 16, \"great\": 202}, \"maximum_statistics\": {\"great\": 313}}',35.9489,132457116,139934,NULL,'2017-08-18 03:02:26',1503025346,NULL),(1849475624,10670792,1,55538,1,1,1,'B',1,0.88843,171,579980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 193}, \"maximum_statistics\": {\"great\": 242}}',37.6474,138688265,207758,NULL,'2018-07-05 10:36:45',1530787005,NULL),(1853359967,10670792,1,1900907,0,1,1,'X',1,1,207,59600,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 207}}',38.7087,144842792,90052,NULL,'2019-06-14 15:25:15',1560525915,NULL),(1846159730,10670792,1,46803,0,1,1,'S',1,0.996032,126,875298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',39.3783,133733360,109249,NULL,'2017-10-28 12:49:12',1509194952,NULL),(1846624722,10670792,1,951538,1,1,1,'X',1,1,132,832721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 132}}',39.8089,134485802,163364,NULL,'2017-12-07 12:39:49',1512650389,NULL),(1849532412,10670792,1,161159,1,1,1,'B',1,0.817227,147,196194,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 58, \"great\": 360, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 476}}',41.3183,138994067,182644,NULL,'2018-07-20 10:22:57',1532082177,NULL),(1849403919,10670792,1,1506075,0,1,1,'B',1,0.85687,63,451016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 262}}',42.089,138700369,120376,NULL,'2018-07-06 01:27:41',1530840461,NULL),(1871397615,10670792,1,129081,0,1,1,'A',1,0.942029,146,657335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 184}, \"maximum_statistics\": {\"great\": 207}}',42.6186,172100440,159027,NULL,'2022-05-23 13:24:07',1653312247,NULL),(1870952766,10670792,1,955423,1,1,1,'A',1,0.926829,238,727386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 211}, \"maximum_statistics\": {\"great\": 246}}',43.3417,171465839,195478,NULL,'2022-04-26 15:17:38',1650986258,NULL),(1846930804,10670792,1,1300413,1,1,1,'C',1,0.797414,91,369471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 232}}',44.019,134765664,111864,NULL,'2017-12-21 11:16:48',1513855008,NULL),(1845779683,10670792,1,48258,0,1,1,'C',1,0.782922,132,374967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 18, \"great\": 293, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 486}}',44.0736,133116869,255228,NULL,'2017-09-23 05:15:53',1506143753,NULL),(1867041251,10670792,1,2380374,1,1,1,'X',1,1,56,1049276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 56}}',46.0046,165673816,31975,NULL,'2021-09-09 04:35:55',1631162155,NULL),(1846222856,10670792,1,428898,1,1,1,'A',1,0.989451,227,815349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 233}, \"maximum_statistics\": {\"great\": 237}}',46.4572,133860154,409352,NULL,'2017-11-04 12:16:51',1509797811,NULL),(1871300887,10670792,1,845724,1,1,1,'A',1,0.910931,85,589354,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 208}, \"maximum_statistics\": {\"great\": 247}}',47.2053,172100967,191818,NULL,'2022-05-23 13:50:07',1653313807,NULL),(1846127000,10670792,1,310221,1,1,1,'C',1,0.79646,90,341998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 42, \"great\": 377}, \"maximum_statistics\": {\"great\": 565}}',47.4574,133600443,230228,NULL,'2017-10-21 04:08:53',1508558933,NULL),(1846976682,10670792,1,1360840,1,1,1,'C',1,0.794565,69,338339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 28, \"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 460}}',47.5861,135104948,166050,NULL,'2018-01-06 05:10:15',1515215415,NULL),(1871338361,10670792,1,64133,0,1,1,'S',1,0.98722,313,794087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 305}, \"maximum_statistics\": {\"great\": 313, \"legacy_combo_increase\": 2}}',48.4738,172100545,317484,NULL,'2022-05-23 13:29:07',1653312547,NULL),(1854298285,10670792,1,725246,0,1,1,'B',1,0.86612,62,464281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 27, \"great\": 295, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 366}}',48.6386,146162489,155842,NULL,'2019-09-04 01:32:25',1567560745,NULL),(1871178787,10670792,1,165725,0,1,1,'S',1,0.965517,203,835258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 189}, \"maximum_statistics\": {\"great\": 203}}',51.1386,171959460,207915,NULL,'2022-05-17 15:20:51',1652800851,NULL),(1846952325,10670792,1,558049,1,1,1,'C',1,0.777778,96,322984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 27, \"great\": 252}, \"maximum_statistics\": {\"great\": 405}}',51.3392,135110999,171470,NULL,'2018-01-06 12:27:48',1515241668,NULL),(1846233326,10670792,1,316622,0,1,1,'B',1,0.831066,141,442363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 30, \"great\": 322}, \"maximum_statistics\": {\"great\": 441}}',51.9638,133833984,220598,NULL,'2017-11-03 05:41:17',1509687677,NULL),(1846182228,10670792,1,391521,0,1,1,'B',1,0.8475,166,480347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 5, \"great\": 283}, \"maximum_statistics\": {\"great\": 400}}',52.6,133897606,255860,NULL,'2017-11-06 10:54:48',1509965688,NULL),(1860418965,10670792,1,2159182,1,1,1,'C',1,0.780835,186,372797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 38, \"great\": 334}, \"maximum_statistics\": {\"great\": 527}}',52.902,155618880,288502,NULL,'2020-11-02 06:28:56',1604298536,NULL),(1846390528,10670792,1,176434,0,1,1,'A',1,0.908088,85,585659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 229, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 272}}',53.0347,133982529,151390,NULL,'2017-11-11 08:25:36',1510388736,NULL),(1846797281,10670792,1,112584,0,1,1,'B',1,0.835041,198,462602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 31, \"great\": 358}, \"maximum_statistics\": {\"great\": 488}}',53.2088,134527318,270770,NULL,'2017-12-09 12:31:32',1512822692,NULL),(1848101324,10670792,1,222556,0,1,1,'S',1,0.987685,406,852748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 396}, \"maximum_statistics\": {\"great\": 406}}',53.46,136872381,385290,NULL,'2018-04-06 00:34:26',1522974866,NULL),(1850118561,10670792,1,55535,1,1,1,'C',1,0.765306,95,304090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 60, \"great\": 372}, \"maximum_statistics\": {\"great\": 588}}',53.6414,139784015,222226,NULL,'2018-08-27 03:42:57',1535341377,NULL),(1846328215,10670792,1,146298,1,1,1,'B',1,0.861011,162,500671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 25, \"great\": 425}, \"maximum_statistics\": {\"great\": 554}}',53.646,134119491,327592,NULL,'2017-11-18 04:41:19',1510980079,NULL),(1845767186,10670792,1,38856,1,1,1,'B',1,0.865789,123,482577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 12, \"great\": 290, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 380}}',54.02,132996994,224542,NULL,'2017-09-16 11:19:36',1505560776,NULL),(1846357168,10670792,1,161834,0,1,1,'A',1,0.936288,165,677458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 319, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 361}}',54.2082,133982386,256832,NULL,'2017-11-11 08:16:03',1510388163,NULL),(1849388017,10670792,1,10819,0,1,1,'A',1,0.910941,237,617250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 393}}',54.2507,138707418,298900,NULL,'2018-07-06 11:10:35',1530875435,NULL),(1846397892,10670792,1,179535,0,1,1,'A',1,0.932836,91,639312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 300}, \"maximum_statistics\": {\"great\": 335}}',54.3535,133982029,165713,NULL,'2017-11-11 07:53:59',1510386839,NULL),(1871394827,10670792,1,774490,1,1,1,'S',1,0.992063,189,923785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 186}, \"maximum_statistics\": {\"great\": 189}}',54.433,172100366,218940,NULL,'2022-05-23 13:21:16',1653312076,NULL),(1846711886,10670792,1,214942,0,1,1,'B',1,0.850633,198,518199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 28, \"great\": 305}, \"maximum_statistics\": {\"great\": 395}}',55.6875,134527274,269038,NULL,'2017-12-09 12:29:08',1512822548,NULL),(1845791598,10670792,1,360479,0,1,1,'A',1,0.93038,185,685403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 276, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 316}}',56.0321,132997273,316451,NULL,'2017-09-16 11:36:57',1505561817,NULL),(1850091548,10670792,1,1504234,0,1,1,'B',1,0.814576,81,374041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 56, \"great\": 397, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 542}}',56.0514,139659988,212886,NULL,'2018-08-21 02:07:26',1534817246,NULL),(1847330573,10670792,1,352076,1,1,1,'A',1,0.98227,214,821670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 273, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 282}}',56.9498,135599800,222900,NULL,'2018-01-30 10:40:14',1517308814,NULL),(1847361966,10670792,1,165725,0,1,1,'S',1,0.992611,203,871571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 203}}',57.318,135599858,217848,NULL,'2018-01-30 10:44:38',1517309078,NULL),(1847351012,10670792,1,158529,1,1,1,'B',1,0.893939,84,593285,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 134}, \"maximum_statistics\": {\"great\": 165, \"legacy_combo_increase\": 1}}',57.6868,135599718,175327,NULL,'2018-01-30 10:34:09',1517308449,NULL),(1846388736,10670792,1,272134,0,1,1,'B',1,0.859001,218,501473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 76, \"great\": 1125}, \"maximum_statistics\": {\"great\": 1461}}',58.2154,134083200,879016,NULL,'2017-11-16 10:43:14',1510828994,NULL),(1846312826,10670792,1,137575,1,1,1,'B',1,0.813348,269,424155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 32, \"great\": 586, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 884}}',58.3359,133984660,619194,NULL,'2017-11-11 10:40:09',1510396809,NULL),(1847544378,10670792,1,1477612,1,1,1,'B',1,0.856887,242,538827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 13, \"great\": 412}, \"maximum_statistics\": {\"great\": 559}}',58.4771,135788052,398498,NULL,'2018-02-09 04:37:58',1518151078,NULL),(1854093319,10670792,1,949233,1,1,1,'C',1,0.771119,104,159338,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 100, \"great\": 575}, \"maximum_statistics\": {\"great\": 876}}',58.6183,145921425,314846,NULL,'2019-08-19 11:46:33',1566215193,NULL),(1846629128,10670792,1,471412,1,1,1,'B',1,0.875,168,602408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',58.8441,134525935,136760,NULL,'2017-12-09 11:21:00',1512818460,NULL),(1853403361,10670792,1,1575077,1,1,1,'A',1,0.937143,175,876260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 153}, \"maximum_statistics\": {\"great\": 175}}',59.2236,144806934,135336,NULL,'2019-06-12 14:24:40',1560349480,NULL),(1871223520,10670792,1,2158481,1,1,1,'B',1,0.859909,354,572812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 7, \"great\": 323}, \"maximum_statistics\": {\"great\": 439}}',59.3729,171975063,376736,NULL,'2022-05-18 09:03:42',1652864622,NULL),(1862208968,10670792,1,879013,0,1,1,'X',1,1,164,841380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 164}}',59.7422,158403090,141420,NULL,'2021-02-03 16:34:08',1612370048,NULL),(1846668118,10670792,1,272135,0,1,1,'C',1,0.7869,128,368097,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 85, \"great\": 707}, \"maximum_statistics\": {\"great\": 1084}}',60.1804,134350062,419482,NULL,'2017-11-30 11:00:44',1512039644,NULL),(1870936818,10670792,1,1310280,1,1,1,'S',1,0.991228,171,930170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171}}',60.3005,171465674,187520,NULL,'2022-04-26 15:10:10',1650985810,NULL),(1871406696,10670792,1,3581664,1,1,1,'A',1,0.967634,282,827235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 421}, \"maximum_statistics\": {\"great\": 448}}',60.4724,172168378,483496,NULL,'2022-05-26 12:59:02',1653569942,NULL),(1846345460,10670792,1,332921,1,1,1,'A',1,0.96934,201,797828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 202}, \"maximum_statistics\": {\"great\": 212}}',60.6138,134126450,217062,NULL,'2017-11-18 12:21:57',1511007717,NULL),(1847924357,10670792,1,1037117,1,1,1,'B',1,0.813149,94,378142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 48, \"great\": 410}, \"maximum_statistics\": {\"great\": 578}}',60.7737,136445505,253380,NULL,'2018-03-15 10:55:38',1521111338,NULL),(1846411295,10670792,1,48686,0,1,1,'B',1,0.85503,149,502141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 250}, \"maximum_statistics\": {\"great\": 338}}',60.8823,134065545,213258,NULL,'2017-11-15 11:32:40',1510745560,NULL),(1847181264,10670792,1,1302324,1,1,1,'A',1,0.947368,114,881819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 102, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 114}}',60.889,135250870,76840,NULL,'2018-01-13 12:49:29',1515847769,NULL),(1847181274,10670792,1,1302324,1,1,1,'A',1,0.947368,114,870092,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 102, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 114}}',60.889,135250927,74982,NULL,'2018-01-13 12:52:13',1515847933,NULL),(1846507586,10670792,1,937490,1,1,1,'A',1,0.929412,255,748774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 219, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',61.1081,134220125,254880,NULL,'2017-11-23 10:22:18',1511432538,NULL),(1848980208,10670792,1,1514276,1,1,1,'C',1,0.783083,160,349439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 48, \"great\": 463}, \"maximum_statistics\": {\"great\": 733}}',61.1201,137997559,347734,NULL,'2018-05-31 12:52:31',1527771151,NULL),(1845695524,10670792,1,741840,1,1,1,'B',1,0.83244,148,460398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 13, \"great\": 261}, \"maximum_statistics\": {\"great\": 373}}',61.2898,132996944,225912,NULL,'2017-09-16 11:16:05',1505560565,NULL),(1851940244,10670792,1,1582624,1,1,1,'B',1,0.804688,136,389592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 14, \"great\": 248}, \"maximum_statistics\": {\"great\": 384}}',61.3417,142745008,190874,NULL,'2019-02-15 00:42:00',1550191320,NULL),(1846304237,10670792,1,181023,1,1,1,'S',1,0.989458,332,874431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 325}, \"maximum_statistics\": {\"great\": 332}}',61.4528,133860452,367139,NULL,'2017-11-04 12:33:14',1509798794,NULL),(1847887389,10670792,1,490173,1,1,1,'C',1,0.796429,115,373342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 34, \"great\": 283}, \"maximum_statistics\": {\"great\": 420}}',61.5838,136481342,218558,NULL,'2018-03-17 03:26:47',1521257207,NULL),(1871395666,10670792,1,1179256,1,1,1,'S',1,0.970506,356,831372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 335}, \"maximum_statistics\": {\"great\": 356}}',61.8223,172100836,310050,NULL,'2022-05-23 13:43:31',1653313411,NULL),(1846367883,10670792,1,166652,1,1,1,'B',1,0.849078,170,494382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 14, \"great\": 317}, \"maximum_statistics\": {\"great\": 434}}',62.4141,133984795,280492,NULL,'2017-11-11 10:46:30',1510397190,NULL),(1871335749,10670792,1,61226,0,1,1,'S',1,0.990991,222,839291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 218}, \"maximum_statistics\": {\"great\": 222}}',62.8373,172100606,227218,NULL,'2022-05-23 13:32:17',1653312737,NULL),(1853377240,10670792,1,1072380,1,1,1,'C',1,0.789199,221,361921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 46, \"great\": 378}, \"maximum_statistics\": {\"great\": 574}}',62.9035,144960300,305062,NULL,'2019-06-21 08:44:36',1561106676,NULL),(1871374029,10670792,1,1093244,0,1,1,'S',1,0.971875,320,773517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 302, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 320}}',63.295,172101050,317258,NULL,'2022-05-23 13:53:22',1653314002,NULL),(1845823445,10670792,1,506042,0,1,1,'B',1,0.864073,134,494706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 48, \"great\": 731}, \"maximum_statistics\": {\"great\": 938}}',63.546,133294608,490290,NULL,'2017-10-03 09:48:46',1507024126,NULL),(1846981663,10670792,1,89252,0,1,1,'B',1,0.835596,227,484808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 50, \"great\": 495}, \"maximum_statistics\": {\"great\": 663, \"legacy_combo_increase\": 4}}',63.8499,135110458,435034,NULL,'2018-01-06 11:56:38',1515239798,NULL),(1847010343,10670792,1,1433283,1,1,1,'B',1,0.802603,193,386169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 22, \"great\": 301}, \"maximum_statistics\": {\"great\": 461}}',64.0161,134959140,272128,NULL,'2017-12-30 07:28:37',1514618917,NULL),(1849523225,10670792,1,75296,0,1,1,'B',1,0.829627,342,432642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 385, \"miss\": 68, \"great\": 1076, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1529}}',64.0354,138946808,733109,NULL,'2018-07-18 02:47:01',1531882021,NULL),(1846314748,10670792,1,139196,1,1,1,'A',1,0.975309,199,812575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 309}, \"maximum_statistics\": {\"great\": 324}}',64.0834,133984389,276725,NULL,'2017-11-11 10:25:33',1510395933,NULL),(1871246388,10670792,1,1900682,1,1,1,'B',1,0.835277,206,504729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 9, \"great\": 239}, \"maximum_statistics\": {\"great\": 343}}',64.1612,171959529,222784,NULL,'2022-05-17 15:23:29',1652801009,NULL),(1870915924,10670792,1,2333051,1,1,1,'S',1,0.989919,248,927073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 243}, \"maximum_statistics\": {\"great\": 248}}',64.1825,171465600,243940,NULL,'2022-04-26 15:07:10',1650985630,NULL),(1845732764,10670792,1,430464,1,1,1,'A',1,0.941681,401,637498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 520, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 583}}',64.2181,133036334,517308,NULL,'2017-09-18 09:59:56',1505728796,NULL),(1850946684,10670792,1,611879,1,1,1,'C',1,0.774611,122,331173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 34, \"great\": 352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 579}}',64.4482,141094359,251320,NULL,'2018-11-09 09:00:49',1541754049,NULL),(1845763584,10670792,1,1191015,0,1,1,'B',1,0.893564,265,592338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 20, \"great\": 656, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 808}}',64.46,133066893,558248,NULL,'2017-09-20 09:49:40',1505900980,NULL),(1853248070,10670792,1,1842084,1,1,1,'B',1,0.88595,168,576038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 7, \"great\": 474}, \"maximum_statistics\": {\"great\": 605}}',64.4618,144701151,401878,NULL,'2019-06-06 16:38:38',1559839118,NULL),(1858281295,10670792,1,1916878,1,1,1,'C',1,0.794421,95,353795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 49, \"great\": 334}, \"maximum_statistics\": {\"great\": 484}}',64.5908,152438247,207916,NULL,'2020-07-04 12:03:58',1593864238,NULL),(1857297160,10670792,1,1538448,1,1,1,'B',1,0.812453,216,207565,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 131, \"great\": 969}, \"maximum_statistics\": {\"great\": 1341}}',64.7217,150778395,529592,NULL,'2020-05-06 12:40:04',1588768804,NULL),(1846933085,10670792,1,1382696,1,1,1,'B',1,0.836471,136,452227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 19, \"great\": 305}, \"maximum_statistics\": {\"great\": 425}}',65.0386,134915619,246210,NULL,'2017-12-28 09:57:54',1514455074,NULL),(1846368895,10670792,1,166897,1,1,1,'S',1,0.967742,341,782429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 319}, \"maximum_statistics\": {\"great\": 341}}',65.352,133984481,315540,NULL,'2017-11-11 10:30:53',1510396253,NULL),(1845354203,10670792,1,403181,1,1,1,'B',1,0.898237,255,613753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 4, \"great\": 501, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 624}}',65.7352,132457147,635340,NULL,'2017-08-18 03:06:10',1503025570,NULL),(1846670108,10670792,1,54564,1,1,1,'B',1,0.822954,255,444942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 28, \"great\": 391}, \"maximum_statistics\": {\"great\": 562}}',65.7449,134385748,376924,NULL,'2017-12-02 06:03:23',1512194603,NULL),(1847022046,10670792,1,1435740,1,1,1,'B',1,0.891403,251,625224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 1, \"great\": 347}, \"maximum_statistics\": {\"great\": 442}}',66.0304,135066679,406820,NULL,'2018-01-04 08:46:53',1515055613,NULL),(1846549101,10670792,1,185341,0,1,1,'B',1,0.827977,113,418119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 28, \"great\": 375}, \"maximum_statistics\": {\"great\": 529}}',66.1493,134256901,239564,NULL,'2017-11-25 08:57:11',1511600231,NULL),(1871407788,10670792,1,3595651,1,1,1,'A',1,0.958333,150,760068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 266}, \"maximum_statistics\": {\"great\": 288}}',66.1686,172167939,226110,NULL,'2022-05-26 12:37:41',1653568661,NULL),(1859230000,10670792,1,1342248,0,1,1,'B',1,0.832657,171,443934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 46, \"great\": 374, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 493}}',66.559,153801735,259208,NULL,'2020-08-24 02:55:22',1598237722,NULL),(1853130686,10670792,1,1736515,1,1,1,'B',1,0.84349,262,500169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 7, \"great\": 255}, \"maximum_statistics\": {\"great\": 361}}',66.5825,144476162,277182,NULL,'2019-05-25 12:43:50',1558788230,NULL),(1849687405,10670792,1,1099752,1,1,1,'B',1,0.809756,93,373105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 44, \"great\": 425}, \"maximum_statistics\": {\"great\": 615}}',66.6861,139195758,283928,NULL,'2018-07-30 01:28:10',1532914090,NULL),(1871408584,10670792,1,3602493,1,1,1,'S',1,0.981982,111,956771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 107}, \"maximum_statistics\": {\"great\": 111}}',66.9323,172167606,86614,NULL,'2022-05-26 12:22:22',1653567742,NULL),(1849532483,10670792,1,161275,0,1,1,'B',1,0.882812,190,276052,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 74, \"great\": 1250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1536}}',67.3574,138843492,744234,NULL,'2018-07-13 05:04:30',1531458270,NULL),(1855648784,10670792,1,1282701,1,1,1,'B',1,0.815904,138,419449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 30, \"great\": 320}, \"maximum_statistics\": {\"great\": 459}}',67.364,148263740,272620,NULL,'2020-01-21 01:00:19',1579568419,NULL),(1859644340,10670792,1,1000664,0,1,1,'B',1,0.831784,174,452155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 56, \"great\": 413}, \"maximum_statistics\": {\"great\": 538}}',67.7193,154470983,291034,NULL,'2020-09-19 09:26:14',1600507574,NULL),(1846145358,10670792,1,316621,0,1,1,'B',1,0.89218,180,599975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 340}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',67.9417,133732294,312498,NULL,'2017-10-28 11:54:46',1509191686,NULL),(1846715985,10670792,1,796949,1,1,1,'A',1,0.939453,256,824139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 225}, \"maximum_statistics\": {\"great\": 256}}',68.5848,134526695,252852,NULL,'2017-12-09 12:00:58',1512820858,NULL),(1851952737,10670792,1,1502284,1,1,1,'B',1,0.840996,211,458165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 34, \"great\": 390, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 522}}',68.9816,142704497,285894,NULL,'2019-02-12 09:40:26',1549964426,NULL),(1871302229,10670792,1,454645,0,1,1,'A',1,0.930876,150,720808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 189}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',69.1635,172167997,199769,NULL,'2022-05-26 12:40:42',1653568842,NULL),(1846316653,10670792,1,140539,1,1,1,'B',1,0.859375,120,490523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 21, \"great\": 435}, \"maximum_statistics\": {\"great\": 576}}',69.2595,133984729,306508,NULL,'2017-11-11 10:43:42',1510397022,NULL),(1849538181,10670792,1,82722,0,1,1,'B',1,0.854248,240,494233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 58, \"great\": 600, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 765}}',69.3452,138989959,461236,NULL,'2018-07-20 05:26:41',1532064401,NULL),(1846614004,10670792,1,937490,1,1,1,'B',1,0.817647,92,441109,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 170}, \"maximum_statistics\": {\"great\": 255}}',70.0189,134349979,128427,NULL,'2017-11-30 10:54:56',1512039296,NULL),(1867471173,10670792,1,3032899,1,1,1,'B',1,0.829201,139,431197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 50, \"great\": 528}, \"maximum_statistics\": {\"great\": 726}}',70.0717,166408005,331326,NULL,'2021-10-06 10:14:18',1633515258,NULL),(1855445817,10670792,1,1629306,1,1,1,'B',1,0.835155,114,425523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 31, \"great\": 399}, \"maximum_statistics\": {\"great\": 549}}',70.4342,147952242,253730,NULL,'2020-01-01 12:36:27',1577882187,NULL),(1847108199,10670792,1,254670,1,1,1,'B',1,0.850485,149,471777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 20, \"great\": 381, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 515}}',70.7978,135240461,314094,NULL,'2018-01-13 02:17:18',1515809838,NULL),(1847546947,10670792,1,446256,1,1,1,'B',1,0.853425,207,492333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 15, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',70.8744,135786310,255464,NULL,'2018-02-09 02:05:08',1518141908,NULL),(1871177733,10670792,1,34208,0,1,1,'S',1,0.95216,324,753114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 293, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 324}}',70.908,171959662,399880,NULL,'2022-05-17 15:30:20',1652801420,NULL),(1854236442,10670792,1,1608558,1,1,1,'B',1,0.852941,203,473279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 15, \"great\": 351}, \"maximum_statistics\": {\"great\": 476}}',71.0001,146056135,299306,NULL,'2019-08-28 02:39:53',1566959993,NULL),(1847125441,10670792,1,1385091,1,1,1,'B',1,0.848539,318,479033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 37, \"great\": 824}, \"maximum_statistics\": {\"great\": 1129}}',71.6807,135169094,752826,NULL,'2018-01-09 10:13:18',1515492798,NULL),(1846422910,10670792,1,194913,0,1,1,'A',1,0.9375,331,706823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 589, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 664}}',71.942,133982447,552909,NULL,'2017-11-11 08:20:23',1510388423,NULL),(1846342860,10670792,1,153922,1,1,1,'B',1,0.894077,173,596389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 356}, \"maximum_statistics\": {\"great\": 439}}',72.0416,134120827,333624,NULL,'2017-11-18 06:20:17',1510986017,NULL),(1871397931,10670792,1,779320,0,1,1,'S',1,0.966102,295,841886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 295}}',72.2598,172165528,324050,NULL,'2022-05-26 10:13:07',1653559987,NULL),(1859693803,10670792,1,2468709,1,1,1,'B',1,0.828854,265,453769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 46, \"great\": 511, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 707}}',72.9493,154472519,430644,NULL,'2020-09-19 10:46:40',1600512400,NULL),(1856805680,10670792,1,2051069,0,1,1,'B',1,0.859048,205,506906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 22, \"great\": 399, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',72.9751,150059581,320910,NULL,'2020-04-12 17:14:54',1586711694,NULL),(1846658066,10670792,1,115724,1,1,1,'B',1,0.813492,211,498937,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 11, \"great\": 248}, \"maximum_statistics\": {\"great\": 378}}',73.2069,134348934,245407,NULL,'2017-11-30 09:26:22',1512033982,NULL),(1871311931,10670792,1,879693,1,1,1,'S',1,0.976341,317,815611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 302}, \"maximum_statistics\": {\"great\": 317}}',73.4759,172100758,282310,NULL,'2022-05-23 13:39:40',1653313180,NULL),(1846773559,10670792,1,578495,1,1,1,'A',1,0.942786,532,757345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 536, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 603}}',73.5174,134527224,617308,NULL,'2017-12-09 12:26:35',1512822395,NULL),(1845789819,10670792,1,341042,0,1,1,'A',1,0.913237,449,660159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 16, \"great\": 759, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 899}}',73.7253,133099681,753812,NULL,'2017-09-22 09:40:55',1506073255,NULL),(1847891166,10670792,1,497455,0,1,1,'B',1,0.844142,240,494746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 28, \"great\": 357}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',73.9565,136464077,298916,NULL,'2018-03-16 09:53:18',1521193998,NULL),(1845819498,10670792,1,298372,0,1,1,'A',1,0.910506,292,666497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 430, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 514}}',74.0111,133159339,436014,NULL,'2017-09-25 10:47:01',1506336421,NULL),(1848191394,10670792,1,557814,0,1,1,'B',1,0.830973,165,435858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 282, \"miss\": 50, \"great\": 798}, \"maximum_statistics\": {\"great\": 1130}}',74.4676,136823179,611934,NULL,'2018-04-03 09:48:38',1522748918,NULL),(1871314627,10670792,1,176434,0,1,1,'A',1,0.931985,208,750492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 272}}',74.6412,172101323,230289,NULL,'2022-05-23 14:06:00',1653314760,NULL),(1846617877,10670792,1,1312363,1,1,1,'S',1,0.984456,193,925260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 187}, \"maximum_statistics\": {\"great\": 193}}',74.6747,134526479,166494,NULL,'2017-12-09 11:50:34',1512820234,NULL),(1845553631,10670792,1,127844,1,1,1,'B',1,0.84713,159,444582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 18, \"great\": 538}, \"maximum_statistics\": {\"great\": 749}}',74.8117,132895714,426438,NULL,'2017-09-10 08:26:52',1505032012,NULL),(1855489563,10670792,1,1907737,1,1,1,'B',1,0.839286,147,479972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 28, \"great\": 351}, \"maximum_statistics\": {\"great\": 476}}',74.8289,147980969,288792,NULL,'2020-01-03 06:28:05',1578032885,NULL),(1871401459,10670792,1,3051133,1,1,1,'A',1,0.940447,184,729158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 358}, \"maximum_statistics\": {\"great\": 403}}',75.1935,172100201,299568,NULL,'2022-05-23 13:13:47',1653311627,NULL),(1855109344,10670792,1,1612027,1,1,1,'A',1,0.936869,174,660873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 355}, \"maximum_statistics\": {\"great\": 396}}',75.2954,147425860,280554,NULL,'2019-11-29 01:48:29',1574992109,NULL),(1853560327,10670792,1,1799197,1,1,1,'C',1,0.79523,89,348307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 41, \"great\": 400, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 608}}',75.3097,145127502,242478,NULL,'2019-07-01 04:56:39',1561956999,NULL),(1849666624,10670792,1,80988,0,1,1,'A',1,0.922976,207,661882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 327}, \"maximum_statistics\": {\"great\": 383}}',75.501,139202380,399104,NULL,'2018-07-30 10:25:29',1532946329,NULL),(1849910423,10670792,1,538214,1,1,1,'C',1,0.794266,197,378258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 33, \"great\": 382}, \"maximum_statistics\": {\"great\": 593}}',75.6567,139536547,312736,NULL,'2018-08-15 03:05:13',1534302313,NULL),(1846641770,10670792,1,106156,1,1,1,'B',1,0.84275,177,492034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 26, \"great\": 390}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 2}}',75.732,134520524,369968,NULL,'2017-12-09 05:28:06',1512797286,NULL),(1847386241,10670792,1,1227263,1,1,1,'B',1,0.848851,237,526759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 12, \"great\": 589, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 827}}',76.2498,135581308,599570,NULL,'2018-01-29 10:26:24',1517221584,NULL),(1867295981,10670792,1,2944625,1,1,1,'B',1,0.844014,85,444052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 41, \"great\": 449, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 593}}',76.5205,166015077,284194,NULL,'2021-09-21 14:44:09',1632235449,NULL),(1852580537,10670792,1,1472887,1,1,1,'B',1,0.826044,367,465139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 76, \"great\": 732, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1006}}',76.7147,143596137,649226,NULL,'2019-04-06 11:55:20',1554551720,NULL),(1847889355,10670792,1,493879,0,1,1,'B',1,0.865838,119,498261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 42, \"great\": 601}, \"maximum_statistics\": {\"great\": 764}}',76.9704,136445251,401684,NULL,'2018-03-15 10:35:02',1521110102,NULL),(1849540385,10670792,1,404232,0,1,1,'A',1,0.909856,204,625386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 353, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 416}}',76.9924,138906207,306310,NULL,'2018-07-16 02:32:43',1531708363,NULL),(1871370560,10670792,1,97810,1,1,1,'A',1,0.928339,307,758827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 263}, \"maximum_statistics\": {\"great\": 307}}',77.1739,172168212,288360,NULL,'2022-05-26 12:50:36',1653569436,NULL),(1871259484,10670792,1,748485,1,1,1,'S',1,0.9799,199,784661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 191}, \"maximum_statistics\": {\"great\": 199}}',77.4276,171959594,201590,NULL,'2022-05-17 15:26:39',1652801199,NULL),(1857519237,10670792,1,2393844,1,1,1,'B',1,0.8,139,378934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 24, \"great\": 306, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 470}}',77.8539,151181189,215584,NULL,'2020-05-19 16:33:51',1589906031,NULL),(1847172682,10670792,1,320676,1,1,1,'B',1,0.836009,181,456840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 15, \"great\": 308}, \"maximum_statistics\": {\"great\": 436}}',78.0094,135250293,278920,NULL,'2018-01-13 12:19:29',1515845969,NULL),(1871319352,10670792,1,2152169,1,1,1,'S',1,0.97619,441,876210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 420}, \"maximum_statistics\": {\"great\": 441}}',78.1253,172100290,510414,NULL,'2022-05-23 13:17:36',1653311856,NULL),(1848891630,10670792,1,394317,1,1,1,'B',1,0.859511,185,503901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 42, \"great\": 866}, \"maximum_statistics\": {\"great\": 1146}}',78.244,138015860,777800,NULL,'2018-06-01 11:22:09',1527852129,NULL),(1856723547,10670792,1,2173549,1,1,1,'B',1,0.833491,240,456367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 47, \"great\": 752, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1057}}',78.3386,150047075,691854,NULL,'2020-04-12 09:45:21',1586684721,NULL),(1845983213,10670792,1,151471,1,1,1,'B',1,0.880024,198,579963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 28, \"great\": 652}, \"maximum_statistics\": {\"great\": 821}}',78.6036,133367719,643450,NULL,'2017-10-07 12:31:03',1507379463,NULL),(1854306587,10670792,1,1697698,1,1,1,'B',1,0.814649,137,432008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 44, \"great\": 465}, \"maximum_statistics\": {\"great\": 669}}',78.699,146191377,359422,NULL,'2019-09-06 09:11:11',1567761071,NULL),(1845686186,10670792,1,385038,1,1,1,'A',1,0.937434,374,702466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 8, \"great\": 840}, \"maximum_statistics\": {\"great\": 951}}',79.0946,133116397,776904,NULL,'2017-09-23 04:35:32',1506141332,NULL),(1848099185,10670792,1,222216,0,1,1,'S',1,0.96087,690,836327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 636, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 690}}',79.2582,136879426,761690,NULL,'2018-04-06 11:07:06',1523012826,NULL),(1861237776,10670792,1,1708070,1,1,1,'C',1,0.772879,114,322227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 39, \"great\": 367}, \"maximum_statistics\": {\"great\": 601}}',79.743,156824820,237728,NULL,'2020-12-13 15:51:06',1607874666,NULL),(1858487302,10670792,1,797108,1,1,1,'B',1,0.811502,140,394732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 49, \"great\": 439}, \"maximum_statistics\": {\"great\": 626}}',79.7915,152852684,347962,NULL,'2020-07-20 03:06:09',1595214369,NULL),(1846602503,10670792,1,155407,1,1,1,'B',1,0.884337,262,590174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 16, \"great\": 654, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 830}}',80.0929,134391499,631020,NULL,'2017-12-02 12:13:11',1512216791,NULL),(1847783948,10670792,1,280677,1,1,1,'B',1,0.849099,126,460477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 14, \"great\": 324, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 444}}',80.1312,136123420,255836,NULL,'2018-02-26 09:34:07',1519637647,NULL),(1848248657,10670792,1,21625,0,1,1,'A',1,0.930556,718,754410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 1, \"great\": 621, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 720}}',80.1866,137041149,825620,NULL,'2018-04-14 12:42:33',1523709753,NULL),(1847204331,10670792,1,73780,0,1,1,'B',1,0.892927,146,574354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 16, \"great\": 416}, \"maximum_statistics\": {\"great\": 509}}',80.1992,135476378,344378,NULL,'2018-01-24 10:24:32',1516789472,NULL),(1871016109,10670792,1,127232,1,1,1,'S',1,0.994604,556,868384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 550, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 556}}',80.2344,171465070,461348,NULL,'2022-04-26 14:43:28',1650984208,NULL),(1854032540,10670792,1,34487,1,1,1,'A',1,0.911411,330,669133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 275}, \"maximum_statistics\": {\"great\": 333}}',80.524,145850964,313380,NULL,'2019-08-15 01:07:07',1565831227,NULL),(1847098136,10670792,1,154582,1,1,1,'A',1,0.937,500,764128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 437}, \"maximum_statistics\": {\"great\": 500}}',81.0313,135240643,564850,NULL,'2018-01-13 02:27:43',1515810463,NULL),(1853798718,10670792,1,1522889,1,1,1,'B',1,0.862784,217,518684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 40, \"great\": 582, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 747}}',81.0695,145478064,467442,NULL,'2019-07-23 00:14:23',1563840863,NULL),(1853879944,10670792,1,89174,0,1,1,'B',1,0.894809,333,654912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 293, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 366, \"legacy_combo_increase\": 1}}',81.5749,145741035,359156,NULL,'2019-08-08 10:45:12',1565261112,NULL),(1849585290,10670792,1,1606637,1,1,1,'B',1,0.837128,258,446878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 312, \"miss\": 30, \"great\": 800, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1142}}',81.6976,138969043,711208,NULL,'2018-07-19 04:54:54',1531976094,NULL),(1849475615,10670792,1,55537,1,1,1,'A',1,0.910959,222,643029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',82.0758,138683141,318138,NULL,'2018-07-05 03:15:19',1530760519,NULL),(1846378107,10670792,1,170972,1,1,1,'A',1,0.920759,157,688251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 379}, \"maximum_statistics\": {\"great\": 448}}',82.3025,133982199,344768,NULL,'2017-11-11 08:04:07',1510387447,NULL),(1871395607,10670792,1,127232,1,1,1,'S',1,0.990108,556,904329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 545}, \"maximum_statistics\": {\"great\": 556}}',82.3164,172101242,469160,NULL,'2022-05-23 14:02:16',1653314536,NULL),(1855587708,10670792,1,1400403,1,1,1,'C',1,0.798692,133,375866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 44, \"great\": 455}, \"maximum_statistics\": {\"great\": 688}}',82.5309,148254158,379964,NULL,'2020-01-20 12:02:37',1579521757,NULL),(1858425607,10670792,1,61676,0,1,1,'B',1,0.86828,137,515340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 29, \"great\": 440, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 558}}',82.5997,152594442,316898,NULL,'2020-07-10 11:34:10',1594380850,NULL),(1846602669,10670792,1,1135332,1,1,1,'B',1,0.882023,415,616831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 4, \"great\": 616}, \"maximum_statistics\": {\"great\": 801}}',82.8232,134386165,738964,NULL,'2017-12-02 06:32:40',1512196360,NULL),(1847060378,10670792,1,961398,0,1,1,'A',1,0.919903,412,739517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 346}, \"maximum_statistics\": {\"great\": 412}}',83.3108,135110893,413780,NULL,'2018-01-06 12:21:05',1515241265,NULL),(1846301801,10670792,1,109479,1,1,1,'A',1,0.917151,186,663938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 290, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 344}}',83.3809,133855557,292800,NULL,'2017-11-04 06:52:59',1509778379,NULL),(1847974413,10670792,1,748983,1,1,1,'B',1,0.823028,132,431720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 20, \"great\": 323}, \"maximum_statistics\": {\"great\": 469}}',83.9295,136568315,267680,NULL,'2018-03-21 10:49:46',1521629386,NULL),(1853511473,10670792,1,1069835,1,1,1,'B',1,0.841146,270,477574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 34, \"great\": 427, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 576}}',84.135,145048471,376620,NULL,'2019-06-26 11:38:00',1561549080,NULL),(1846661303,10670792,1,1078865,0,1,1,'A',1,0.910169,214,695013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 7, \"great\": 491}, \"maximum_statistics\": {\"great\": 590}}',84.3063,134526429,469589,NULL,'2017-12-09 11:47:51',1512820071,NULL),(1846431161,10670792,1,66336,0,1,1,'B',1,0.899533,563,637080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 1, \"great\": 514}, \"maximum_statistics\": {\"great\": 642, \"legacy_combo_increase\": 1}}',84.6749,134083930,613610,NULL,'2017-11-16 11:42:36',1510832556,NULL),(1853624652,10670792,1,1396591,1,1,1,'B',1,0.837864,204,476932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 16, \"great\": 364}, \"maximum_statistics\": {\"great\": 515}}',84.702,145300290,364888,NULL,'2019-07-12 04:39:18',1562906358,NULL),(1849618636,10670792,1,1492913,1,1,1,'B',1,0.828237,174,435843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 30, \"great\": 395}, \"maximum_statistics\": {\"great\": 556}}',85.4248,139017658,328252,NULL,'2018-07-21 12:38:19',1532176699,NULL),(1847415496,10670792,1,315741,1,1,1,'B',1,0.833619,236,453978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 26, \"great\": 415}, \"maximum_statistics\": {\"great\": 583}}',85.9535,135538618,336714,NULL,'2018-01-27 12:27:33',1517056053,NULL),(1853160282,10670792,1,756640,1,1,1,'A',1,0.974038,458,813643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 501}, \"maximum_statistics\": {\"great\": 520}}',86.0202,144524522,474244,NULL,'2019-05-27 22:01:36',1558994496,NULL),(1871331830,10670792,1,1378624,1,1,1,'A',1,0.941919,186,701916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 176}, \"maximum_statistics\": {\"great\": 198}}',86.0336,172101121,220071,NULL,'2022-05-23 13:56:46',1653314206,NULL),(1847894919,10670792,1,98229,1,1,1,'B',1,0.893741,345,607837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 39, \"great\": 1121}, \"maximum_statistics\": {\"great\": 1374, \"legacy_combo_increase\": 3}}',86.0888,136350627,1219042,NULL,'2018-03-10 11:17:39',1520680659,NULL),(1849881017,10670792,1,231917,1,1,1,'B',1,0.818381,143,429395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 22, \"great\": 313}, \"maximum_statistics\": {\"great\": 457}}',86.4492,139368607,264867,NULL,'2018-08-07 09:36:30',1533634590,NULL),(1846190486,10670792,1,190767,0,1,1,'A',1,0.954802,445,741260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 648}, \"maximum_statistics\": {\"great\": 708}}',86.5821,133897583,645370,NULL,'2017-11-06 10:52:01',1509965521,NULL),(1871311917,10670792,1,879693,1,1,1,'S',1,0.977918,317,866788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 303}, \"maximum_statistics\": {\"great\": 317}}',86.5954,172100707,290452,NULL,'2022-05-23 13:36:47',1653313007,NULL),(1847081606,10670792,1,1078866,0,1,1,'B',1,0.86783,256,564849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 33, \"great\": 623}, \"maximum_statistics\": {\"great\": 802}}',86.9146,135188775,510042,NULL,'2018-01-10 12:04:49',1515585889,NULL),(1846568750,10670792,1,672752,1,1,1,'S',1,0.979396,728,812017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 698}, \"maximum_statistics\": {\"great\": 728}}',86.9532,134485663,691188,NULL,'2017-12-07 12:32:07',1512649927,NULL),(1846873392,10670792,1,89251,0,1,1,'B',1,0.858995,174,506707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 24, \"great\": 467, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',86.9912,134808502,359846,NULL,'2017-12-23 10:28:40',1514024920,NULL),(1854604469,10670792,1,1179169,1,1,1,'B',1,0.865891,341,590620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 36, \"great\": 508}, \"maximum_statistics\": {\"great\": 645}}',87.148,146637292,545436,NULL,'2019-10-08 12:19:44',1570537184,NULL),(1848262384,10670792,1,397535,1,1,1,'A',1,0.91236,354,639564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 8, \"great\": 742}, \"maximum_statistics\": {\"great\": 890}}',87.3021,136944614,777996,NULL,'2018-04-09 09:37:06',1523266626,NULL),(1846952937,10670792,1,149080,1,1,1,'A',1,0.925,286,699565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 514, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 600}}',87.4744,134959279,523630,NULL,'2017-12-30 07:38:31',1514619511,NULL),(1847098215,10670792,1,634873,1,1,1,'B',1,0.890891,495,602063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 23, \"great\": 804}, \"maximum_statistics\": {\"great\": 999}}',87.5395,135240764,818368,NULL,'2018-01-13 02:36:45',1515811005,NULL),(1846985104,10670792,1,492175,1,1,1,'A',1,0.9,258,652652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 4, \"great\": 448}, \"maximum_statistics\": {\"great\": 555}}',88.0526,134957383,466638,NULL,'2017-12-30 05:38:39',1514612319,NULL),(1852197643,10670792,1,790232,1,1,1,'A',1,0.939781,274,745370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 241}, \"maximum_statistics\": {\"great\": 274}}',88.3056,142985378,302820,NULL,'2019-03-01 12:21:40',1551442900,NULL),(1857671542,10670792,1,912123,1,1,1,'A',1,0.903969,781,707259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"great\": 631}, \"maximum_statistics\": {\"great\": 781}}',88.4354,151434523,772380,NULL,'2020-05-28 09:20:06',1590657606,NULL),(1856534933,10670792,1,1908326,1,1,1,'A',1,0.907178,266,669775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 333}, \"maximum_statistics\": {\"great\": 404}}',88.5215,149681632,334730,NULL,'2020-04-01 00:17:32',1585700252,NULL),(1848041438,10670792,1,937490,1,1,1,'S',1,0.952941,255,854418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 231, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',88.5872,136625828,271512,NULL,'2018-03-24 10:26:21',1521887181,NULL),(1853934992,10670792,1,1259431,1,1,1,'C',1,0.790166,69,331928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 49, \"great\": 468}, \"maximum_statistics\": {\"great\": 722}}',88.7958,145576923,277796,NULL,'2019-07-29 01:07:31',1564362451,NULL),(1867117390,10670792,1,843155,1,1,1,'B',1,0.829681,130,429615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 16, \"great\": 347}, \"maximum_statistics\": {\"great\": 502}}',88.8572,165820009,269890,NULL,'2021-09-14 15:40:32',1631634032,NULL),(1847653859,10670792,1,999890,1,1,1,'A',1,0.937139,512,726472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 610, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 692}}',89.0546,136007691,743378,NULL,'2018-02-20 04:48:24',1519102104,NULL),(1861217545,10670792,1,2189491,1,1,1,'B',1,0.860266,274,522260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 27, \"great\": 406, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 526}}',89.1072,156994721,389160,NULL,'2020-12-19 02:36:18',1608345378,NULL),(1847252812,10670792,1,32977,1,1,1,'A',1,0.904871,266,617987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 6, \"great\": 538, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 657, \"legacy_combo_increase\": 1}}',89.1912,135434456,563832,NULL,'2018-01-22 02:08:55',1516586935,NULL),(1847964721,10670792,1,67204,0,1,1,'B',1,0.899858,285,645570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 10, \"great\": 573, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 704}}',89.3266,136350406,583382,NULL,'2018-03-10 11:03:47',1520679827,NULL),(1847110344,10670792,1,504418,0,1,1,'B',1,0.868235,284,570330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 11, \"great\": 324}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 1}}',89.3671,135312457,324798,NULL,'2018-01-16 09:45:42',1516095942,NULL),(1848635570,10670792,1,1059388,1,1,1,'B',1,0.89834,241,645513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 192}, \"maximum_statistics\": {\"great\": 241}}',89.7909,137471975,198630,NULL,'2018-05-05 12:57:12',1525525032,NULL),(1852306117,10670792,1,147728,1,1,1,'B',1,0.864637,259,529851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 49, \"great\": 612}, \"maximum_statistics\": {\"great\": 772}}',89.8997,143108537,523232,NULL,'2019-03-08 18:10:56',1552068656,NULL),(1846406644,10670792,1,284076,1,1,1,'A',1,0.944099,322,760985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 286}, \"maximum_statistics\": {\"great\": 322}}',90.0335,134119384,357570,NULL,'2017-11-18 04:35:23',1510979723,NULL),(1858487650,10670792,1,1030908,0,1,1,'B',1,0.885057,126,573844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 20, \"great\": 422, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 522}}',90.0506,152739437,340076,NULL,'2020-07-16 02:04:31',1594865071,NULL),(1847256466,10670792,1,34209,1,1,1,'B',1,0.871107,228,536697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 20, \"great\": 449, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 578}}',90.086,135436006,417542,NULL,'2018-01-22 04:39:41',1516595981,NULL),(1845702547,10670792,1,637625,0,1,1,'B',1,0.86964,142,557621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 7, \"great\": 438}, \"maximum_statistics\": {\"great\": 583}}',90.2894,133066811,522356,NULL,'2017-09-20 09:41:11',1505900471,NULL),(1854512192,10670792,1,492163,1,1,1,'B',1,0.866947,259,537965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 19, \"great\": 543}, \"maximum_statistics\": {\"great\": 714}}',90.4413,146634924,505726,NULL,'2019-10-08 07:53:00',1570521180,NULL),(1848146093,10670792,1,790232,1,1,1,'B',1,0.879562,194,617722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 209}, \"maximum_statistics\": {\"great\": 274}}',90.4672,136875436,261468,NULL,'2018-04-06 05:12:33',1522991553,NULL),(1846975819,10670792,1,626343,1,1,1,'B',1,0.884074,301,611569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 10, \"great\": 719, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 923}}',90.5763,135047639,793620,NULL,'2018-01-03 09:09:43',1514970583,NULL),(1858555130,10670792,1,187901,0,1,1,'B',1,0.886076,149,552363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 19, \"great\": 446}, \"maximum_statistics\": {\"great\": 553}}',90.6055,152721000,317454,NULL,'2020-07-15 10:35:46',1594809346,NULL),(1858022472,10670792,1,151838,1,1,1,'A',1,0.940541,370,745920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 326}, \"maximum_statistics\": {\"great\": 370}}',90.8369,152042645,379910,NULL,'2020-06-19 03:40:20',1592538020,NULL),(1861604514,10670792,1,1285331,0,1,1,'B',1,0.888521,146,546233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 375}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',90.991,157488515,253578,NULL,'2021-01-04 05:59:10',1609739950,NULL),(1847391354,10670792,1,179536,0,1,1,'B',1,0.885312,325,607515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 400}, \"maximum_statistics\": {\"great\": 497}}',91.1359,135612526,379520,NULL,'2018-01-31 02:38:46',1517366326,NULL),(1855484274,10670792,1,167007,0,1,1,'B',1,0.898194,276,605108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 55, \"great\": 1025}, \"maximum_statistics\": {\"great\": 1218}}',91.2084,148014071,866104,NULL,'2020-01-05 03:31:38',1578195098,NULL),(1849606041,10670792,1,127560,1,1,1,'B',1,0.862348,247,592051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 179}, \"maximum_statistics\": {\"great\": 247}}',91.2658,138906244,219270,NULL,'2018-07-16 02:35:34',1531708534,NULL),(1846695495,10670792,1,67203,0,1,1,'A',1,0.919021,286,678517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 2, \"great\": 447, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 2}}',91.2802,134527502,477682,NULL,'2017-12-09 12:39:43',1512823183,NULL),(1860093509,10670792,1,909032,1,1,1,'B',1,0.826327,231,452687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 18, \"great\": 313}, \"maximum_statistics\": {\"great\": 452}}',91.3854,155216069,285072,NULL,'2020-10-17 11:30:07',1602934207,NULL),(1857416251,10670792,1,2393992,1,1,1,'B',1,0.889037,294,629404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 295, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 374}}',91.7189,151061949,319528,NULL,'2020-05-15 18:00:01',1589565601,NULL),(1856206857,10670792,1,1916880,1,1,1,'B',1,0.863415,267,546739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 4, \"great\": 302}, \"maximum_statistics\": {\"great\": 410}}',91.7945,149211881,326104,NULL,'2020-03-14 12:17:07',1584188227,NULL),(1847913468,10670792,1,796950,1,1,1,'A',1,0.937677,179,695711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 313}, \"maximum_statistics\": {\"great\": 353}}',91.8071,136328517,252344,NULL,'2018-03-09 11:23:00',1520594580,NULL),(1868920672,10670792,1,1028149,0,1,1,'B',1,0.836293,224,468051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 58, \"great\": 664, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 901}}',91.8486,168484720,493672,NULL,'2021-12-24 15:00:34',1640358034,NULL),(1854974835,10670792,1,1154153,1,1,1,'B',1,0.869186,164,599117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 172}}',91.9542,147219008,134690,NULL,'2019-11-15 19:53:52',1573847632,NULL),(1854572316,10670792,1,52275,1,1,1,'A',1,0.936975,262,729723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 417, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 476}}',91.9773,146634992,442720,NULL,'2019-10-08 08:03:05',1570521785,NULL),(1851607223,10670792,1,1302301,0,1,1,'A',1,0.936842,286,724768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 338, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 380}}',92.1356,142093466,331616,NULL,'2019-01-07 00:28:08',1546820888,NULL),(1871231293,10670792,1,1692783,1,1,1,'S',1,0.978205,390,882365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 373, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',92.1565,171975122,436310,NULL,'2022-05-18 09:09:20',1652864960,NULL),(1849403472,10670792,1,164457,1,1,1,'A',1,0.940729,221,717778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 294, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 329}}',92.2032,138841332,278500,NULL,'2018-07-13 02:00:45',1531447245,NULL),(1847100750,10670792,1,763875,1,1,1,'A',1,0.938569,470,742113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 566, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 643}}',92.3691,135226523,644806,NULL,'2018-01-12 12:32:56',1515760376,NULL),(1861124199,10670792,1,737100,1,1,1,'B',1,0.805153,177,380063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 30, \"great\": 409}, \"maximum_statistics\": {\"great\": 621}}',92.4811,156621359,276460,NULL,'2020-12-07 05:00:38',1607317238,NULL),(1859153898,10670792,1,1431005,1,1,1,'B',1,0.841071,117,453602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 27, \"great\": 409}, \"maximum_statistics\": {\"great\": 560}}',92.5598,153799483,301052,NULL,'2020-08-24 00:40:30',1598229630,NULL),(1849495080,10670792,1,649861,1,1,1,'B',1,0.837025,138,467490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 14, \"great\": 227}, \"maximum_statistics\": {\"great\": 316}}',92.74,138662940,196758,NULL,'2018-07-04 00:13:42',1530663222,NULL),(1851915841,10670792,1,386782,0,1,1,'B',1,0.881944,154,537328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 21, \"great\": 516}, \"maximum_statistics\": {\"great\": 648}}',92.9796,142387872,350638,NULL,'2019-01-24 10:08:39',1548324519,NULL),(1847269704,10670792,1,402624,1,1,1,'B',1,0.882,229,583782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 10, \"great\": 392}, \"maximum_statistics\": {\"great\": 500}}',92.9958,135476760,404488,NULL,'2018-01-24 10:55:36',1516791336,NULL),(1852930229,10670792,1,614641,1,1,1,'B',1,0.88,214,574846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 6, \"great\": 424}, \"maximum_statistics\": {\"great\": 550}}',93.4431,144057112,380340,NULL,'2019-05-02 19:19:56',1556824796,NULL),(1854552971,10670792,1,744740,1,1,1,'B',1,0.841887,341,502317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 33, \"great\": 446}, \"maximum_statistics\": {\"great\": 604}}',93.835,146694596,388270,NULL,'2019-10-12 14:26:19',1570890379,NULL),(1859378500,10670792,1,2333052,1,1,1,'A',1,0.902878,325,657530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 14, \"great\": 462}, \"maximum_statistics\": {\"great\": 556}}',93.8621,154072715,444952,NULL,'2020-09-03 11:48:02',1599133682,NULL),(1858852252,10670792,1,2449709,1,1,1,'A',1,0.912739,363,676756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 6, \"great\": 654}, \"maximum_statistics\": {\"great\": 785}}',93.9516,153248242,719874,NULL,'2020-08-03 10:46:47',1596451607,NULL),(1848928137,10670792,1,1491996,1,1,1,'A',1,0.901152,187,598650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 436}, \"maximum_statistics\": {\"great\": 521}}',93.9683,138015690,343786,NULL,'2018-06-01 11:13:25',1527851605,NULL),(1849558687,10670792,1,37967,1,1,1,'B',1,0.871287,247,555798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 3, \"great\": 303}, \"maximum_statistics\": {\"great\": 404}}',94.0046,138985904,303794,NULL,'2018-07-20 00:05:31',1532045131,NULL),(1846250896,10670792,1,340624,1,1,1,'B',1,0.897255,399,660419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 3, \"great\": 958}, \"maximum_statistics\": {\"great\": 1202}}',94.2037,133930547,1173290,NULL,'2017-11-08 12:38:55',1510144735,NULL),(1861476908,10670792,1,2060305,1,1,1,'A',1,0.905109,200,665669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 225}, \"maximum_statistics\": {\"great\": 274}}',94.2461,157250535,207190,NULL,'2020-12-27 08:58:41',1609059521,NULL),(1853823212,10670792,1,236466,1,1,1,'A',1,0.906818,367,674038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 2, \"great\": 539, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 660}}',94.6332,145509742,626564,NULL,'2019-07-24 23:42:01',1564011721,NULL),(1871380554,10670792,1,729812,1,1,1,'S',1,0.989164,323,912747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 316}, \"maximum_statistics\": {\"great\": 323}}',94.6482,172165491,340560,NULL,'2022-05-26 10:10:49',1653559849,NULL),(1853690450,10670792,1,1796685,1,1,1,'B',1,0.838111,158,447659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 19, \"great\": 420}, \"maximum_statistics\": {\"great\": 593}}',94.7341,145239138,312576,NULL,'2019-07-08 04:12:40',1562559160,NULL),(1847404118,10670792,1,549193,1,1,1,'B',1,0.846896,283,481091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 283, \"miss\": 41, \"great\": 868, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1192}}',94.9562,135576846,823452,NULL,'2018-01-29 03:06:19',1517195179,NULL),(1854093230,10670792,1,949232,1,1,1,'A',1,0.936673,194,656273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 466}, \"maximum_statistics\": {\"great\": 529}}',95.136,145776202,418960,NULL,'2019-08-10 11:50:11',1565437811,NULL),(1849903693,10670792,1,156706,0,1,1,'B',1,0.893531,709,623748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 38, \"great\": 1206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1484}}',95.2944,139521458,1193352,NULL,'2018-08-14 10:59:02',1534244342,NULL),(1853872358,10670792,1,10820,0,1,1,'S',1,0.960938,512,838052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 472}, \"maximum_statistics\": {\"great\": 512}}',95.3054,145706698,539920,NULL,'2019-08-06 03:52:49',1565063569,NULL),(1846464612,10670792,1,1116405,1,1,1,'B',1,0.853819,262,476713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 27, \"great\": 620}, \"maximum_statistics\": {\"great\": 838}}',95.4165,134256460,562884,NULL,'2017-11-25 08:27:46',1511598466,NULL),(1846158581,10670792,1,955422,1,1,1,'B',1,0.885,400,653663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 308}, \"maximum_statistics\": {\"great\": 400}}',95.599,133608239,402100,NULL,'2017-10-21 13:02:10',1508590930,NULL),(1858202521,10670792,1,1771879,1,1,1,'B',1,0.867301,171,518922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 13, \"great\": 669}, \"maximum_statistics\": {\"great\": 893}}',95.9708,152080759,521132,NULL,'2020-06-20 13:17:18',1592659038,NULL),(1858275383,10670792,1,2357714,1,1,1,'B',1,0.864228,284,529074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 342, \"miss\": 48, \"great\": 1223}, \"maximum_statistics\": {\"great\": 1613}}',96.0548,152335277,1150632,NULL,'2020-06-30 11:58:11',1593518291,NULL),(1847853668,10670792,1,1382695,1,1,1,'B',1,0.856223,191,513414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 12, \"great\": 344}, \"maximum_statistics\": {\"great\": 466}}',96.1557,136445276,306210,NULL,'2018-03-15 10:37:02',1521110222,NULL),(1847011965,10670792,1,106469,1,1,1,'A',1,0.933667,782,769316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 2, \"great\": 695}, \"maximum_statistics\": {\"great\": 799}}',96.2364,134957322,826760,NULL,'2017-12-30 05:34:41',1514612081,NULL),(1849365996,10670792,1,1419398,1,1,1,'B',1,0.864407,272,509415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 16, \"great\": 360, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 472}}',96.2685,138612014,329768,NULL,'2018-07-01 09:04:19',1530435859,NULL),(1853670587,10670792,1,1447507,0,1,1,'B',1,0.884302,303,560160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 308, \"miss\": 59, \"great\": 1474, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1841}}',96.886,145273991,1212422,NULL,'2019-07-10 12:11:32',1562760692,NULL),(1849541604,10670792,1,540798,1,1,1,'B',1,0.884454,206,566434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 3, \"great\": 369}, \"maximum_statistics\": {\"great\": 476}}',97.0327,138985953,354048,NULL,'2018-07-20 00:08:48',1532045328,NULL),(1855244614,10670792,1,1741421,1,1,1,'B',1,0.863636,280,549430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 20, \"great\": 452}, \"maximum_statistics\": {\"great\": 594}}',97.1795,147704795,469616,NULL,'2019-12-17 11:18:02',1576581482,NULL),(1871362606,10670792,1,87045,1,1,1,'S',1,0.961538,312,834758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 312}}',97.5207,172144319,341540,NULL,'2022-05-25 11:55:38',1653479738,NULL),(1853545265,10670792,1,401894,1,1,1,'B',1,0.834317,241,443917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 269, \"miss\": 34, \"great\": 714}, \"maximum_statistics\": {\"great\": 1017}}',97.5699,145048452,594060,NULL,'2019-06-26 11:36:21',1561548981,NULL),(1853070721,10670792,1,161159,1,1,1,'B',1,0.865546,161,513120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 26, \"great\": 374, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 476}}',98.0906,144281531,312880,NULL,'2019-05-14 23:59:36',1557878376,NULL),(1849733279,10670792,1,123538,0,1,1,'A',1,0.909091,167,628411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 368, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',98.3559,139153649,319902,NULL,'2018-07-28 04:11:53',1532751113,NULL),(1858481787,10670792,1,106358,1,1,1,'S',1,0.972667,1061,865944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1003, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1061}}',98.8202,152852179,1257880,NULL,'2020-07-20 02:35:32',1595212532,NULL),(1871364455,10670792,1,1444919,1,1,1,'S',1,0.96789,218,796272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 204}, \"maximum_statistics\": {\"great\": 218}}',98.8483,172117320,225696,NULL,'2022-05-24 07:18:50',1653376730,NULL),(1855445292,10670792,1,1628221,1,1,1,'B',1,0.871667,182,498890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 29, \"great\": 475}, \"maximum_statistics\": {\"great\": 600}}',99.8013,147938911,362742,NULL,'2019-12-31 15:45:41',1577807141,NULL),(1863753812,10670792,1,2581097,1,1,1,'A',1,0.904376,404,650788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 14, \"great\": 1012, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1234}}',99.8182,160735687,1019182,NULL,'2021-04-11 17:56:27',1618163787,NULL),(1858006361,10670792,1,132889,0,1,1,'B',1,0.852693,173,478852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 62, \"great\": 730}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',99.8284,152031169,513468,NULL,'2020-06-18 16:59:41',1592499581,NULL),(1846653572,10670792,1,637623,1,1,1,'B',1,0.886719,206,581265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 28, \"great\": 622}, \"maximum_statistics\": {\"great\": 768}}',99.8293,134385535,559742,NULL,'2017-12-02 05:47:42',1512193662,NULL),(1852535324,10670792,1,140821,1,1,1,'B',1,0.858491,207,483194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 34, \"great\": 680}, \"maximum_statistics\": {\"great\": 901}}',100.022,143446990,490990,NULL,'2019-03-28 20:55:16',1553806516,NULL),(1847410916,10670792,1,703419,1,1,1,'A',1,0.902709,299,643628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 331}, \"maximum_statistics\": {\"great\": 406}}',100.25,135596147,337720,NULL,'2018-01-30 04:27:44',1517286464,NULL),(1858535746,10670792,1,1419403,1,1,1,'B',1,0.840402,244,468637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 18, \"great\": 323}, \"maximum_statistics\": {\"great\": 448}}',100.474,152663221,313380,NULL,'2020-07-13 02:44:40',1594608280,NULL),(1858214477,10670792,1,2437484,1,1,1,'B',1,0.851707,206,488247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 36, \"great\": 757}, \"maximum_statistics\": {\"great\": 1025}}',101.067,152074944,591760,NULL,'2020-06-20 08:44:52',1592642692,NULL),(1859439574,10670792,1,2444527,1,1,1,'B',1,0.843251,270,468375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 26, \"great\": 499}, \"maximum_statistics\": {\"great\": 689}}',101.273,154064337,477804,NULL,'2020-09-03 01:29:01',1599096541,NULL),(1859206412,10670792,1,1670366,1,1,1,'A',1,0.916667,263,703714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 366}, \"maximum_statistics\": {\"great\": 438}}',101.41,153799523,387070,NULL,'2020-08-24 00:43:41',1598229821,NULL),(1872364600,10670792,1,2760215,1,1,1,'B',1,0.863319,244,515441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 60, \"great\": 1102}, \"maximum_statistics\": {\"great\": 1434}}',101.419,173653916,878198,NULL,'2022-07-31 07:20:51',1659252051,NULL),(1848098851,10670792,1,222209,0,1,1,'S',1,0.956,1000,824360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 912, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1000}}',101.429,136879468,1113790,NULL,'2018-04-06 11:11:24',1523013084,NULL),(1847896945,10670792,1,507098,1,1,1,'B',1,0.895455,333,664937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 5, \"great\": 440, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 550}}',101.653,136352022,497364,NULL,'2018-03-10 12:30:34',1520685034,NULL),(1860174746,10670792,1,2476319,1,1,1,'B',1,0.864828,201,523046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 21, \"great\": 550}, \"maximum_statistics\": {\"great\": 725}}',101.877,155361993,507818,NULL,'2020-10-23 05:48:30',1603432110,NULL),(1871265548,10670792,1,774492,1,1,1,'S',1,0.990291,309,912213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',101.912,171959390,350380,NULL,'2022-05-17 15:17:44',1652800664,NULL),(1855990743,10670792,1,1818785,1,1,1,'B',1,0.82375,117,441448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 15, \"great\": 274}, \"maximum_statistics\": {\"great\": 400}}',102.324,148736729,211252,NULL,'2020-02-17 11:48:42',1581940122,NULL),(1853933383,10670792,1,123417,0,1,1,'A',1,0.923583,364,761560,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 8, \"great\": 845}, \"maximum_statistics\": {\"great\": 988}}',102.84,145662636,961311,NULL,'2019-08-03 10:56:54',1564829814,NULL),(1847904059,10670792,1,178643,1,1,1,'A',1,0.917661,269,652643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 7, \"great\": 707}, \"maximum_statistics\": {\"great\": 838}}',102.906,136408939,758028,NULL,'2018-03-13 09:40:16',1520934016,NULL),(1871208666,10670792,1,61007,1,1,1,'S',1,0.951754,342,803064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 309}, \"maximum_statistics\": {\"great\": 342}}',102.942,171975187,398490,NULL,'2022-05-18 09:14:57',1652865297,NULL),(1871323438,10670792,1,46805,0,1,1,'S',1,0.972222,342,870927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',103.198,172143948,371916,NULL,'2022-05-25 11:34:35',1653478475,NULL),(1846623478,10670792,1,1387259,1,1,1,'B',1,0.894583,570,654158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 13, \"great\": 960, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1200}}',103.217,134392071,1126302,NULL,'2017-12-02 12:49:57',1512218997,NULL),(1871358524,10670792,1,257907,1,1,1,'S',1,0.980998,421,880619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 405}, \"maximum_statistics\": {\"great\": 421}}',103.257,172165645,477410,NULL,'2022-05-26 10:20:53',1653560453,NULL),(1862255683,10670792,1,1970659,1,1,1,'B',1,0.867052,173,510736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 42, \"great\": 677}, \"maximum_statistics\": {\"great\": 865}}',103.431,158494740,482120,NULL,'2021-02-06 12:02:37',1612612957,NULL),(1855183681,10670792,1,1525300,0,1,1,'B',1,0.841532,297,499106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 287, \"miss\": 53, \"great\": 900, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1240}}',103.612,147658770,822820,NULL,'2019-12-14 12:03:51',1576325031,NULL),(1857275380,10670792,1,176960,1,1,1,'B',1,0.852724,203,490675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 358, \"miss\": 40, \"great\": 1089}, \"maximum_statistics\": {\"great\": 1487}}',103.622,150778834,879626,NULL,'2020-05-06 12:57:56',1588769876,NULL),(1857703369,10670792,1,2410950,1,1,1,'B',1,0.868914,383,572217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 15, \"great\": 409, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 534}}',103.732,151295267,436066,NULL,'2020-05-23 13:23:33',1590240213,NULL),(1861054055,10670792,1,104503,1,1,1,'A',1,0.954148,418,775147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 632, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 687}}',103.754,156758103,708096,NULL,'2020-12-11 16:32:48',1607704368,NULL),(1854397534,10670792,1,1797692,1,1,1,'B',1,0.838261,110,429803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 19, \"great\": 408}, \"maximum_statistics\": {\"great\": 575}}',104.479,146418071,273428,NULL,'2019-09-22 06:47:57',1569134877,NULL),(1851002314,10670792,1,698251,1,1,1,'A',1,0.907926,292,636695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 13, \"great\": 1032, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1249}}',104.548,141132431,987272,NULL,'2018-11-11 08:45:55',1541925955,NULL),(1846610787,10670792,1,89463,1,1,1,'A',1,0.911479,217,650311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 429}, \"maximum_statistics\": {\"great\": 514}}',104.763,134350104,410318,NULL,'2017-11-30 11:03:26',1512039806,NULL),(1858288873,10670792,1,2435698,1,1,1,'B',1,0.83306,216,459757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 514, \"miss\": 48, \"great\": 1265}, \"maximum_statistics\": {\"great\": 1827}}',104.8,152333231,1144372,NULL,'2020-06-30 10:22:34',1593512554,NULL),(1846630087,10670792,1,578269,1,1,1,'A',1,0.918744,307,667390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 9, \"great\": 916}, \"maximum_statistics\": {\"great\": 1083}}',104.847,134332551,959704,NULL,'2017-11-29 10:53:43',1511952823,NULL),(1858510666,10670792,1,2449709,1,1,1,'B',1,0.873248,346,612272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 6, \"great\": 592}, \"maximum_statistics\": {\"great\": 785}}',104.906,152852461,665331,NULL,'2020-07-20 02:51:45',1595213505,NULL),(1847060383,10670792,1,961398,1,1,1,'A',1,0.921117,412,787531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 347}, \"maximum_statistics\": {\"great\": 412}}',105.346,135110925,432396,NULL,'2018-01-06 12:23:16',1515241396,NULL),(1849948512,10670792,1,184165,0,1,1,'A',1,0.902174,127,585076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 381}, \"maximum_statistics\": {\"great\": 460}}',105.547,139498623,273732,NULL,'2018-08-13 09:54:30',1534154070,NULL),(1860727729,10670792,1,391228,1,1,1,'B',1,0.880065,361,564984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 30, \"great\": 968}, \"maximum_statistics\": {\"great\": 1234}}',105.563,156112710,977496,NULL,'2020-11-20 11:20:52',1605871252,NULL),(1854194593,10670792,1,1093245,1,1,1,'B',1,0.856577,424,521900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 16, \"great\": 466}, \"maximum_statistics\": {\"great\": 631}}',105.565,145975590,511302,NULL,'2019-08-23 01:01:40',1566522100,NULL),(1871394480,10670792,1,1497904,1,1,1,'B',1,0.880371,193,550861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 49, \"great\": 828, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1024}}',105.81,172004500,664734,NULL,'2022-05-19 16:01:01',1652976061,NULL),(1871325747,10670792,1,518332,1,1,1,'S',1,0.989914,347,916850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 340}, \"maximum_statistics\": {\"great\": 347}}',105.993,172168070,366360,NULL,'2022-05-26 12:44:09',1653569049,NULL),(1868706301,10670792,1,2937028,1,1,1,'B',1,0.899663,374,635120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 46, \"great\": 1233, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1485}}',106.005,168067890,1219278,NULL,'2021-12-08 06:32:49',1638945169,NULL),(1847116256,10670792,1,1432485,1,1,1,'A',1,0.945141,319,766018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 284}, \"maximum_statistics\": {\"great\": 319}}',106.086,135224754,346240,NULL,'2018-01-12 10:22:17',1515752537,NULL),(1858019601,10670792,1,1815753,1,1,1,'A',1,0.92,144,667126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 256}, \"maximum_statistics\": {\"great\": 300}}',106.145,152031325,214890,NULL,'2020-06-18 17:06:23',1592499983,NULL),(1852540546,10670792,1,60383,0,1,1,'B',1,0.83563,203,495034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 44, \"great\": 726}, \"maximum_statistics\": {\"great\": 1016}}',106.199,143478629,630737,NULL,'2019-03-30 12:23:34',1553948614,NULL),(1854143935,10670792,1,96828,0,1,1,'A',1,0.912162,206,639615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 377, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 444}}',106.279,145980555,339340,NULL,'2019-08-23 10:43:40',1566557020,NULL),(1858541872,10670792,1,1436180,0,1,1,'B',1,0.883705,280,578222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 54, \"great\": 1156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1436}}',106.411,152851652,1099794,NULL,'2020-07-20 02:07:52',1595210872,NULL),(1860643595,10670792,1,2470101,1,1,1,'B',1,0.886105,218,576689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 29, \"great\": 707}, \"maximum_statistics\": {\"great\": 878}}',106.541,155864118,568860,NULL,'2020-11-11 10:08:25',1605089305,NULL),(1846941312,10670792,1,313888,1,1,1,'A',1,0.923387,201,671788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 424, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 496}}',107.436,134895659,376282,NULL,'2017-12-27 12:24:55',1514377495,NULL),(1847927648,10670792,1,686559,1,1,1,'B',1,0.871713,205,544003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 303, \"miss\": 29, \"great\": 1075}, \"maximum_statistics\": {\"great\": 1407}}',107.465,136310364,1013192,NULL,'2018-03-08 11:48:09',1520509689,NULL),(1871761397,10670792,1,779319,0,1,1,'A',1,0.934028,432,772713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 375, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 432}}',107.72,172592897,433160,NULL,'2022-06-13 10:14:58',1655115298,NULL),(1873460660,10670792,1,454646,0,1,1,'A',1,0.947447,333,800123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 298, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',107.768,175411061,402540,NULL,'2022-10-31 15:28:31',1667230111,NULL),(1855373212,10670792,1,1957275,1,1,1,'B',1,0.853806,164,474822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 23, \"great\": 432}, \"maximum_statistics\": {\"great\": 578}}',107.789,147857694,337424,NULL,'2019-12-26 23:52:32',1577404352,NULL),(1847086302,10670792,1,233184,1,1,1,'A',1,0.915971,839,728515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"great\": 698}, \"maximum_statistics\": {\"great\": 839}}',107.874,135294024,882840,NULL,'2018-01-15 10:46:58',1516013218,NULL),(1857997904,10670792,1,2346117,1,1,1,'B',1,0.881154,204,578805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 41, \"great\": 1032, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1300, \"legacy_combo_increase\": 1}}',108.112,152016602,975040,NULL,'2020-06-18 05:12:14',1592457134,NULL),(1847963724,10670792,1,1523702,1,1,1,'A',1,0.937352,243,730904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 371}, \"maximum_statistics\": {\"great\": 423}}',108.114,136351537,384896,NULL,'2018-03-10 12:05:42',1520683542,NULL),(1860404104,10670792,1,2476317,1,1,1,'B',1,0.859613,229,476266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 23, \"great\": 543}, \"maximum_statistics\": {\"great\": 723}}',108.619,155618914,404264,NULL,'2020-11-02 06:32:20',1604298740,NULL),(1859254068,10670792,1,1709401,1,1,1,'B',1,0.888889,176,570729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 15, \"great\": 407}, \"maximum_statistics\": {\"great\": 504}}',108.658,153907894,313668,NULL,'2020-08-28 00:39:11',1598575151,NULL),(1861670731,10670792,1,415201,0,1,1,'A',1,0.9,207,627831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 436}, \"maximum_statistics\": {\"great\": 525}}',108.724,157577126,413008,NULL,'2021-01-07 06:49:23',1610002163,NULL),(1847133442,10670792,1,403180,1,1,1,'A',1,0.934457,801,751517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"great\": 696}, \"maximum_statistics\": {\"great\": 801}}',108.813,135250155,885970,NULL,'2018-01-13 12:11:52',1515845512,NULL),(1847963731,10670792,1,1523702,1,1,1,'A',1,0.937352,423,757515,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 370}, \"maximum_statistics\": {\"great\": 423}}',109.502,136351802,425540,NULL,'2018-03-10 12:18:36',1520684316,NULL),(1853680269,10670792,1,1297787,1,1,1,'B',1,0.869981,189,535375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 9, \"great\": 396}, \"maximum_statistics\": {\"great\": 523}}',109.962,145304229,374942,NULL,'2019-07-12 11:44:37',1562931877,NULL),(1871309814,10670792,1,1815752,1,1,1,'S',1,0.980861,209,890871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 201}, \"maximum_statistics\": {\"great\": 209}}',110.043,172165567,206542,NULL,'2022-05-26 10:15:16',1653560116,NULL),(1854300179,10670792,1,214251,0,1,1,'A',1,0.905983,255,633587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 53, \"great\": 1193}, \"maximum_statistics\": {\"great\": 1404}}',110.178,146161966,1051646,NULL,'2019-09-04 00:23:48',1567556628,NULL),(1853363502,10670792,1,183511,1,1,1,'A',1,0.911765,141,617095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425}}',110.463,144915397,316428,NULL,'2019-06-18 15:12:26',1560870746,NULL),(1855553910,10670792,1,2230908,1,1,1,'A',1,0.926667,450,717226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 454}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 3}}',110.752,148279983,521334,NULL,'2020-01-22 03:53:10',1579665190,NULL),(1848050377,10670792,1,433646,1,1,1,'B',1,0.865538,154,501798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 27, \"great\": 761, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1004}}',111.059,136625553,606982,NULL,'2018-03-24 10:10:10',1521886210,NULL),(1849597627,10670792,1,204428,1,1,1,'A',1,0.940526,723,764015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 637, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 723}}',111.658,138945172,793470,NULL,'2018-07-18 00:21:03',1531873263,NULL),(1871210304,10670792,1,1385472,1,1,1,'S',1,0.952294,545,785009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 493}, \"maximum_statistics\": {\"great\": 545}}',112.208,171979599,583710,NULL,'2022-05-18 13:47:12',1652881632,NULL),(1853563426,10670792,1,438738,0,1,1,'A',1,0.917722,239,635217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 22, \"great\": 748}, \"maximum_statistics\": {\"great\": 869}}',112.801,145048123,601966,NULL,'2019-06-26 11:11:30',1561547490,NULL),(1866441062,10670792,1,1462348,1,1,1,'B',1,0.893121,580,626592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 30, \"great\": 1093, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1352}}',112.868,164828297,1146682,NULL,'2021-08-11 09:08:02',1628672882,NULL),(1847463866,10670792,1,75068,1,1,1,'A',1,0.933575,414,769499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 359}, \"maximum_statistics\": {\"great\": 414}}',113.123,135855848,428310,NULL,'2018-02-12 09:38:22',1518428302,NULL),(1853370757,10670792,1,1538446,1,1,1,'B',1,0.887222,238,585247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 37, \"great\": 837, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1033}}',113.637,144891725,733556,NULL,'2019-06-17 06:14:28',1560752068,NULL),(1861201549,10670792,1,324981,0,1,1,'A',1,0.954327,400,790995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 379, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 416}}',114.22,156912681,420630,NULL,'2020-12-16 14:50:45',1608130245,NULL),(1855674546,10670792,1,1352342,1,1,1,'B',1,0.824698,134,422828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 23, \"great\": 399}, \"maximum_statistics\": {\"great\": 579}}',114.239,148480989,319132,NULL,'2020-02-03 10:31:16',1580725876,NULL),(1871338679,10670792,1,221949,0,1,1,'S',1,0.975962,416,837717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 396}, \"maximum_statistics\": {\"great\": 416}}',114.343,172116876,384005,NULL,'2022-05-24 06:42:34',1653374554,NULL),(1858400572,10670792,1,1945499,0,1,1,'A',1,0.911685,234,675878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 307, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 368}}',114.925,152594467,335438,NULL,'2020-07-10 11:35:51',1594380951,NULL),(1858665426,10670792,1,49499,0,1,1,'A',1,0.909259,507,649711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 36, \"great\": 920, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1080}}',115.129,152881011,885966,NULL,'2020-07-21 04:52:20',1595307140,NULL),(1858928988,10670792,1,2140353,1,1,1,'B',1,0.853659,325,499460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 490, \"miss\": 67, \"great\": 1575}, \"maximum_statistics\": {\"great\": 2132}}',115.311,153350872,1364870,NULL,'2020-08-07 01:43:10',1596764590,NULL),(1852774232,10670792,1,47015,1,1,1,'A',1,0.924296,527,695735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 2, \"great\": 484, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 568}}',115.329,143917077,545820,NULL,'2019-04-24 22:10:50',1556143850,NULL),(1873468195,10670792,1,161275,0,1,1,'A',1,0.900065,602,622324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 45, \"great\": 1274}, \"maximum_statistics\": {\"great\": 1536}}',116.088,175308610,1253738,NULL,'2022-10-26 10:05:59',1666778759,NULL),(1864913713,10670792,1,140937,1,1,1,'B',1,0.863426,209,514614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 37, \"great\": 665}, \"maximum_statistics\": {\"great\": 864}}',116.179,162649205,537430,NULL,'2021-06-04 03:59:35',1622779175,NULL),(1849392629,10670792,1,158520,1,1,1,'A',1,0.906099,401,659379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 2, \"great\": 508, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 623}}',116.313,138803967,604030,NULL,'2018-07-11 06:56:07',1531292167,NULL),(1859229885,10670792,1,1341957,1,1,1,'B',1,0.873418,322,557339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 13, \"great\": 426}, \"maximum_statistics\": {\"great\": 553}}',116.473,153810507,395526,NULL,'2020-08-24 11:51:55',1598269915,NULL),(1866517036,10670792,1,1018347,1,1,1,'A',1,0.914,500,678904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 414, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 500}}',116.805,164855718,513892,NULL,'2021-08-12 06:17:37',1628749057,NULL),(1858471894,10670792,1,2487381,0,1,1,'A',1,0.90186,208,611356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 399}, \"maximum_statistics\": {\"great\": 484}}',117.09,152533615,350922,NULL,'2020-07-08 00:52:37',1594169557,NULL),(1858121027,10670792,1,263914,0,1,1,'B',1,0.863992,425,529455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 58, \"great\": 1174}, \"maximum_statistics\": {\"great\": 1533}}',117.328,152106090,1034090,NULL,'2020-06-21 12:10:47',1592741447,NULL),(1870953552,10670792,1,1373637,1,1,1,'A',1,0.948081,443,780318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 397}, \"maximum_statistics\": {\"great\": 443}}',117.907,171464956,471370,NULL,'2022-04-26 14:37:21',1650983841,NULL),(1849517927,10670792,1,1506030,0,1,1,'B',1,0.899015,167,600481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 406}}',118.377,138925980,287828,NULL,'2018-07-17 01:47:15',1531792035,NULL),(1867300010,10670792,1,955218,1,1,1,'B',1,0.873145,366,570339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 16, \"great\": 519}, \"maximum_statistics\": {\"great\": 674}}',118.54,166082078,551424,NULL,'2021-09-24 06:40:30',1632465630,NULL),(1858407686,10670792,1,844014,1,1,1,'B',1,0.897358,249,626174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 2, \"great\": 393}, \"maximum_statistics\": {\"great\": 492}}',118.565,152584014,392970,NULL,'2020-07-10 00:15:34',1594340134,NULL),(1873575110,10670792,1,2479455,1,1,1,'A',1,0.902439,293,625519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 374}, \"maximum_statistics\": {\"great\": 451}}',118.752,175290099,357122,NULL,'2022-10-25 08:56:54',1666688214,NULL),(1854750764,10670792,1,1229351,1,1,1,'A',1,0.948187,459,765183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 529, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 579}}',118.753,146899669,541942,NULL,'2019-10-26 16:35:54',1572107754,NULL),(1873597673,10670792,1,2978285,1,1,1,'A',1,0.911111,385,626290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 39, \"great\": 1149}, \"maximum_statistics\": {\"great\": 1350}}',118.771,175457453,1006148,NULL,'2022-11-03 07:09:56',1667459396,NULL),(1855410631,10670792,1,414608,1,1,1,'S',1,0.970711,478,816469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 450}, \"maximum_statistics\": {\"great\": 478}}',119.078,148053366,593400,NULL,'2020-01-07 17:14:38',1578417278,NULL),(1865033345,10670792,1,2048283,1,1,1,'B',1,0.888972,209,585456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 22, \"great\": 544, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',119.142,162847215,457320,NULL,'2021-06-10 06:51:49',1623307909,NULL),(1862096417,10670792,1,1937292,1,1,1,'A',1,0.912483,319,624576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 46, \"great\": 1229, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1434}}',119.592,158218628,1016072,NULL,'2021-01-29 00:49:57',1611881397,NULL),(1861518839,10670792,1,193830,1,1,1,'A',1,0.922523,296,677293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 476}, \"maximum_statistics\": {\"great\": 555}}',119.787,157272960,417200,NULL,'2020-12-28 02:11:40',1609121500,NULL),(1864887338,10670792,1,109974,1,1,1,'A',1,0.907773,759,666200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"great\": 619, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 759}}',119.891,162649280,793990,NULL,'2021-06-04 04:03:11',1622779391,NULL),(1871170431,10670792,1,1946496,1,1,1,'S',1,0.981481,297,893850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 297}}',120.193,171959312,330500,NULL,'2022-05-17 15:14:04',1652800444,NULL),(1852758811,10670792,1,1886832,1,1,1,'A',1,0.929772,432,705257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 6, \"great\": 875, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1011}}',120.67,143938982,935118,NULL,'2019-04-26 09:42:53',1556271773,NULL),(1861201219,10670792,1,1212725,1,1,1,'B',1,0.886333,290,568563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 56, \"great\": 1215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1500}}',120.69,156961650,976228,NULL,'2020-12-18 03:13:28',1608261208,NULL),(1848039788,10670792,1,290581,1,1,1,'A',1,0.914179,444,653444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 12, \"great\": 678, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 804}}',121.046,136551067,726468,NULL,'2018-03-20 10:58:52',1521543532,NULL),(1860953335,10670792,1,152857,0,1,1,'B',1,0.882798,279,567780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 54, \"great\": 1269}, \"maximum_statistics\": {\"great\": 1587}}',121.232,156525107,1077726,NULL,'2020-12-04 10:48:02',1607078882,NULL),(1866249095,10670792,1,226320,1,1,1,'S',1,0.968586,382,835221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 358, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 382}}',121.306,164410891,408020,NULL,'2021-07-29 05:43:52',1627537432,NULL),(1851234933,10670792,1,970550,1,1,1,'A',1,0.909018,461,656920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 12, \"great\": 520}, \"maximum_statistics\": {\"great\": 621}}',121.647,141569297,558388,NULL,'2018-12-08 01:44:26',1544233466,NULL),(1854570187,10670792,1,50625,1,1,1,'A',1,0.93328,622,688590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 539}, \"maximum_statistics\": {\"great\": 622}}',121.751,146635010,629490,NULL,'2019-10-08 08:05:51',1570521951,NULL),(1854668389,10670792,1,1481063,1,1,1,'A',1,0.926362,506,718883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 9, \"great\": 588, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 679}}',121.778,146772585,662954,NULL,'2019-10-18 10:13:58',1571393638,NULL),(1859164651,10670792,1,1182784,1,1,1,'B',1,0.897394,417,659691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 7, \"great\": 495}, \"maximum_statistics\": {\"great\": 614}}',121.974,153728718,545802,NULL,'2020-08-21 12:11:04',1598011864,NULL),(1854131207,10670792,1,313594,1,1,1,'B',1,0.88748,270,591189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 30, \"great\": 519}, \"maximum_statistics\": {\"great\": 631}}',122.226,145980503,439880,NULL,'2019-08-23 10:39:13',1566556753,NULL),(1859184963,10670792,1,1991796,1,1,1,'A',1,0.915572,206,636372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 457, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 533}}',122.36,153802062,376318,NULL,'2020-08-24 03:16:29',1598238989,NULL),(1859123678,10670792,1,1785798,1,1,1,'A',1,0.903338,457,648090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 17, \"great\": 597, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 719}}',122.417,153720723,690238,NULL,'2020-08-21 04:04:59',1597982699,NULL),(1853217148,10670792,1,1345673,1,1,1,'A',1,0.944615,417,747823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 583}, \"maximum_statistics\": {\"great\": 650}}',122.452,144472071,635378,NULL,'2019-05-25 08:22:00',1558772520,NULL),(1860849428,10670792,1,1000660,1,1,1,'B',1,0.844444,369,547554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 21, \"great\": 424}, \"maximum_statistics\": {\"great\": 585}}',122.886,156282869,462952,NULL,'2020-11-26 06:10:47',1606371047,NULL),(1856580943,10670792,1,515366,1,1,1,'B',1,0.875546,308,572936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 30, \"great\": 890, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1145}}',123.007,149759142,928518,NULL,'2020-04-03 12:35:29',1585917329,NULL),(1852795237,10670792,1,146299,1,1,1,'A',1,0.900144,605,669056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 6, \"great\": 563}, \"maximum_statistics\": {\"great\": 696}}',123.249,143914500,627700,NULL,'2019-04-24 18:32:33',1556130753,NULL),(1861369521,10670792,1,169639,1,1,1,'B',1,0.866792,438,584427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 2, \"great\": 393}, \"maximum_statistics\": {\"great\": 533}}',123.448,157046352,462028,NULL,'2020-12-20 16:11:35',1608480695,NULL),(1858851697,10670792,1,2370403,1,1,1,'A',1,0.931177,625,716081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 30, \"great\": 1283}, \"maximum_statistics\": {\"great\": 1453}}',124.167,153192324,1221626,NULL,'2020-08-01 12:15:16',1596284116,NULL),(1859350510,10670792,1,222208,0,1,1,'B',1,0.820384,140,457078,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 312, \"miss\": 59, \"great\": 826, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1197}}',124.9,153947273,654783,NULL,'2020-08-29 11:52:19',1598701939,NULL),(1858639954,10670792,1,554519,1,1,1,'A',1,0.910887,768,662785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 23, \"great\": 959, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1139}}',124.905,152857379,1006422,NULL,'2020-07-20 08:06:42',1595232402,NULL),(1865167952,10670792,1,736215,1,1,1,'A',1,0.901799,501,636062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 20, \"great\": 1092, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1334}}',125.165,162857797,1124594,NULL,'2021-06-10 14:45:39',1623336339,NULL),(1853527757,10670792,1,221408,0,1,1,'A',1,0.914151,160,636676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 452}, \"maximum_statistics\": {\"great\": 530}}',125.481,145048411,366398,NULL,'2019-06-26 11:33:17',1561548797,NULL),(1858771447,10670792,1,2223059,1,1,1,'A',1,0.905325,325,634121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 32, \"great\": 717, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 845}}',125.563,153159583,640088,NULL,'2020-07-31 10:32:49',1596191569,NULL),(1857395273,10670792,1,1937747,1,1,1,'B',1,0.860086,178,506327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 282, \"miss\": 22, \"great\": 861}, \"maximum_statistics\": {\"great\": 1165}}',126.21,151062516,763692,NULL,'2020-05-15 18:20:09',1589566809,NULL),(1871695135,10670792,1,176435,0,1,1,'B',1,0.898214,375,628560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 23, \"great\": 469}, \"maximum_statistics\": {\"great\": 560}}',126.346,172689072,428126,NULL,'2022-06-17 13:53:38',1655474018,NULL),(1874254286,10670792,1,194583,0,1,1,'A',1,0.969027,714,850659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 744, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 791}}',126.573,176522750,916638,NULL,'2022-12-30 10:01:25',1672394485,NULL),(1855110760,10670792,1,879894,1,1,1,'B',1,0.898723,244,630332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 5, \"great\": 442}, \"maximum_statistics\": {\"great\": 548}}',126.614,147505188,455956,NULL,'2019-12-04 08:46:12',1575449172,NULL),(1871310141,10670792,1,171062,0,1,1,'S',1,0.973475,377,863187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 357}, \"maximum_statistics\": {\"great\": 377}}',127.653,172165603,404380,NULL,'2022-05-26 10:17:44',1653560264,NULL),(1859840540,10670792,1,1227759,1,1,1,'B',1,0.898374,250,605583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 30, \"great\": 618, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 738}}',127.837,154751470,519672,NULL,'2020-09-29 04:55:02',1601355302,NULL),(1854560077,10670792,1,1262832,1,1,1,'A',1,0.941614,471,740573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 416}, \"maximum_statistics\": {\"great\": 471}}',127.851,146692922,490070,NULL,'2019-10-12 12:33:28',1570883608,NULL),(1853873961,10670792,1,1353243,1,1,1,'B',1,0.890144,300,603171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 3, \"great\": 383}, \"maximum_statistics\": {\"great\": 487}}',127.899,145696204,382544,NULL,'2019-08-05 11:44:06',1565005446,NULL),(1859263964,10670792,1,1078866,0,1,1,'B',1,0.836658,180,522290,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 37, \"great\": 577}, \"maximum_statistics\": {\"great\": 802}}',128.042,153947193,504356,NULL,'2020-08-29 11:49:08',1598701748,NULL),(1855613899,10670792,1,308352,1,1,1,'A',1,0.926802,343,709853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 389}, \"maximum_statistics\": {\"great\": 444}}',128.226,148111419,401190,NULL,'2020-01-11 11:48:40',1578743320,NULL),(1858651806,10670792,1,314435,1,1,1,'A',1,0.921585,282,639573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 43, \"great\": 1043}, \"maximum_statistics\": {\"great\": 1186}}',129.002,152861655,896966,NULL,'2020-07-20 11:57:56',1595246276,NULL),(1866313594,10670792,1,774493,1,1,1,'S',1,0.974359,390,880688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 370, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 390}}',129.241,164617320,450170,NULL,'2021-08-04 16:45:42',1628095542,NULL),(1854587277,10670792,1,153317,0,1,1,'A',1,0.942308,381,765468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 371}, \"maximum_statistics\": {\"great\": 416}}',129.248,146660592,413040,NULL,'2019-10-10 06:30:47',1570689047,NULL),(1866179501,10670792,1,1164988,1,1,1,'B',1,0.832842,251,490601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 27, \"great\": 479}, \"maximum_statistics\": {\"great\": 679}}',129.586,164417687,466682,NULL,'2021-07-29 11:34:02',1627558442,NULL),(1859350015,10670792,1,1302300,1,1,1,'A',1,0.930693,505,770994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 435, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 505}}',129.606,153907981,534850,NULL,'2020-08-28 00:45:29',1598575529,NULL),(1847886878,10670792,1,651744,1,1,1,'B',1,0.897273,771,649425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 323, \"miss\": 8, \"great\": 1319}, \"maximum_statistics\": {\"great\": 1650}}',129.963,136489225,1576640,NULL,'2018-03-17 11:42:06',1521286926,NULL),(1858562373,10670792,1,695162,1,1,1,'B',1,0.840189,212,473039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 303, \"miss\": 35, \"great\": 829}, \"maximum_statistics\": {\"great\": 1167}}',130.071,152720917,739308,NULL,'2020-07-15 10:30:30',1594809030,NULL),(1872095130,10670792,1,553293,1,1,1,'A',1,0.904475,225,610532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 4, \"great\": 474}, \"maximum_statistics\": {\"great\": 581}}',130.101,173297294,456912,NULL,'2022-07-14 08:59:54',1657789194,NULL),(1862577226,10670792,1,2475907,1,1,1,'B',1,0.888027,180,584525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 7, \"great\": 357}, \"maximum_statistics\": {\"great\": 451}}',130.118,159106756,317990,NULL,'2021-02-24 10:53:15',1614163995,NULL),(1858550379,10670792,1,183358,1,1,1,'A',1,0.964142,549,829654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 3, \"great\": 1155}, \"maximum_statistics\": {\"great\": 1241}}',130.119,152852000,1281912,NULL,'2020-07-20 02:26:40',1595212000,NULL),(1859158125,10670792,1,152826,1,1,1,'A',1,0.934211,302,707251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 331}, \"maximum_statistics\": {\"great\": 380}}',130.138,153826010,350042,NULL,'2020-08-25 00:16:14',1598314574,NULL),(1866162960,10670792,1,2474766,1,1,1,'A',1,0.925398,495,688978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 33, \"great\": 1316, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1508}}',130.636,164569861,1302452,NULL,'2021-08-03 08:13:57',1627978437,NULL),(1854001994,10670792,1,1932016,1,1,1,'A',1,0.909404,436,675526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 357}, \"maximum_statistics\": {\"great\": 436}}',130.659,145802853,430420,NULL,'2019-08-12 00:32:05',1565569925,NULL),(1861752060,10670792,1,1749103,1,1,1,'S',1,0.96916,1297,862503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 1217}, \"maximum_statistics\": {\"great\": 1297}}',130.91,157739238,1463840,NULL,'2021-01-12 19:20:22',1610479222,NULL),(1858859937,10670792,1,1756028,1,1,1,'A',1,0.943817,744,733125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 52, \"great\": 3117, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 3453}}',131.113,153277818,3008190,NULL,'2020-08-04 11:45:18',1596541518,NULL),(1861574196,10670792,1,129080,1,1,1,'A',1,0.934783,414,724494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 360}, \"maximum_statistics\": {\"great\": 414}}',131.139,157588193,452350,NULL,'2021-01-07 16:07:05',1610035625,NULL),(1856601268,10670792,1,309077,1,1,1,'A',1,0.912644,167,636133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 367}, \"maximum_statistics\": {\"great\": 435}}',131.608,149695499,318982,NULL,'2020-04-01 12:13:35',1585743215,NULL),(1858460520,10670792,1,731787,1,1,1,'A',1,0.925532,233,650561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 407, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 470}}',132.064,152584039,359376,NULL,'2020-07-10 00:17:16',1594340236,NULL),(1870078760,10670792,1,2841198,1,1,1,'A',1,0.905907,330,627864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 40, \"great\": 1222, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1456}}',132.092,170198034,1077540,NULL,'2022-03-03 05:51:11',1646286671,NULL),(1852680406,10670792,1,610045,1,1,1,'A',1,0.94155,605,761529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 5, \"great\": 700, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 787}}',132.093,143619882,824502,NULL,'2019-04-07 15:03:11',1554649391,NULL),(1858570084,10670792,1,1613615,1,1,1,'A',1,0.903392,608,685832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 7, \"great\": 554}, \"maximum_statistics\": {\"great\": 678}}',133.586,152805652,653366,NULL,'2020-07-18 12:06:18',1595073978,NULL),(1861636307,10670792,1,1078866,1,1,1,'S',1,0.968828,802,871286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 752, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 802}}',133.788,157494681,876300,NULL,'2021-01-04 12:26:51',1609763211,NULL),(1858577251,10670792,1,81802,0,1,1,'B',1,0.887634,250,578514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 27, \"great\": 748}, \"maximum_statistics\": {\"great\": 930}}',133.991,152737872,599682,NULL,'2020-07-16 00:17:18',1594858638,NULL),(1859352159,10670792,1,342711,1,1,1,'A',1,0.92963,405,737048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 348}, \"maximum_statistics\": {\"great\": 405}}',134.09,153939614,411960,NULL,'2020-08-29 04:46:51',1598676411,NULL),(1859155825,10670792,1,885030,1,1,1,'A',1,0.942073,492,785591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 435}, \"maximum_statistics\": {\"great\": 492}}',134.176,153799418,507110,NULL,'2020-08-24 00:35:00',1598229300,NULL),(1855990984,10670792,1,340104,1,1,1,'A',1,0.94,572,735176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 8, \"great\": 976, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1100}}',134.843,148872736,1084658,NULL,'2020-02-24 23:37:16',1582587436,NULL),(1861778798,10670792,1,235556,0,1,1,'A',1,0.915254,320,657724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 43, \"great\": 1219}, \"maximum_statistics\": {\"great\": 1416}}',135.403,157702536,1076560,NULL,'2021-01-11 12:46:40',1610369200,NULL),(1866038987,10670792,1,123417,1,1,1,'S',1,0.982287,988,905272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 953, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 988}}',135.607,164217998,1128908,NULL,'2021-07-23 05:18:17',1627017497,NULL),(1854020225,10670792,1,1372384,1,1,1,'B',1,0.884717,519,602189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 5, \"great\": 589}, \"maximum_statistics\": {\"great\": 759}}',137.17,145756933,669888,NULL,'2019-08-09 09:37:34',1565343454,NULL),(1858282964,10670792,1,55057,0,1,1,'A',1,0.909266,182,606799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 12, \"great\": 648, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777}}',137.247,152299924,527314,NULL,'2020-06-29 01:19:07',1593393547,NULL),(1860454126,10670792,1,161053,0,1,1,'A',1,0.908026,322,640163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 46, \"great\": 1195}, \"maximum_statistics\": {\"great\": 1408}}',137.978,155626991,1070410,NULL,'2020-11-02 15:17:17',1604330237,NULL),(1859124326,10670792,1,1736330,1,1,1,'B',1,0.863139,207,517750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 8, \"great\": 406}, \"maximum_statistics\": {\"great\": 548}}',138.119,153729280,368922,NULL,'2020-08-21 12:37:54',1598013474,NULL),(1861470810,10670792,1,2355094,1,1,1,'A',1,0.93951,587,755492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 17, \"great\": 1165}, \"maximum_statistics\": {\"great\": 1306}}',138.902,157322452,1219050,NULL,'2020-12-29 16:57:10',1609261030,NULL),(1861610475,10670792,1,2373468,1,1,1,'B',1,0.893872,424,618614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 26, \"great\": 913}, \"maximum_statistics\": {\"great\": 1126}}',138.978,157560387,937678,NULL,'2021-01-06 17:06:39',1609952799,NULL),(1849839550,10670792,1,882697,1,1,1,'A',1,0.918919,481,728465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 403}, \"maximum_statistics\": {\"great\": 481}}',139.051,139286585,486680,NULL,'2018-08-03 12:44:51',1533300291,NULL),(1858790328,10670792,1,2075446,1,1,1,'A',1,0.944715,428,744643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 23, \"great\": 1302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1438}}',139.16,153192656,1265760,NULL,'2020-08-01 12:28:45',1596284925,NULL),(1866612793,10670792,1,2966705,1,1,1,'A',1,0.96171,573,816442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 2, \"great\": 1039, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1123}}',139.625,165067602,1147926,NULL,'2021-08-19 05:56:23',1629352583,NULL),(1858216139,10670792,1,2465859,1,1,1,'S',1,0.976829,410,842834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 391, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 410}}',140.112,152157753,402950,NULL,'2020-06-23 12:55:15',1592916915,NULL),(1859070873,10670792,1,2152144,1,1,1,'A',1,0.920481,404,656538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 24, \"great\": 759, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 874}}',140.158,153465425,694642,NULL,'2020-08-11 10:36:55',1597142215,NULL),(1864555762,10670792,1,1092090,1,1,1,'B',1,0.877037,420,559308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 9, \"great\": 518}, \"maximum_statistics\": {\"great\": 675}}',140.331,161968934,529814,NULL,'2021-05-15 17:55:10',1621101310,NULL),(1873828996,10670792,1,949233,1,1,1,'B',1,0.857877,135,491504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 31, \"great\": 658}, \"maximum_statistics\": {\"great\": 876}}',141.182,175804566,555228,NULL,'2022-11-21 09:38:21',1669023501,NULL),(1872616410,10670792,1,2719608,0,1,1,'B',1,0.898352,441,635177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 18, \"great\": 888, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1092}}',141.308,173987400,900430,NULL,'2022-08-16 11:50:42',1660650642,NULL),(1859397748,10670792,1,127011,1,1,1,'A',1,0.939815,397,724058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 381}, \"maximum_statistics\": {\"great\": 432}}',142.191,154088468,428130,NULL,'2020-09-04 01:37:19',1599183439,NULL),(1861006261,10670792,1,1414455,0,1,1,'A',1,0.907285,238,660115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 5, \"great\": 497}, \"maximum_statistics\": {\"great\": 604}}',142.632,156521225,474460,NULL,'2020-12-04 07:33:44',1607067224,NULL),(1860209942,10670792,1,166840,0,1,1,'A',1,0.950459,316,741204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 501}, \"maximum_statistics\": {\"great\": 545}}',142.838,155366477,448354,NULL,'2020-10-23 10:42:33',1603449753,NULL),(1855549942,10670792,1,222208,0,1,1,'A',1,0.9599,749,834866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 6, \"great\": 1107, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1197}}',142.915,148111478,1383440,NULL,'2020-01-11 11:52:52',1578743572,NULL),(1865093318,10670792,1,61333,0,1,1,'S',1,0.979369,412,877836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 395}, \"maximum_statistics\": {\"great\": 412}}',143.182,162847144,451330,NULL,'2021-06-10 06:47:46',1623307666,NULL),(1860199908,10670792,1,158662,1,1,1,'B',1,0.851032,296,507649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 38, \"great\": 752}, \"maximum_statistics\": {\"great\": 1017}}',143.481,155361419,651180,NULL,'2020-10-23 05:02:04',1603429324,NULL),(1855476501,10670792,1,161495,1,1,1,'A',1,0.948196,485,773578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 4, \"great\": 973}, \"maximum_statistics\": {\"great\": 1081}}',143.643,148014014,1043236,NULL,'2020-01-05 03:27:34',1578194854,NULL),(1858846439,10670792,1,1735471,1,1,1,'A',1,0.93907,443,730788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 19, \"great\": 1417}, \"maximum_statistics\": {\"great\": 1592}}',144.034,153075622,1408674,NULL,'2020-07-28 11:45:42',1595936742,NULL),(1872733864,10670792,1,48999,0,1,1,'A',1,0.945682,316,751775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 652, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 718}}',144.044,174176586,573770,NULL,'2022-08-26 11:39:27',1661513967,NULL),(1855207702,10670792,1,1043757,1,1,1,'A',1,0.910269,821,662922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 7, \"great\": 830}, \"maximum_statistics\": {\"great\": 1003}}',144.804,147550080,881740,NULL,'2019-12-07 10:13:46',1575713626,NULL),(1860238868,10670792,1,2415712,1,1,1,'A',1,0.928429,598,696679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 5, \"great\": 867, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1006}}',145.201,155287625,937350,NULL,'2020-10-20 04:56:02',1603169762,NULL),(1859187803,10670792,1,1642273,1,1,1,'A',1,0.93759,697,769280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 610}, \"maximum_statistics\": {\"great\": 697}}',145.543,153799457,742910,NULL,'2020-08-24 00:38:30',1598229510,NULL),(1860968233,10670792,1,1847284,1,1,1,'A',1,0.952747,343,785461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 416}, \"maximum_statistics\": {\"great\": 455}}',146.115,156523570,421030,NULL,'2020-12-04 09:34:27',1607074467,NULL),(1858289882,10670792,1,2017881,1,1,1,'B',1,0.885845,329,553974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 29, \"great\": 1212}, \"maximum_statistics\": {\"great\": 1533}}',146.531,152308061,1090870,NULL,'2020-06-29 10:42:56',1593427376,NULL),(1852736195,10670792,1,683449,1,1,1,'A',1,0.916493,527,684259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 7, \"great\": 805}, \"maximum_statistics\": {\"great\": 958}}',146.684,143957607,883116,NULL,'2019-04-27 08:48:18',1556354898,NULL),(1867201526,10670792,1,365129,0,1,1,'A',1,0.946705,715,752845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 8, \"great\": 1106, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1229}}',146.76,166066231,1184376,NULL,'2021-09-23 15:52:14',1632412334,NULL),(1854177981,10670792,1,123417,1,1,1,'S',1,0.964575,988,905895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 918, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 988}}',147.069,145998685,1142890,NULL,'2019-08-24 12:40:52',1566650452,NULL),(1873920943,10670792,1,778327,0,1,1,'B',1,0.888228,495,644102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 4, \"great\": 591, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 756}}',147.342,175871411,718094,NULL,'2022-11-25 09:27:23',1669368443,NULL),(1858412343,10670792,1,1954564,0,1,1,'A',1,0.939716,416,781722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 375, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 423}}',147.918,152621865,447030,NULL,'2020-07-11 11:46:57',1594468017,NULL),(1859502360,10670792,1,1839292,1,1,1,'A',1,0.953532,516,815692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 734}, \"maximum_statistics\": {\"great\": 807}}',147.967,154417421,840760,NULL,'2020-09-17 10:27:08',1600338428,NULL),(1858547317,10670792,1,665200,1,1,1,'A',1,0.940763,498,739924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 439}, \"maximum_statistics\": {\"great\": 498}}',148.391,152663385,484250,NULL,'2020-07-13 02:54:50',1594608890,NULL),(1860411067,10670792,1,830082,1,1,1,'A',1,0.912752,421,664051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 16, \"great\": 754}, \"maximum_statistics\": {\"great\": 894}}',148.453,155620830,751998,NULL,'2020-11-02 09:22:08',1604308928,NULL),(1858530357,10670792,1,1752952,1,1,1,'A',1,0.955882,268,805390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 437, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 476}}',148.478,152660795,454272,NULL,'2020-07-12 23:56:33',1594598193,NULL),(1861620739,10670792,1,766475,1,1,1,'A',1,0.947826,460,804957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 412}, \"maximum_statistics\": {\"great\": 460}}',149.016,157577023,461850,NULL,'2021-01-07 06:43:47',1610001827,NULL),(1859068644,10670792,1,415154,1,1,1,'A',1,0.930983,461,734579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 13, \"great\": 1468}, \"maximum_statistics\": {\"great\": 1688}}',149.789,153510293,1622930,NULL,'2020-08-13 01:37:13',1597282633,NULL),(1858639781,10670792,1,1547972,1,1,1,'A',1,0.947993,548,796617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 491}, \"maximum_statistics\": {\"great\": 548}}',150.207,152904299,575220,NULL,'2020-07-22 00:59:41',1595379581,NULL),(1858604914,10670792,1,1872619,1,1,1,'A',1,0.946335,479,752859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 29, \"great\": 1393, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1528}}',150.854,152906997,1382516,NULL,'2020-07-22 03:45:25',1595389525,NULL),(1853962882,10670792,1,145292,0,1,1,'A',1,0.945528,467,770755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 552}, \"maximum_statistics\": {\"great\": 615}}',151.398,145711315,612748,NULL,'2019-08-06 11:51:31',1565092291,NULL),(1858645681,10670792,1,1097541,0,1,1,'A',1,0.923404,636,697912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 40, \"great\": 1831}, \"maximum_statistics\": {\"great\": 2115}}',151.422,152880790,1795926,NULL,'2020-07-21 04:37:27',1595306247,NULL),(1861780502,10670792,1,827019,1,1,1,'A',1,0.924658,511,716621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 434}, \"maximum_statistics\": {\"great\": 511}}',151.635,157739310,617100,NULL,'2021-01-12 19:23:38',1610479418,NULL),(1873439008,10670792,1,126556,0,1,1,'A',1,0.922256,1330,725168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 33, \"great\": 1418}, \"maximum_statistics\": {\"great\": 1640}}',152.493,175209459,1548186,NULL,'2022-10-21 08:54:13',1666342453,NULL),(1858483100,10670792,1,1025780,0,1,1,'A',1,0.923827,327,672302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 30, \"great\": 1421, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1641}}',152.647,152739538,1449324,NULL,'2020-07-16 02:11:26',1594865486,NULL),(1859148238,10670792,1,1818789,1,1,1,'B',1,0.886905,140,587626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 264}, \"maximum_statistics\": {\"great\": 336}}',153.297,153729313,231378,NULL,'2020-08-21 12:39:32',1598013572,NULL),(1860405705,10670792,1,1969505,1,1,1,'A',1,0.923768,588,685655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 45, \"great\": 1507}, \"maximum_statistics\": {\"great\": 1725, \"legacy_combo_increase\": 1}}',154.286,155627103,1451176,NULL,'2020-11-02 15:22:27',1604330547,NULL),(1858459594,10670792,1,453042,1,1,1,'A',1,0.943763,489,751038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 434}, \"maximum_statistics\": {\"great\": 489}}',154.51,152570117,506020,NULL,'2020-07-09 12:09:17',1594296557,NULL),(1858764625,10670792,1,1596944,1,1,1,'B',1,0.882979,230,572298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 24, \"great\": 816}, \"maximum_statistics\": {\"great\": 1034}}',154.75,153248112,732306,NULL,'2020-08-03 10:41:03',1596451263,NULL),(1855576417,10670792,1,2002605,1,1,1,'B',1,0.877698,344,578653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 11, \"great\": 431}, \"maximum_statistics\": {\"great\": 556}}',154.834,148139955,386580,NULL,'2020-01-13 00:09:53',1578874193,NULL),(1855385200,10670792,1,541392,1,1,1,'B',1,0.899656,429,659175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 10, \"great\": 707, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 872}}',155.981,147861894,837024,NULL,'2019-12-27 07:44:26',1577432666,NULL),(1855069162,10670792,1,660818,1,1,1,'A',1,0.908708,485,649384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 17, \"great\": 1181}, \"maximum_statistics\": {\"great\": 1424}}',156.39,147430173,1316020,NULL,'2019-11-29 11:17:46',1575026266,NULL),(1858384582,10670792,1,2377916,1,1,1,'A',1,0.930894,205,708614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 540}, \"maximum_statistics\": {\"great\": 615}}',158.07,152594746,514932,NULL,'2020-07-10 11:51:15',1594381875,NULL),(1859431357,10670792,1,165970,0,1,1,'S',1,0.968815,481,857314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 451}, \"maximum_statistics\": {\"great\": 481}}',158.287,154178226,528660,NULL,'2020-09-07 13:57:10',1599487030,NULL),(1873402701,10670792,1,77708,0,1,1,'A',1,0.969068,545,804808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 23, \"great\": 1221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1277}}',161.251,175209403,1200740,NULL,'2022-10-21 08:46:28',1666341988,NULL),(1853570574,10670792,1,556909,1,1,1,'B',1,0.875178,593,603260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 312, \"miss\": 19, \"great\": 1071, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1402}}',161.727,145009360,1236044,NULL,'2019-06-23 23:56:58',1561334218,NULL),(1860022117,10670792,1,227976,0,1,1,'S',1,0.957093,571,829705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 522}, \"maximum_statistics\": {\"great\": 571}}',161.74,155072736,607370,NULL,'2020-10-11 16:09:11',1602432551,NULL),(1853596358,10670792,1,170831,0,1,1,'S',1,0.962547,534,845879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 494, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 534}}',162.424,145002475,574110,NULL,'2019-06-23 15:13:47',1561302827,NULL),(1858872685,10670792,1,2061024,1,1,1,'A',1,0.934843,473,704905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 4, \"great\": 945, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1082}}',162.559,153249733,1115090,NULL,'2020-08-03 11:58:56',1596455936,NULL),(1860155961,10670792,1,1531842,1,1,1,'A',1,0.921777,630,692979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 17, \"great\": 1090}, \"maximum_statistics\": {\"great\": 1272}}',162.952,155362033,1187118,NULL,'2020-10-23 05:52:23',1603432343,NULL),(1859727785,10670792,1,2494886,1,1,1,'A',1,0.933848,248,694408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 8, \"great\": 795, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 907}}',163.155,154472609,834856,NULL,'2020-09-19 10:51:01',1600512661,NULL),(1862674942,10670792,1,69439,0,1,1,'A',1,0.94995,391,772451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 8, \"great\": 907}, \"maximum_statistics\": {\"great\": 999}}',163.155,159107666,948272,NULL,'2021-02-24 11:36:15',1614166575,NULL),(1858692719,10670792,1,399055,1,1,1,'A',1,0.948472,443,778531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 3, \"great\": 1030, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1145}}',163.673,152883301,1176040,NULL,'2020-07-21 07:28:46',1595316526,NULL),(1858228310,10670792,1,244539,0,1,1,'S',1,0.966302,549,853877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 512, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 549}}',163.902,152403498,575970,NULL,'2020-07-03 03:40:50',1593747650,NULL),(1867244977,10670792,1,190833,0,1,1,'A',1,0.926172,457,715403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 14, \"great\": 978, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1131}}',164.219,166015186,1108842,NULL,'2021-09-21 14:48:05',1632235685,NULL),(1859216290,10670792,1,781014,1,1,1,'A',1,0.962637,890,831498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 6, \"great\": 1269}, \"maximum_statistics\": {\"great\": 1365}}',164.831,153702750,1507130,NULL,'2020-08-20 12:17:39',1597925859,NULL),(1866532391,10670792,1,2192546,1,1,1,'S',1,0.951448,587,813700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 530, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 587}}',164.898,164855612,617310,NULL,'2021-08-12 06:11:54',1628748714,NULL),(1859212471,10670792,1,80989,1,1,1,'S',1,0.961594,690,845636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 637, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 690}}',165.191,153802129,767800,NULL,'2020-08-24 03:20:35',1598239235,NULL),(1858668404,10670792,1,160639,1,1,1,'A',1,0.929571,786,716312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 2, \"great\": 984}, \"maximum_statistics\": {\"great\": 1143}}',165.86,152881166,1170170,NULL,'2020-07-21 05:05:57',1595307957,NULL),(1854412473,10670792,1,725277,0,1,1,'A',1,0.955535,411,792209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 504, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 551}}',166.081,146384275,527560,NULL,'2019-09-20 07:36:54',1568965014,NULL),(1858661409,10670792,1,150837,1,1,1,'A',1,0.902158,382,634277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 20, \"great\": 1138}, \"maximum_statistics\": {\"great\": 1390}}',166.386,152881072,1133290,NULL,'2020-07-21 04:58:06',1595307486,NULL),(1854746396,10670792,1,1177545,1,1,1,'A',1,0.930617,454,750766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 391}, \"maximum_statistics\": {\"great\": 454}}',166.881,146772060,444820,NULL,'2019-10-18 09:15:59',1571390159,NULL),(1854662796,10670792,1,197137,0,1,1,'A',1,0.938503,692,760663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 6, \"great\": 990, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1122}}',166.98,146851686,1158714,NULL,'2019-10-23 15:31:44',1571844704,NULL),(1858485249,10670792,1,1666641,0,1,1,'A',1,0.955166,418,806300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 468, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 513}}',167.109,152852514,496868,NULL,'2020-07-20 02:55:13',1595213713,NULL),(1861304183,10670792,1,96735,0,1,1,'S',1,0.968468,444,846629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 416, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',167.127,157077727,479204,NULL,'2020-12-21 15:43:39',1608565419,NULL),(1860422553,10670792,1,123417,0,1,1,'B',1,0.883603,710,697170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 24, \"great\": 782}, \"maximum_statistics\": {\"great\": 988}}',167.15,155725384,966686,NULL,'2020-11-06 12:33:55',1604666035,NULL),(1869222173,10670792,1,1815751,1,1,1,'A',1,0.917738,389,739986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 325, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389}}',167.578,168947413,382920,NULL,'2022-01-11 18:31:17',1641925877,NULL),(1867027939,10670792,1,1212728,1,1,1,'A',1,0.954918,886,814681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 2, \"great\": 1112, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1220}}',168.532,165682228,1286570,NULL,'2021-09-09 13:48:28',1631195308,NULL),(1871620091,10670792,1,3591430,1,1,1,'A',1,0.925816,1684,753972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 1, \"great\": 1436}, \"maximum_statistics\": {\"great\": 1685}}',169.07,172388490,1791260,NULL,'2022-06-04 15:55:23',1654358123,NULL),(1873556507,10670792,1,388464,0,1,1,'A',1,0.948288,424,740580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 25, \"great\": 1308}, \"maximum_statistics\": {\"great\": 1431}}',169.457,175308539,1177154,NULL,'2022-10-26 09:59:29',1666778369,NULL),(1854935748,10670792,1,454771,0,1,1,'A',1,0.953908,402,791728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 454, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499}}',169.8,147185109,470700,NULL,'2019-11-13 15:59:54',1573660794,NULL),(1859331550,10670792,1,730351,0,1,1,'S',1,0.971487,491,868927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 463, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 491}}',170.008,153907953,521380,NULL,'2020-08-28 00:43:32',1598575412,NULL),(1861507963,10670792,1,66769,1,1,1,'S',1,0.970133,452,848915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 425}, \"maximum_statistics\": {\"great\": 452}}',171.024,157249105,491230,NULL,'2020-12-27 07:36:14',1609054574,NULL),(1867149450,10670792,1,1546653,1,1,1,'S',1,0.96302,649,853561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 601, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 649}}',171.276,165834830,696090,NULL,'2021-09-15 04:20:55',1631679655,NULL),(1858651985,10670792,1,138683,0,1,1,'A',1,0.951264,644,782413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 753, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 831}}',171.862,152876665,847860,NULL,'2020-07-21 00:06:55',1595290015,NULL),(1858531101,10670792,1,163789,1,1,1,'S',1,0.960341,996,841176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 917}, \"maximum_statistics\": {\"great\": 996}}',173.759,152663460,1091660,NULL,'2020-07-13 02:59:02',1594609142,NULL),(1873435671,10670792,1,120856,1,1,1,'A',1,0.960572,597,807726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 4, \"great\": 1067}, \"maximum_statistics\": {\"great\": 1154}}',173.87,175071255,1068360,NULL,'2022-10-13 14:08:15',1665670095,NULL),(1861531669,10670792,1,1078887,1,1,1,'A',1,0.94208,547,766806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 7, \"great\": 1129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1269, \"legacy_combo_increase\": 1}}',174.073,157322555,1260826,NULL,'2020-12-29 17:01:06',1609261266,NULL),(1854342583,10670792,1,610097,1,1,1,'A',1,0.924736,806,747826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 4, \"great\": 890, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1043}}',176.327,146226548,1072514,NULL,'2019-09-08 09:32:44',1567935164,NULL),(1873038127,10670792,1,3213251,1,1,1,'A',1,0.943411,388,786900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 575}, \"maximum_statistics\": {\"great\": 645}}',176.639,174558029,606512,NULL,'2022-09-16 08:44:08',1663317848,NULL),(1859269275,10670792,1,123417,0,1,1,'B',1,0.865385,275,625637,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 10, \"great\": 732, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 988}}',177.183,153937296,834384,NULL,'2020-08-29 02:32:22',1598668342,NULL),(1859807836,10670792,1,2490908,1,1,1,'S',1,0.966736,481,860565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 449, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 481}}',177.413,154802690,508540,NULL,'2020-10-01 04:29:12',1601526552,NULL),(1859178586,10670792,1,172872,0,1,1,'S',1,0.957775,971,840180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 889}, \"maximum_statistics\": {\"great\": 971}}',177.583,153799290,1058470,NULL,'2020-08-24 00:26:25',1598228785,NULL),(1858554486,10670792,1,65693,0,1,1,'A',1,0.936598,517,722322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 4, \"great\": 851, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',178.248,152663109,1041212,NULL,'2020-07-13 02:36:53',1594607813,NULL),(1861609688,10670792,1,1961006,1,1,1,'S',1,0.965604,596,840182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 555}, \"maximum_statistics\": {\"great\": 596, \"legacy_combo_increase\": 1}}',179.054,157577078,613210,NULL,'2021-01-07 06:46:50',1610002010,NULL),(1859341485,10670792,1,1000662,1,1,1,'A',1,0.947939,461,807370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 413}, \"maximum_statistics\": {\"great\": 461}}',179.875,153907926,463390,NULL,'2020-08-28 00:40:47',1598575247,NULL),(1855027443,10670792,1,1981285,1,1,1,'A',1,0.919838,670,692801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 282, \"miss\": 17, \"great\": 1672, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1971}}',181.562,147427321,1872008,NULL,'2019-11-29 05:16:33',1575004593,NULL),(1872625779,10670792,1,1017971,1,1,1,'S',1,0.96634,1530,846647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"great\": 1427}, \"maximum_statistics\": {\"great\": 1530}}',182.053,173987504,1714770,NULL,'2022-08-16 11:56:39',1660650999,NULL),(1858645909,10670792,1,1097542,0,1,1,'A',1,0.953436,356,775771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 12, \"great\": 1609}, \"maximum_statistics\": {\"great\": 1761}}',183.113,152880669,1607150,NULL,'2020-07-21 04:29:45',1595305785,NULL),(1856617980,10670792,1,166064,0,1,1,'S',1,0.966,500,850108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 466, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 500}}',183.649,149757654,555000,NULL,'2020-04-03 11:42:49',1585914169,NULL),(1863779590,10670792,1,786021,1,1,1,'A',1,0.913488,374,656869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 18, \"great\": 907, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1075}}',183.879,160835774,856240,NULL,'2021-04-14 16:14:30',1618416870,NULL),(1873893654,10670792,1,220928,0,1,1,'S',1,0.96325,517,847229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 479, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 517}}',185.95,175871441,577680,NULL,'2022-11-25 09:30:29',1669368629,NULL),(1858713852,10670792,1,86324,1,1,1,'S',1,0.955072,1380,837068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"great\": 1256}, \"maximum_statistics\": {\"great\": 1380}}',186.214,152856462,1416100,NULL,'2020-07-20 07:14:38',1595229278,NULL),(1858522287,10670792,1,1736334,1,1,1,'A',1,0.9718,385,847988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 437, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 461}}',191.379,152660814,449380,NULL,'2020-07-12 23:58:21',1594598301,NULL),(1861725126,10670792,1,160839,0,1,1,'A',1,0.953832,797,808485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 994}, \"maximum_statistics\": {\"great\": 1083}}',196.659,157739473,1048700,NULL,'2021-01-12 19:29:28',1610479768,NULL),(1859827707,10670792,1,60383,0,1,1,'S',1,0.964075,1016,837165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 943, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1016}}',205.353,154789240,1091750,NULL,'2020-09-30 15:48:57',1601480937,NULL),(1859669183,10670792,1,2445853,1,1,1,'A',1,0.953678,203,787010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 337}, \"maximum_statistics\": {\"great\": 367}}',206.175,154470502,320388,NULL,'2020-09-19 09:02:13',1600506133,NULL),(1870923877,10670792,1,34211,1,1,1,'B',1,0.895928,781,657522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 6, \"great\": 706}, \"maximum_statistics\": {\"great\": 884}}',208.176,171487221,895836,NULL,'2022-04-27 15:21:42',1651072902,NULL),(1858755219,10670792,1,576789,1,1,1,'A',1,0.929279,1110,762965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"great\": 953}, \"maximum_statistics\": {\"great\": 1110}}',225.858,153159709,1191840,NULL,'2020-07-31 10:38:48',1596191928,NULL),(1866968106,10670792,1,403323,0,1,1,'A',1,0.946501,1035,783861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 5, \"great\": 1332, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1486}}',245.179,165683040,1533882,NULL,'2021-09-09 14:24:24',1631197464,NULL),(1845299495,10675306,1,557817,0,1,1,'D',1,0.197861,10,4636,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 539, \"great\": 87}, \"maximum_statistics\": {\"great\": 748}}',2.54412,132452232,60240,NULL,'2017-08-17 19:33:32',1502998412,NULL),(1845324175,10689538,1,1018878,0,1,1,'C',1,0.727273,33,443608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 24}, \"maximum_statistics\": {\"great\": 44}}',6.41912,132508297,155625,NULL,'2017-08-20 16:15:50',1503245750,NULL),(1845398763,10689538,1,92384,0,1,1,'C',1,0.716667,21,335860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 33}, \"maximum_statistics\": {\"great\": 60}}',7.75678,132508334,79509,NULL,'2017-08-20 16:18:09',1503245889,NULL),(1845399670,10689538,1,97598,0,1,1,'C',1,0.78022,25,428187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 59}, \"maximum_statistics\": {\"great\": 91}}',13.7691,132468756,93469,NULL,'2017-08-18 17:20:44',1503076844,NULL),(1845373237,10689538,1,1065899,0,1,1,'B',1,0.843407,59,422607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 132}, \"maximum_statistics\": {\"great\": 182}}',17.188,132472669,63938,NULL,'2017-08-18 21:54:47',1503093287,NULL),(3273358890,10689538,1,2482109,0,1,1,'B',1,0.823263,199,461381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 4, \"great\": 218}, \"maximum_statistics\": {\"great\": 331}}',17.7,184898352,194840,NULL,'2024-08-04 00:36:45',1722731805,NULL),(3273422650,10689538,1,2757085,1,1,1,'A',1,0.915094,98,638863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 91}, \"maximum_statistics\": {\"great\": 106}}',23.5115,184898467,72644,NULL,'2024-08-04 00:55:28',1722732928,NULL),(3697358654,10716015,1,2051068,0,1,1,'C',1,0.709375,29,228104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 84}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',11.5152,185820505,50986,NULL,'2024-10-17 17:27:24',1729186044,NULL),(1865884614,10721317,1,2012563,0,1,1,'B',1,0.83871,41,433148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 45}, \"maximum_statistics\": {\"great\": 62}}',15.4003,163823001,22126,NULL,'2021-07-10 18:34:51',1625942091,NULL),(3192322902,10721317,1,2169170,0,1,1,'B',1,0.893333,83,539111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 123}, \"maximum_statistics\": {\"great\": 150}}',20.2682,184724149,64856,NULL,'2024-07-20 21:27:24',1721510844,NULL),(1863825522,10726607,1,1996862,0,1,1,'D',1,0.647343,64,181453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 68, \"great\": 190}, \"maximum_statistics\": {\"great\": 414}}',12.4105,160752954,136024,NULL,'2021-04-12 06:49:36',1618210176,NULL),(1861414982,10726607,1,2420828,1,1,1,'D',1,0.667192,49,177472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 47, \"great\": 153}, \"maximum_statistics\": {\"great\": 317}}',13.793,157058175,80226,NULL,'2020-12-20 23:47:52',1608508072,NULL),(1853132535,10726607,1,1245460,0,1,1,'C',1,0.754274,33,306622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 22, \"great\": 141}, \"maximum_statistics\": {\"great\": 234}}',17.5223,144508235,86510,NULL,'2019-05-26 23:57:22',1558915042,NULL),(1853047280,10726607,1,1459358,1,1,1,'C',1,0.740942,62,270938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 34, \"great\": 167}, \"maximum_statistics\": {\"great\": 276}}',17.7933,144242014,143519,NULL,'2019-05-12 17:00:56',1557680456,NULL),(1864868602,10726607,1,1858569,1,1,1,'D',1,0.65201,34,154400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 80, \"great\": 201}, \"maximum_statistics\": {\"great\": 398}}',20.1003,162335667,124146,NULL,'2021-05-26 01:47:44',1621993664,NULL),(1855307410,10726607,1,2099650,1,1,1,'B',1,0.847973,77,477610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 111}, \"maximum_statistics\": {\"great\": 148}}',20.1446,147879438,103131,NULL,'2019-12-28 07:24:13',1577517853,NULL),(1863894337,10726607,1,2606921,1,1,1,'C',1,0.713768,80,242848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 56, \"great\": 233}, \"maximum_statistics\": {\"great\": 414}}',20.4994,161060600,133774,NULL,'2021-04-20 14:34:00',1618929240,NULL),(1853176379,10726607,1,1444640,1,1,1,'C',1,0.792135,77,369122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 113}, \"maximum_statistics\": {\"great\": 178}}',20.8086,144544459,109311,NULL,'2019-05-29 05:03:26',1559106206,NULL),(1864005438,10726607,1,2722765,1,1,1,'B',1,0.8367,76,400310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 35, \"great\": 235}, \"maximum_statistics\": {\"great\": 297}}',21.6127,161189683,107293,NULL,'2021-04-24 02:28:47',1619231327,NULL),(1864071627,10726607,1,2165247,1,1,1,'A',1,0.922764,75,621839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 111}, \"maximum_statistics\": {\"great\": 123}}',23.0346,161186237,185213,NULL,'2021-04-23 23:56:51',1619222211,NULL),(1853378738,10726607,1,351190,0,1,1,'B',1,0.813233,158,396964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 43, \"great\": 417}, \"maximum_statistics\": {\"great\": 597}}',23.3183,144849717,276666,NULL,'2019-06-14 23:49:49',1560556189,NULL),(1863260412,10726607,1,2573937,0,1,1,'S',1,0.955224,67,749847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 61}, \"maximum_statistics\": {\"great\": 67}}',23.4429,159964177,38076,NULL,'2021-03-22 05:05:57',1616389557,NULL),(1853018362,10726607,1,386766,0,1,1,'B',1,0.815838,80,361295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 33, \"great\": 376}, \"maximum_statistics\": {\"great\": 543}}',23.6109,144243199,219956,NULL,'2019-05-12 18:00:26',1557684026,NULL),(1853056200,10726607,1,435988,1,1,1,'B',1,0.836957,56,430960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 131}, \"maximum_statistics\": {\"great\": 184}}',23.7653,144275778,77451,NULL,'2019-05-14 16:36:09',1557851769,NULL),(1864047956,10726607,1,2341600,1,1,1,'A',1,0.906627,166,603634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 135}, \"maximum_statistics\": {\"great\": 166}}',23.88,161186314,184574,NULL,'2021-04-24 00:00:20',1619222420,NULL),(1853575333,10726607,1,274051,1,1,1,'B',1,0.889868,227,630974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 177}, \"maximum_statistics\": {\"great\": 227}}',23.9066,144975614,476212,NULL,'2019-06-22 05:05:54',1561179954,NULL),(1856808636,10726607,1,80,0,1,1,'C',1,0.771654,48,320354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 44, \"great\": 251}, \"maximum_statistics\": {\"great\": 381}}',24.1638,150217871,187100,NULL,'2020-04-17 19:18:38',1587151118,NULL),(1861472305,10726607,1,2580767,1,1,1,'C',1,0.734177,68,255222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 25, \"great\": 136}, \"maximum_statistics\": {\"great\": 237}}',24.3826,157242673,76908,NULL,'2020-12-27 01:49:57',1609033797,NULL),(1861360252,10726607,1,2580768,1,1,1,'C',1,0.793651,47,317639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 125}, \"maximum_statistics\": {\"great\": 189}}',24.4391,157058304,57618,NULL,'2020-12-20 23:54:08',1608508448,NULL),(1855304582,10726607,1,31939,0,1,1,'B',1,0.869643,145,503200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 219}, \"maximum_statistics\": {\"great\": 280, \"legacy_combo_increase\": 3}}',24.4583,147879535,291742,NULL,'2019-12-28 07:32:58',1577518378,NULL),(1845465767,10726607,1,393207,0,1,1,'A',1,0.917763,80,647361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 152}}',24.4963,132748628,78924,NULL,'2017-09-02 03:45:52',1504323952,NULL),(1853063504,10726607,1,69639,0,1,1,'A',1,0.924051,44,697987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 68}, \"maximum_statistics\": {\"great\": 79}}',25.4973,144262502,159880,NULL,'2019-05-13 21:13:43',1557782023,NULL),(1853027710,10726607,1,1523372,1,1,1,'B',1,0.867647,57,486169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 136}}',25.5657,144275676,81995,NULL,'2019-05-14 16:30:26',1557851426,NULL),(1852998248,10726607,1,32347,0,1,1,'B',1,0.813471,71,361273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 132}, \"maximum_statistics\": {\"great\": 193}}',25.6722,144218826,125370,NULL,'2019-05-11 17:24:08',1557595448,NULL),(1847679428,10726607,1,1409653,1,1,1,'A',1,0.906716,95,617822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 112}, \"maximum_statistics\": {\"great\": 134}}',25.7212,136078894,67569,NULL,'2018-02-24 05:13:49',1519449229,NULL),(1875230257,10726607,1,3589351,1,1,1,'C',1,0.790385,58,318528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 26, \"great\": 177}, \"maximum_statistics\": {\"great\": 260}}',25.9405,177705427,83448,NULL,'2023-03-06 08:32:58',1678091578,NULL),(1873307708,10726607,1,3508867,1,1,1,'C',1,0.781085,218,353976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 34, \"great\": 459}, \"maximum_statistics\": {\"great\": 756}}',26.1113,174864956,315330,NULL,'2022-10-02 05:20:10',1664688010,NULL),(1864569519,10726607,1,190767,0,1,1,'C',1,0.767655,79,311778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 104, \"great\": 483}, \"maximum_statistics\": {\"great\": 708}}',26.8886,161895265,286210,NULL,'2021-05-13 18:45:14',1620931514,NULL),(1853010783,10726607,1,41140,0,1,1,'B',1,0.835079,75,376314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 29, \"great\": 285}, \"maximum_statistics\": {\"great\": 382}}',26.9114,144242749,188364,NULL,'2019-05-12 17:36:40',1557682600,NULL),(1861364284,10726607,1,1262421,1,1,1,'B',1,0.853731,156,474699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 249}, \"maximum_statistics\": {\"great\": 335}}',27.85,157149934,215503,NULL,'2020-12-23 21:41:01',1608759661,NULL),(1873309125,10726607,1,1263036,0,1,1,'C',1,0.774559,65,322360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 41, \"great\": 259}, \"maximum_statistics\": {\"great\": 397}}',28.5662,174865154,159124,NULL,'2022-10-02 05:37:21',1664689041,NULL),(1856455499,10726607,1,1606173,0,1,1,'B',1,0.817352,81,418846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 153}, \"maximum_statistics\": {\"great\": 219}}',28.8472,149688327,107734,NULL,'2020-04-01 06:50:23',1585723823,NULL),(1861333294,10726607,1,2561960,1,1,1,'B',1,0.894,147,555906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 201}, \"maximum_statistics\": {\"great\": 250}}',29.1171,157088143,176175,NULL,'2020-12-21 22:17:53',1608589073,NULL),(1869157367,10726607,1,2938014,1,1,1,'B',1,0.822485,240,466378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 9, \"great\": 227}, \"maximum_statistics\": {\"great\": 338}}',29.2291,168861508,204327,NULL,'2022-01-08 07:32:18',1641627138,NULL),(1864052011,10726607,1,1161043,1,1,1,'A',1,0.928571,112,707009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 96}, \"maximum_statistics\": {\"great\": 112}}',29.3338,161265709,161841,NULL,'2021-04-26 03:06:02',1619406362,NULL),(1855674816,10726607,1,1853234,1,1,1,'B',1,0.830667,58,399684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 29, \"great\": 277}, \"maximum_statistics\": {\"great\": 375}}',29.68,148377328,141346,NULL,'2020-01-28 06:02:36',1580191356,NULL),(1861375660,10726607,1,59211,1,1,1,'A',1,0.964187,330,780049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 338}, \"maximum_statistics\": {\"great\": 363}}',30.1659,157149486,368318,NULL,'2020-12-23 21:20:56',1608758456,NULL),(1853572037,10726607,1,64142,1,1,1,'A',1,0.930108,93,731906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 80}, \"maximum_statistics\": {\"great\": 93, \"legacy_combo_increase\": 6}}',30.6162,144975823,174714,NULL,'2019-06-22 05:25:40',1561181140,NULL),(1864865369,10726607,1,1746175,1,1,1,'C',1,0.7575,73,296802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 52, \"great\": 258}, \"maximum_statistics\": {\"great\": 400}}',30.666,162335558,147096,NULL,'2021-05-26 01:42:32',1621993352,NULL),(1853054792,10726607,1,64782,0,1,1,'C',1,0.771531,88,330741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 30, \"great\": 257}, \"maximum_statistics\": {\"great\": 418}}',30.808,144364709,293216,NULL,'2019-05-19 07:06:46',1558249606,NULL),(1861352497,10726607,1,1800104,1,1,1,'A',1,0.908602,75,604049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 159}, \"maximum_statistics\": {\"great\": 186}}',30.8156,157058912,123252,NULL,'2020-12-21 00:24:20',1608510260,NULL),(3586604359,10726607,1,4777767,1,1,1,'B',1,0.864979,181,517830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 19, \"great\": 365}, \"maximum_statistics\": {\"great\": 474}}',31.0239,185563755,276970,NULL,'2024-09-27 09:07:09',1727428029,NULL),(1864779579,10726607,1,1898519,1,1,1,'C',1,0.738095,105,286040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 54, \"great\": 264}, \"maximum_statistics\": {\"great\": 441}}',31.0252,162335635,171662,NULL,'2021-05-26 01:46:03',1621993563,NULL),(1852994128,10726607,1,101185,1,1,1,'A',1,0.941315,213,688662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 188}, \"maximum_statistics\": {\"great\": 213}}',31.1446,144242520,253512,NULL,'2019-05-12 17:26:06',1557681966,NULL),(1864464687,10726607,1,2944440,0,1,1,'B',1,0.83564,93,449473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 212}, \"maximum_statistics\": {\"great\": 289}}',31.1725,161799230,158602,NULL,'2021-05-10 23:59:23',1620691163,NULL),(1861406183,10726607,1,2517352,1,1,1,'B',1,0.818293,57,372161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 30, \"great\": 291}, \"maximum_statistics\": {\"great\": 410}}',31.6481,157058343,142158,NULL,'2020-12-20 23:55:55',1608508555,NULL),(1855291706,10726607,1,2178007,1,1,1,'B',1,0.84919,73,399715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 25, \"great\": 370}, \"maximum_statistics\": {\"great\": 494}}',31.7868,147879488,231530,NULL,'2019-12-28 07:28:19',1577518099,NULL),(1863900207,10726607,1,2323645,1,1,1,'B',1,0.852853,113,463417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 259}, \"maximum_statistics\": {\"great\": 333}}',32.1635,161007590,164025,NULL,'2021-04-19 01:07:22',1618794442,NULL),(1855722397,10726607,1,60698,0,1,1,'B',1,0.899038,68,517536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 104}}',32.1838,148403083,112079,NULL,'2020-01-29 21:32:51',1580333571,NULL),(1856468497,10726607,1,45366,0,1,1,'B',1,0.866667,90,476970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 264}, \"maximum_statistics\": {\"great\": 330}}',32.1948,149688391,255220,NULL,'2020-04-01 06:53:42',1585724022,NULL),(1853030765,10726607,1,1436945,1,1,1,'S',1,0.964052,153,788899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 142}, \"maximum_statistics\": {\"great\": 153}}',33.0724,144275628,128248,NULL,'2019-05-14 16:27:25',1557851245,NULL),(1861344521,10726607,1,2568611,1,1,1,'B',1,0.861048,121,490373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 15, \"great\": 332}, \"maximum_statistics\": {\"great\": 439}}',33.0754,157020588,186488,NULL,'2020-12-19 20:32:33',1608409953,NULL),(1855674929,10726607,1,1853235,1,1,1,'B',1,0.817647,118,390330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 30, \"great\": 354}, \"maximum_statistics\": {\"great\": 510}}',33.1753,148402896,210600,NULL,'2020-01-29 21:17:31',1580332651,NULL),(1853088151,10726607,1,462218,0,1,1,'B',1,0.854962,101,471758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 202}, \"maximum_statistics\": {\"great\": 262}}',33.4635,144364503,118330,NULL,'2019-05-19 06:50:43',1558248643,NULL),(1853019599,10726607,1,898823,0,1,1,'A',1,0.947368,266,754019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 238}, \"maximum_statistics\": {\"great\": 266}}',34.0463,144249685,217541,NULL,'2019-05-13 03:40:53',1557718853,NULL),(1855731823,10726607,1,2198582,1,1,1,'B',1,0.857981,110,468356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 21, \"great\": 326}, \"maximum_statistics\": {\"great\": 426}}',34.0996,148433313,207484,NULL,'2020-01-31 20:07:11',1580501231,NULL),(1864048363,10726607,1,2756518,1,1,1,'S',1,0.961538,195,812330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 180}, \"maximum_statistics\": {\"great\": 195}}',34.1555,161188874,155599,NULL,'2021-04-24 01:52:38',1619229158,NULL),(1864434126,10726607,1,2195349,1,1,1,'A',1,0.946023,173,709543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 158}, \"maximum_statistics\": {\"great\": 176}}',34.2139,161877106,166776,NULL,'2021-05-13 07:34:15',1620891255,NULL),(1855684308,10726607,1,32416,1,1,1,'A',1,0.936508,126,727284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 110}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 3}}',34.2866,148403026,137036,NULL,'2020-01-29 21:28:34',1580333314,NULL),(1850782066,10726607,1,1668281,0,1,1,'S',1,0.954861,144,776465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 131}, \"maximum_statistics\": {\"great\": 144}}',34.4057,140752412,105419,NULL,'2018-10-20 02:56:24',1540004184,NULL),(1855549170,10726607,1,110002,0,1,1,'S',1,0.955172,145,761551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 132}, \"maximum_statistics\": {\"great\": 145}}',34.515,148182889,230073,NULL,'2020-01-16 01:42:25',1579138945,NULL),(1863937573,10726607,1,2801030,1,1,1,'S',1,0.950617,162,726771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 146}, \"maximum_statistics\": {\"great\": 162}}',34.7832,161077210,143200,NULL,'2021-04-21 00:05:46',1618963546,NULL),(1861306767,10726607,1,2326038,1,1,1,'B',1,0.890957,188,575685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 147}, \"maximum_statistics\": {\"great\": 188}}',34.9348,157088098,148802,NULL,'2020-12-21 22:15:44',1608588944,NULL),(1861380120,10726607,1,1921332,1,1,1,'S',1,0.95086,407,733437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 367}, \"maximum_statistics\": {\"great\": 407}}',35.02,157149676,483648,NULL,'2020-12-23 21:28:24',1608758904,NULL),(1864041635,10726607,1,2753268,1,1,1,'S',1,0.974359,156,849730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 148}, \"maximum_statistics\": {\"great\": 156}}',35.1013,161186680,143256,NULL,'2021-04-24 00:16:18',1619223378,NULL),(1869144261,10726607,1,2911775,1,1,1,'B',1,0.810891,114,390254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 28, \"great\": 342}, \"maximum_statistics\": {\"great\": 505}}',35.1429,168861630,259572,NULL,'2022-01-08 07:40:03',1641627603,NULL),(1853036905,10726607,1,1444029,1,1,1,'S',1,0.957831,332,759639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 304}, \"maximum_statistics\": {\"great\": 332}}',35.2053,144245216,394749,NULL,'2019-05-12 20:11:41',1557691901,NULL),(1851014028,10726607,1,1606358,1,1,1,'S',1,0.963415,123,779435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 114}, \"maximum_statistics\": {\"great\": 123}}',35.6264,141093716,94027,NULL,'2018-11-09 07:41:04',1541749264,NULL),(1875135123,10726607,1,3428289,1,1,1,'B',1,0.89243,157,551440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 18, \"great\": 412}, \"maximum_statistics\": {\"great\": 502}}',35.6415,177705460,300320,NULL,'2023-03-06 08:36:40',1678091800,NULL),(1875207853,10726607,1,3306707,1,1,1,'B',1,0.888889,71,507804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 21, \"great\": 385}, \"maximum_statistics\": {\"great\": 468}}',35.7302,177705363,194874,NULL,'2023-03-06 08:23:52',1678091032,NULL),(1875179923,10726607,1,2916469,1,1,1,'B',1,0.887695,106,514608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 27, \"great\": 424}, \"maximum_statistics\": {\"great\": 512}}',35.9634,177705415,243550,NULL,'2023-03-06 08:31:23',1678091483,NULL),(1864104304,10726607,1,2808576,1,1,1,'A',1,0.963303,108,732115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 205}, \"maximum_statistics\": {\"great\": 218}}',36.0818,161189492,130314,NULL,'2021-04-24 02:21:27',1619230887,NULL),(1855878797,10726607,1,2279595,1,1,1,'A',1,0.934375,160,723892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 139}, \"maximum_statistics\": {\"great\": 160}}',36.2308,148511275,183712,NULL,'2020-02-05 06:26:54',1580884014,NULL),(1863989469,10726607,1,974873,0,1,1,'A',1,0.9075,318,657547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 329}, \"maximum_statistics\": {\"great\": 400}}',36.2422,161266146,453889,NULL,'2021-04-26 03:25:43',1619407543,NULL),(1850829001,10726607,1,1555286,1,1,1,'S',1,0.965838,161,818981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 150}, \"maximum_statistics\": {\"great\": 161}}',36.6116,140925566,136300,NULL,'2018-10-29 22:41:21',1540852881,NULL),(1875233475,10726607,1,2712409,1,1,1,'B',1,0.88024,114,538154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 268}, \"maximum_statistics\": {\"great\": 334}}',36.7237,177705390,181376,NULL,'2023-03-06 08:27:34',1678091254,NULL),(1855680628,10726607,1,30011,1,1,1,'A',1,0.925197,103,703271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 2}}',36.8113,148422551,105110,NULL,'2020-01-31 06:10:50',1580451050,NULL),(1863979305,10726607,1,2228368,1,1,1,'B',1,0.859504,130,480531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 20, \"great\": 368}, \"maximum_statistics\": {\"great\": 484}}',36.8269,161007348,283047,NULL,'2021-04-19 00:57:01',1618793821,NULL),(1863890752,10726607,1,2753267,0,1,1,'B',1,0.830049,125,442776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 32, \"great\": 300}, \"maximum_statistics\": {\"great\": 406}}',37.1004,161060329,204600,NULL,'2021-04-20 14:24:37',1618928677,NULL),(1854175875,10726607,1,894424,1,1,1,'B',1,0.854167,111,454698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 20, \"great\": 309}, \"maximum_statistics\": {\"great\": 408}}',37.7383,145991211,194248,NULL,'2019-08-24 01:32:40',1566610360,NULL),(1864012270,10726607,1,1378480,1,1,1,'S',1,0.975155,161,838302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 153}, \"maximum_statistics\": {\"great\": 161}}',37.9528,161186758,160027,NULL,'2021-04-24 00:19:38',1619223578,NULL),(1855702513,10726607,1,1668354,0,1,1,'B',1,0.894628,90,525272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 204}, \"maximum_statistics\": {\"great\": 242}}',37.9644,148433766,108242,NULL,'2020-01-31 20:39:17',1580503157,NULL),(1853033797,10726607,1,1532192,1,1,1,'A',1,0.913717,207,623308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 190}, \"maximum_statistics\": {\"great\": 226}}',37.9783,144364447,175610,NULL,'2019-05-19 06:47:29',1558248449,NULL),(1863889566,10726607,1,1818777,0,1,1,'A',1,0.902527,188,604635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 225}, \"maximum_statistics\": {\"great\": 277}}',38.2285,161046973,202013,NULL,'2021-04-20 04:13:04',1618891984,NULL),(1863995509,10726607,1,1973826,1,1,1,'S',1,0.972826,92,786812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 87}, \"maximum_statistics\": {\"great\": 92}}',38.3626,161265879,157084,NULL,'2021-04-26 03:13:50',1619406830,NULL),(1855878803,10726607,1,2279595,1,1,1,'A',1,0.91875,160,736148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 134}, \"maximum_statistics\": {\"great\": 160}}',38.6376,148511419,189440,NULL,'2020-02-05 06:45:21',1580885121,NULL),(1863984172,10726607,1,2690940,1,1,1,'S',1,0.959375,160,794073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 147}, \"maximum_statistics\": {\"great\": 160}}',38.7265,161265752,182630,NULL,'2021-04-26 03:08:37',1619406517,NULL),(1864018103,10726607,1,2734916,1,1,1,'A',1,0.973822,184,851869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 182}, \"maximum_statistics\": {\"great\": 191}}',38.8842,161189175,171780,NULL,'2021-04-24 02:06:28',1619229988,NULL),(1855722203,10726607,1,1431386,1,1,1,'B',1,0.885559,226,559497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 14, \"great\": 580}, \"maximum_statistics\": {\"great\": 734}}',39.0431,148433678,513910,NULL,'2020-01-31 20:33:15',1580502795,NULL),(1864405061,10726607,1,2507882,1,1,1,'S',1,0.977157,197,849799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 188}, \"maximum_statistics\": {\"great\": 197}}',39.1339,161877075,309978,NULL,'2021-05-13 07:32:10',1620891130,NULL),(1850829950,10726607,1,454643,0,1,1,'S',1,0.956,125,767573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 114}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',39.291,140984903,138823,NULL,'2018-11-02 16:39:41',1541176781,NULL),(1861291139,10726607,1,1555285,0,1,1,'A',1,0.902527,160,610632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 230}, \"maximum_statistics\": {\"great\": 277}}',39.3614,157019719,183658,NULL,'2020-12-19 20:02:19',1608408139,NULL),(1863269116,10726607,1,2722764,1,1,1,'A',1,0.902263,142,588137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 403}, \"maximum_statistics\": {\"great\": 486}}',39.3971,159964250,322356,NULL,'2021-03-22 05:09:53',1616389793,NULL),(1861537320,10726607,1,1546721,1,1,1,'B',1,0.832254,166,420295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 44, \"great\": 557}, \"maximum_statistics\": {\"great\": 772}}',39.4201,157320656,366917,NULL,'2020-12-29 15:42:11',1609256531,NULL),(1864013146,10726607,1,2818525,1,1,1,'A',1,0.957071,295,769432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 364}, \"maximum_statistics\": {\"great\": 396}}',39.7827,161189278,371560,NULL,'2021-04-24 02:12:24',1619230344,NULL),(1852972239,10726607,1,1588627,1,1,1,'A',1,0.927273,220,720615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 188}, \"maximum_statistics\": {\"great\": 220}}',39.9761,144275859,190935,NULL,'2019-05-14 16:40:28',1557852028,NULL),(1855871847,10726607,1,1800104,1,1,1,'A',1,0.932796,186,785378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 161}, \"maximum_statistics\": {\"great\": 186}}',40.5239,148511404,190756,NULL,'2020-02-05 06:43:39',1580885019,NULL),(1863978703,10726607,1,2204394,1,1,1,'A',1,0.918342,398,707195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 333}, \"maximum_statistics\": {\"great\": 398}}',41.0314,161046799,389882,NULL,'2021-04-20 04:03:26',1618891406,NULL),(1863914179,10726607,1,2341605,1,1,1,'B',1,0.874648,183,552110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 272}, \"maximum_statistics\": {\"great\": 355}}',41.1332,161061187,295767,NULL,'2021-04-20 14:50:03',1618930203,NULL),(1861328209,10726607,1,1913691,1,1,1,'B',1,0.886824,296,629962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 229}, \"maximum_statistics\": {\"great\": 296}}',41.4932,157058482,243344,NULL,'2020-12-21 00:02:33',1608508953,NULL),(1864067387,10726607,1,65289,0,1,1,'A',1,0.909786,70,539782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 280}, \"maximum_statistics\": {\"great\": 327, \"legacy_combo_increase\": 1}}',41.5642,161228297,278094,NULL,'2021-04-25 02:14:27',1619316867,NULL),(1855670269,10726607,1,110638,0,1,1,'A',1,0.947853,326,800711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 292}, \"maximum_statistics\": {\"great\": 326}}',42.0618,148422414,305606,NULL,'2020-01-31 05:57:15',1580450235,NULL),(1863865077,10726607,1,1377360,1,1,1,'B',1,0.888013,180,551783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 268}, \"maximum_statistics\": {\"great\": 317}}',42.488,161060270,190364,NULL,'2021-04-20 14:22:31',1618928551,NULL),(1861456513,10726607,1,1803430,1,1,1,'B',1,0.870432,152,520795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 232}, \"maximum_statistics\": {\"great\": 301}}',42.5116,157238182,178704,NULL,'2020-12-26 21:56:16',1609019776,NULL),(1864075359,10726607,1,1937980,0,1,1,'A',1,0.963904,192,763502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 354}, \"maximum_statistics\": {\"great\": 374}}',43.5363,161231017,266614,NULL,'2021-04-25 04:12:31',1619323951,NULL),(1863062490,10726607,1,1936511,1,1,1,'B',1,0.899563,185,577698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 386}, \"maximum_statistics\": {\"great\": 458}}',44.095,159644396,302088,NULL,'2021-03-13 01:58:39',1615600719,NULL),(1864095562,10726607,1,2550323,1,1,1,'S',1,0.985455,275,823312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 267}, \"maximum_statistics\": {\"great\": 275}}',44.2554,161189081,247276,NULL,'2021-04-24 02:01:51',1619229711,NULL),(1861375398,10726607,1,58974,1,1,1,'A',1,0.916191,178,636275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 442}, \"maximum_statistics\": {\"great\": 525}}',44.3507,157020701,440249,NULL,'2020-12-19 20:36:52',1608410212,NULL),(1861435742,10726607,1,109939,0,1,1,'B',1,0.817431,165,449461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 31, \"great\": 377}, \"maximum_statistics\": {\"great\": 545}}',44.484,157320551,342136,NULL,'2020-12-29 15:37:52',1609256272,NULL),(1863885501,10726607,1,2290072,1,1,1,'A',1,0.900958,157,588677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 263}, \"maximum_statistics\": {\"great\": 313}}',44.7859,161061056,234922,NULL,'2021-04-20 14:46:25',1618929985,NULL),(1855539859,10726607,1,2033385,1,1,1,'A',1,0.917219,158,684467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 384}, \"maximum_statistics\": {\"great\": 453}}',45.3162,148197989,342826,NULL,'2020-01-17 03:36:10',1579232170,NULL),(1864405737,10726607,1,1409650,1,1,1,'A',1,0.919753,110,622593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 209}, \"maximum_statistics\": {\"great\": 243}}',45.498,161877018,148010,NULL,'2021-05-13 07:28:37',1620890917,NULL),(1863886616,10726607,1,2454732,1,1,1,'A',1,0.934783,207,720304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 180}, \"maximum_statistics\": {\"great\": 207}}',45.8262,161031235,196554,NULL,'2021-04-19 17:42:16',1618854136,NULL),(1873212581,10726607,1,1657945,1,1,1,'B',1,0.856962,205,516060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 5, \"great\": 287}, \"maximum_statistics\": {\"great\": 395}}',45.8428,174864992,249975,NULL,'2022-10-02 05:23:43',1664688223,NULL),(1869322055,10726607,1,2756507,0,1,1,'B',1,0.872798,66,469426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 34, \"great\": 415}, \"maximum_statistics\": {\"great\": 511}}',46.2133,169006082,196042,NULL,'2022-01-14 07:28:21',1642145301,NULL),(1864042228,10726607,1,2753473,1,1,1,'S',1,0.961397,272,798441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 251}, \"maximum_statistics\": {\"great\": 272}}',46.5999,161186619,251648,NULL,'2021-04-24 00:13:33',1619223213,NULL),(1856665431,10726607,1,1923023,1,1,1,'B',1,0.885759,265,549562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 16, \"great\": 509}, \"maximum_statistics\": {\"great\": 639}}',46.8842,149806052,388788,NULL,'2020-04-04 21:12:37',1586034757,NULL),(1861325741,10726607,1,2453502,1,1,1,'A',1,0.902439,110,515388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 311}, \"maximum_statistics\": {\"great\": 369}}',47.432,157088302,177356,NULL,'2020-12-21 22:24:42',1608589482,NULL),(1856010193,10726607,1,2279600,1,1,1,'B',1,0.872159,165,542418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 271}, \"maximum_statistics\": {\"great\": 352}}',48.0301,148771485,244354,NULL,'2020-02-19 14:02:23',1582120943,NULL),(1864421364,10726607,1,1600543,1,1,1,'A',1,0.943975,473,759138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 420}, \"maximum_statistics\": {\"great\": 473}}',48.2911,161877182,488577,NULL,'2021-05-13 07:40:30',1620891630,NULL),(1863896031,10726607,1,1829907,1,1,1,'S',1,0.973333,225,778625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 213}, \"maximum_statistics\": {\"great\": 225}}',49.1549,161077266,224960,NULL,'2021-04-21 00:07:59',1618963679,NULL),(1861463888,10726607,1,1923402,1,1,1,'B',1,0.880046,192,514898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 33, \"great\": 692}, \"maximum_statistics\": {\"great\": 867}}',49.7322,157242649,514596,NULL,'2020-12-27 01:48:07',1609033687,NULL),(1855750531,10726607,1,1826715,1,1,1,'A',1,0.917073,229,709534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 343}, \"maximum_statistics\": {\"great\": 410}}',49.8357,148403194,379414,NULL,'2020-01-29 21:43:50',1580334230,NULL),(1863890592,10726607,1,2298478,1,1,1,'A',1,0.908408,241,617100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 13, \"great\": 557}, \"maximum_statistics\": {\"great\": 666}}',50.2478,161047423,443741,NULL,'2021-04-20 04:38:41',1618893521,NULL),(1864104761,10726607,1,2810021,1,1,1,'S',1,0.962302,504,839488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 466}, \"maximum_statistics\": {\"great\": 504}}',50.3786,161228403,493842,NULL,'2021-04-25 02:18:41',1619317121,NULL),(1863909404,10726607,1,1173841,1,1,1,'A',1,0.934164,211,710915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 245}, \"maximum_statistics\": {\"great\": 281}}',50.9342,161046840,191314,NULL,'2021-04-20 04:05:55',1618891555,NULL),(1855971313,10726607,1,1436948,1,1,1,'A',1,0.926587,211,672245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 217}, \"maximum_statistics\": {\"great\": 252}}',51.7388,148771569,186940,NULL,'2020-02-19 14:07:06',1582121226,NULL),(1855668500,10726607,1,109938,0,1,1,'A',1,0.919393,282,679587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 363}, \"maximum_statistics\": {\"great\": 428}}',51.7485,148497018,358820,NULL,'2020-02-04 09:41:10',1580809270,NULL),(1863947415,10726607,1,2810022,1,1,1,'B',1,0.850887,254,498044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 29, \"great\": 662}, \"maximum_statistics\": {\"great\": 902}}',53.2106,161060790,536148,NULL,'2021-04-20 14:39:34',1618929574,NULL),(1855936961,10726607,1,29724,1,1,1,'B',1,0.879758,314,567697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 14, \"great\": 453}, \"maximum_statistics\": {\"great\": 578, \"legacy_combo_increase\": 1}}',53.4663,148771645,447236,NULL,'2020-02-19 14:12:28',1582121548,NULL),(1856583748,10726607,1,2078064,1,1,1,'B',1,0.847191,210,482489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 20, \"great\": 329}, \"maximum_statistics\": {\"great\": 445}}',53.5114,149688668,256658,NULL,'2020-04-01 07:09:38',1585724978,NULL),(1856081595,10726607,1,746800,1,1,1,'A',1,0.958015,252,741954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 241}, \"maximum_statistics\": {\"great\": 262}}',54.2612,148914531,210884,NULL,'2020-02-27 13:18:26',1582809506,NULL),(1862992368,10726607,1,1772048,0,1,1,'A',1,0.935877,231,683627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 546}, \"maximum_statistics\": {\"great\": 616}}',54.6385,159644244,429972,NULL,'2021-03-13 01:52:09',1615600329,NULL),(1862984529,10726607,1,1760344,1,1,1,'A',1,0.901003,228,577960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 332}, \"maximum_statistics\": {\"great\": 399}}',54.6411,159713234,288470,NULL,'2021-03-14 20:55:44',1615755344,NULL),(1864000863,10726607,1,2442457,1,1,1,'A',1,0.952957,226,748783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 341}, \"maximum_statistics\": {\"great\": 372}}',54.6443,161228503,294230,NULL,'2021-04-25 02:22:49',1619317369,NULL),(1865217931,10726607,1,2933477,1,1,1,'A',1,0.963668,184,779532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 269}, \"maximum_statistics\": {\"great\": 289}}',55.5053,163032365,222151,NULL,'2021-06-16 04:10:50',1623816650,NULL),(1863989600,10726607,1,1850820,1,1,1,'A',1,0.947464,276,704756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 247}, \"maximum_statistics\": {\"great\": 276}}',56.9804,161265937,260418,NULL,'2021-04-26 03:16:28',1619406988,NULL),(1861473470,10726607,1,2475695,1,1,1,'A',1,0.911325,198,606113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 393}, \"maximum_statistics\": {\"great\": 468}}',58.4021,157320706,306986,NULL,'2020-12-29 15:44:23',1609256663,NULL),(1869209652,10726607,1,2808467,1,1,1,'A',1,0.926136,197,672123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 309}, \"maximum_statistics\": {\"great\": 352}}',58.5381,168861901,238962,NULL,'2022-01-08 07:59:13',1641628753,NULL),(1869204391,10726607,1,1084459,1,1,1,'A',1,0.929942,193,678939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 455}, \"maximum_statistics\": {\"great\": 521}}',59.0936,168861952,491154,NULL,'2022-01-08 08:02:57',1641628977,NULL),(1863097153,10726607,1,2169464,1,1,1,'A',1,0.924198,254,659657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 299}, \"maximum_statistics\": {\"great\": 343}}',60.9424,159777967,321736,NULL,'2021-03-16 20:46:41',1615927601,NULL),(1865197111,10726607,1,2349471,1,1,1,'A',1,0.978386,343,871218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 333}, \"maximum_statistics\": {\"great\": 347}}',60.9912,163032584,293094,NULL,'2021-06-16 04:23:47',1623817427,NULL),(1863943326,10726607,1,2806915,1,1,1,'A',1,0.96131,278,760420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 312}, \"maximum_statistics\": {\"great\": 336}}',64.2029,161061258,265554,NULL,'2021-04-20 14:51:52',1618930312,NULL),(1864042580,10726607,1,1932035,0,1,1,'A',1,0.95937,246,773357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 559}, \"maximum_statistics\": {\"great\": 603}}',67.111,161231164,549430,NULL,'2021-04-25 04:18:41',1619324321,NULL),(1865156007,10726607,1,995840,1,1,1,'A',1,0.967213,357,836699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 343}, \"maximum_statistics\": {\"great\": 366}}',68.631,163032465,308012,NULL,'2021-06-16 04:17:16',1623817036,NULL),(1855878275,10726607,1,1826715,1,1,1,'A',1,0.943902,410,852479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 364}, \"maximum_statistics\": {\"great\": 410}}',68.6727,148511375,446328,NULL,'2020-02-05 06:41:11',1580884871,NULL),(1864858374,10726607,1,2257602,1,1,1,'A',1,0.955621,226,738871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 465}, \"maximum_statistics\": {\"great\": 507}}',69.9921,162335304,463336,NULL,'2021-05-26 01:30:30',1621992630,NULL),(1863944010,10726607,1,2807823,1,1,1,'S',1,0.950783,447,769646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 403}, \"maximum_statistics\": {\"great\": 447}}',72.4377,161047024,401440,NULL,'2021-04-20 04:16:11',1618892171,NULL),(1864806367,10726607,1,2672752,1,1,1,'A',1,0.96395,253,785475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 298}, \"maximum_statistics\": {\"great\": 319}}',73.8663,162335102,300382,NULL,'2021-05-26 01:20:27',1621992027,NULL),(1846467151,10728708,1,1361759,1,1,1,'D',1,0.333333,6,132762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 19, \"great\": 7}, \"maximum_statistics\": {\"great\": 36}}',2.24459,134174845,12900,NULL,'2017-11-20 18:56:01',1511204161,NULL),(1847279661,10728708,1,1228199,0,1,1,'D',1,0.632353,22,223959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 13}, \"maximum_statistics\": {\"great\": 34}}',6.74399,135501709,16009,NULL,'2018-01-25 16:31:47',1516897907,NULL),(1848813031,10728708,1,106750,0,1,1,'C',1,0.769886,43,202335,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 26, \"great\": 121, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 1}}',13.8761,137843340,154120,NULL,'2018-05-23 19:59:21',1527105561,NULL),(1848768395,10728708,1,162164,0,1,1,'C',1,0.770833,15,371505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 14, \"great\": 53, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 72}}',13.9149,137843538,56574,NULL,'2018-05-23 20:14:04',1527106444,NULL),(1848823439,10728708,1,1116231,1,1,1,'B',1,0.828652,68,453060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 124, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 178}}',14.3071,137843385,109945,NULL,'2018-05-23 20:02:13',1527105733,NULL),(1848776850,10728708,1,1414509,0,1,1,'D',1,0.694737,21,144535,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 33, \"great\": 107}, \"maximum_statistics\": {\"great\": 190}}',15.1405,137843282,105674,NULL,'2018-05-23 19:54:49',1527105289,NULL),(1849437271,10728708,1,1521210,0,1,1,'C',1,0.716092,60,267550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 54, \"great\": 242, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 435}}',16.3971,138734063,256507,NULL,'2018-07-07 17:21:39',1530984099,NULL),(1849468697,10728708,1,1027952,0,1,1,'D',1,0.683894,81,188209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 71, \"great\": 224}, \"maximum_statistics\": {\"great\": 416}}',16.5542,138733938,123780,NULL,'2018-07-07 17:12:35',1530983555,NULL),(1848776664,10728708,1,1414508,0,1,1,'B',1,0.877358,88,302002,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',20.4307,137843231,131496,NULL,'2018-05-23 19:50:32',1527105032,NULL),(1848741018,10728708,1,1036394,0,1,1,'B',1,0.837349,36,459999,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 61}, \"maximum_statistics\": {\"great\": 83}}',21.4346,137843461,31146,NULL,'2018-05-23 20:07:52',1527106072,NULL),(1848740919,10728708,1,1036394,0,1,1,'A',1,0.933735,83,732074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 72}, \"maximum_statistics\": {\"great\": 83}}',35.668,137843441,46266,NULL,'2018-05-23 20:06:15',1527105975,NULL),(1875391179,10728708,1,2012563,1,1,1,'S',1,0.991935,62,907671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 62}}',35.9167,178179794,39300,NULL,'2023-04-02 11:18:44',1680434324,NULL),(1852348384,10731233,1,94966,0,1,1,'D',1,0.276364,5,4501,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 347, \"great\": 101}, \"maximum_statistics\": {\"great\": 550}}',6.61998,143197157,50280,NULL,'2019-03-14 05:13:01',1552540381,NULL),(1854138212,10731233,1,94779,0,1,1,'D',1,0.586066,28,166326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 34, \"great\": 55}, \"maximum_statistics\": {\"great\": 122}}',8.01873,146071647,94791,NULL,'2019-08-29 02:05:27',1567044327,NULL),(1845657967,10731233,1,55882,0,1,1,'C',1,0.793103,10,426701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 21}, \"maximum_statistics\": {\"great\": 29}}',8.4285,132945236,103054,NULL,'2017-09-13 10:35:31',1505298931,NULL),(1845554770,10731233,1,1333681,0,1,1,'B',1,0.813253,24,470638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 57}, \"maximum_statistics\": {\"great\": 83}}',11.5026,132945277,67288,NULL,'2017-09-13 10:38:27',1505299107,NULL),(1845589318,10731233,1,302583,0,1,1,'C',1,0.7,38,263217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 55}, \"maximum_statistics\": {\"great\": 95}}',11.9102,132945309,77755,NULL,'2017-09-13 10:41:18',1505299278,NULL),(1845558482,10731233,1,12787,0,1,1,'B',1,0.894737,28,482477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 48}, \"maximum_statistics\": {\"great\": 57}}',14.24,132945258,35436,NULL,'2017-09-13 10:36:55',1505299015,NULL),(1869088460,10731233,1,1765973,0,1,1,'A',1,0.940476,42,810219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 37}, \"maximum_statistics\": {\"great\": 42}}',16.5506,168641917,16074,NULL,'2021-12-30 14:15:21',1640873721,NULL),(1854050211,10731233,1,110638,0,1,1,'C',1,0.759202,72,319427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 52, \"great\": 221}, \"maximum_statistics\": {\"great\": 326}}',18.2454,145928274,129628,NULL,'2019-08-19 20:30:54',1566246654,NULL),(1874072546,10731233,1,3498169,1,1,1,'C',1,0.751667,72,264257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 74, \"great\": 376}, \"maximum_statistics\": {\"great\": 600}}',19.4508,176086450,180370,NULL,'2022-12-07 01:28:56',1670376536,NULL),(1867762378,10731233,1,3199011,1,1,1,'C',1,0.717822,43,232238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 48, \"great\": 224}, \"maximum_statistics\": {\"great\": 404}}',21.9968,166701796,110460,NULL,'2021-10-16 21:57:02',1634421422,NULL),(1863781567,10744733,1,1778469,0,1,1,'B',1,0.853909,88,487498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 180, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 243}}',NULL,160903296,144350,NULL,'2021-04-16 13:21:57',1618579317,NULL),(1863721968,10744733,1,2908422,0,1,1,'B',1,0.855556,28,479607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 45}}',11.114,160699928,13022,NULL,'2021-04-10 19:10:08',1618081808,NULL),(1860207626,10744733,1,165346,0,1,1,'C',1,0.738235,61,275454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 170}}',13.1924,155285844,91371,NULL,'2020-10-20 02:42:32',1603161752,NULL),(1863712786,10744733,1,2908421,0,1,1,'B',1,0.898551,69,708111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 55}, \"maximum_statistics\": {\"great\": 69}}',18.5851,160656220,30472,NULL,'2021-04-09 16:45:08',1617986708,NULL),(1863107934,10744733,1,300549,0,1,1,'C',1,0.727778,30,239960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 27, \"great\": 109, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 180}}',20.2695,159751076,82578,NULL,'2021-03-16 01:26:32',1615857992,NULL),(1873819007,10744733,1,3865759,1,1,1,'B',1,0.893082,113,614160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 132}, \"maximum_statistics\": {\"great\": 159}}',23.7262,175641140,102454,NULL,'2022-11-12 20:14:04',1668284044,NULL),(1863116131,10744733,1,2753268,0,1,1,'A',1,0.926282,78,673460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 135, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 156}}',25.9778,159751036,108094,NULL,'2021-03-16 01:24:03',1615857843,NULL),(1863769882,10744733,1,1937980,0,1,1,'B',1,0.877005,52,492927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 300, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 374}}',26.46,160902927,155143,NULL,'2021-04-16 13:10:07',1618578607,NULL),(1863203527,10744733,1,254003,0,1,1,'B',1,0.85119,46,431361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 132}, \"maximum_statistics\": {\"great\": 168}}',26.5652,159751228,119572,NULL,'2021-03-16 01:34:04',1615858444,NULL),(1863171230,10744733,1,1987597,0,1,1,'B',1,0.859848,118,486161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 21, \"great\": 306, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 396}}',28.8686,159913818,200370,NULL,'2021-03-20 19:41:24',1616269284,NULL),(1864163714,10744733,1,2507444,0,1,1,'A',1,0.907563,96,569360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 303, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 357}}',30.2322,161420055,190287,NULL,'2021-04-30 12:56:36',1619787396,NULL),(1873927145,10744733,1,2039027,0,1,1,'B',1,0.850384,94,454100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 27, \"great\": 301, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 391}}',31.4351,175906011,169322,NULL,'2022-11-27 00:26:00',1669508760,NULL),(1863703057,10744733,1,2895078,0,1,1,'B',1,0.863208,52,498656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 81, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',33.4676,160648917,43494,NULL,'2021-04-09 13:22:48',1617974568,NULL),(1864610857,10746206,1,1700571,1,1,1,'D',1,0.311122,44,6746,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 635, \"great\": 241}, \"maximum_statistics\": {\"great\": 1043}}',8.55223,162072982,105720,NULL,'2021-05-18 16:52:59',1621356779,NULL),(1851812440,10746206,1,557816,0,1,1,'D',1,0.514739,17,45103,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 160, \"great\": 173}, \"maximum_statistics\": {\"great\": 441}}',9.91676,142388224,98725,NULL,'2019-01-24 10:44:22',1548326662,NULL),(1870842107,10746206,1,3131136,1,1,1,'D',1,0.654378,21,84362,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 63, \"great\": 130}, \"maximum_statistics\": {\"great\": 217}}',13.9299,171285211,53376,NULL,'2022-04-18 17:13:34',1650302014,NULL),(1852386405,10746206,1,874122,1,1,1,'C',1,0.75,56,343910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 56, \"great\": 207}, \"maximum_statistics\": {\"great\": 302}}',15.4862,143292002,252049,NULL,'2019-03-19 20:03:57',1553025837,NULL),(1852412115,10746206,1,1078504,1,1,1,'B',1,0.835616,36,492245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 55}, \"maximum_statistics\": {\"great\": 73}}',15.9881,143292080,108130,NULL,'2019-03-19 20:09:09',1553026149,NULL),(1855592163,10746206,1,1677017,0,1,1,'D',1,0.688073,33,198527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 31, \"great\": 72}, \"maximum_statistics\": {\"great\": 109}}',17.3836,148193604,25620,NULL,'2020-01-16 19:53:40',1579204420,NULL),(1852364680,10746206,1,1556409,1,1,1,'C',1,0.709544,46,229960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 89, \"great\": 291}, \"maximum_statistics\": {\"great\": 482}}',17.4513,143292055,142816,NULL,'2019-03-19 20:07:27',1553026047,NULL),(1868639856,10746206,1,1385942,0,1,1,'B',1,0.884615,33,622683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 55}, \"maximum_statistics\": {\"great\": 65}}',17.4688,168058843,99620,NULL,'2021-12-07 20:50:16',1638910216,NULL),(1870805867,10746206,1,897800,0,1,1,'C',1,0.754258,77,155362,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 72, \"great\": 281}, \"maximum_statistics\": {\"great\": 411}}',18.1841,171285922,130188,NULL,'2022-04-18 17:50:45',1650304245,NULL),(1845651220,10746206,1,557816,0,1,1,'C',1,0.747166,81,280963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 69, \"great\": 287}, \"maximum_statistics\": {\"great\": 441}}',20.6249,132825783,159720,NULL,'2017-09-06 13:50:11',1504705811,NULL),(1865795613,10746206,1,361627,1,1,1,'B',1,0.80531,85,207966,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 64, \"great\": 340}, \"maximum_statistics\": {\"great\": 452}}',21.4614,163823146,204311,NULL,'2021-07-10 18:40:05',1625942405,NULL),(1853871227,10746206,1,1349028,0,1,1,'C',1,0.778986,25,302051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 23, \"great\": 100}, \"maximum_statistics\": {\"great\": 138}}',21.5643,145604955,43112,NULL,'2019-07-30 18:47:59',1564512479,NULL),(1870800023,10746206,1,3068729,0,1,1,'C',1,0.795643,100,174141,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 79, \"great\": 364}, \"maximum_statistics\": {\"great\": 482}}',22.3665,171284515,153792,NULL,'2022-04-18 16:39:28',1650299968,NULL),(1852975992,10746206,1,183791,0,1,1,'B',1,0.853333,47,481718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 16, \"great\": 122}, \"maximum_statistics\": {\"great\": 150}}',22.7389,144278231,80862,NULL,'2019-05-14 19:15:34',1557861334,NULL),(1870804072,10746206,1,1605178,0,1,1,'B',1,0.891667,24,524851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 51}, \"maximum_statistics\": {\"great\": 60}}',22.8227,171284377,23450,NULL,'2022-04-18 16:32:35',1650299555,NULL),(1868651955,10746206,1,1018662,1,1,1,'B',1,0.882979,48,561748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 16, \"great\": 160}, \"maximum_statistics\": {\"great\": 188}}',25.5952,168059235,148095,NULL,'2021-12-07 21:10:46',1638911446,NULL),(1868640070,10746206,1,1385945,0,1,1,'B',1,0.854386,108,477855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 211}, \"maximum_statistics\": {\"great\": 285}}',25.9109,168058912,138218,NULL,'2021-12-07 20:53:50',1638910430,NULL),(1855592525,10746206,1,1677019,0,1,1,'A',1,0.934783,48,636929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 62}, \"maximum_statistics\": {\"great\": 69}}',26.0198,148193592,26018,NULL,'2020-01-16 19:52:46',1579204366,NULL),(1868602854,10746206,1,23597,1,1,1,'B',1,0.859375,49,417421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 101}, \"maximum_statistics\": {\"great\": 128}}',26.0725,168058973,71728,NULL,'2021-12-07 20:57:00',1638910620,NULL),(1868602837,10746206,1,23596,1,1,1,'B',1,0.808219,58,358297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 107}, \"maximum_statistics\": {\"great\": 146}}',26.1061,168059025,80000,NULL,'2021-12-07 20:59:22',1638910762,NULL),(1868602818,10746206,1,23595,1,1,1,'C',1,0.789017,63,334671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 115}, \"maximum_statistics\": {\"great\": 173}}',26.2593,168059064,91010,NULL,'2021-12-07 21:01:40',1638910900,NULL),(1855521077,10746206,1,1718664,1,1,1,'A',1,0.90625,53,519442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 155}, \"maximum_statistics\": {\"great\": 176}}',27.0666,148007214,76037,NULL,'2020-01-04 17:54:08',1578160448,NULL),(1873882358,10746206,1,3041665,1,1,1,'A',1,0.90566,74,541666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 20, \"great\": 278}, \"maximum_statistics\": {\"great\": 318}}',30.449,175825406,140278,NULL,'2022-11-22 15:05:40',1669129540,NULL),(1855547719,10746206,1,1633078,1,1,1,'A',1,0.942492,121,652764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 285}, \"maximum_statistics\": {\"great\": 313}}',31.9522,148162917,176976,NULL,'2020-01-14 16:42:57',1579020177,NULL),(1870250374,10765028,1,2629875,0,1,1,'A',1,0.9,47,527296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 113}, \"maximum_statistics\": {\"great\": 135}}',21.0821,170395729,49279,NULL,'2022-03-11 20:50:20',1647031820,NULL),(1870172358,10765028,1,2533754,1,1,1,'C',1,0.7443,32,248671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 51, \"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 307}}',21.2989,170395685,116854,NULL,'2022-03-11 20:48:02',1647031682,NULL),(1870250521,10765028,1,2631577,0,1,1,'B',1,0.858108,51,453035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 176}, \"maximum_statistics\": {\"great\": 222}}',24.4192,170395769,82446,NULL,'2022-03-11 20:52:17',1647031937,NULL),(1857141447,10765028,1,2307826,0,1,1,'B',1,0.89083,60,527848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 17, \"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',26.6523,150543210,114914,NULL,'2020-04-28 17:10:21',1588093821,NULL),(1857991958,10765028,1,2338615,0,1,1,'A',1,0.942529,87,724692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 77, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',26.8684,151992573,73339,NULL,'2020-06-17 08:19:46',1592381986,NULL),(1870093554,10765028,1,692775,0,1,1,'B',1,0.850785,113,474002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 191}}',27.2212,170258626,95279,NULL,'2022-03-05 17:32:47',1646501567,NULL),(1857562445,10765028,1,2324006,1,1,1,'A',1,0.933526,173,719704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 150, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 173}}',27.9461,151212920,175876,NULL,'2020-05-20 17:27:53',1589995673,NULL),(1857171693,10765028,1,821725,1,1,1,'S',1,0.969136,81,834086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 76}, \"maximum_statistics\": {\"great\": 81}}',32.1114,150533966,47636,NULL,'2020-04-28 10:56:25',1588071385,NULL),(1857145249,10765028,1,549275,0,1,1,'S',1,0.972,125,867540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 118}, \"maximum_statistics\": {\"great\": 125}}',33.2808,150542739,92199,NULL,'2020-04-28 16:48:29',1588092509,NULL),(1857083380,10765028,1,907593,0,1,1,'S',1,0.954082,98,833467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 89}, \"maximum_statistics\": {\"great\": 98}}',34.4661,150533564,60530,NULL,'2020-04-28 10:36:09',1588070169,NULL),(1857168912,10765028,1,2120592,1,1,1,'S',1,0.961749,183,854859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 183}}',37.8105,150572203,150124,NULL,'2020-04-29 15:51:21',1588175481,NULL),(1857155968,10765028,1,2364504,1,1,1,'S',1,0.976974,152,891326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 145, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 152}}',40.2278,150560841,186630,NULL,'2020-04-29 08:25:00',1588148700,NULL),(1847629790,10775547,1,484573,0,1,1,'D',1,0.571429,17,127255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 36, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 98}}',7.26172,136021092,27944,NULL,'2018-02-20 23:08:19',1519168099,NULL),(1872199978,10775547,1,3618045,0,1,1,'C',1,0.767442,54,372441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 49, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 86}}',11.9421,173419494,34698,NULL,'2022-07-20 01:51:36',1658281896,NULL),(1870509243,10775547,1,3483960,1,1,1,'B',1,0.815789,31,419623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 57}}',15.2783,170829579,26230,NULL,'2022-03-30 01:41:43',1648604503,NULL),(1870311466,10775547,1,2700556,0,1,1,'C',1,0.79717,109,382866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 10, \"great\": 199, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 318}}',15.4459,170590658,134429,NULL,'2022-03-19 23:07:47',1647731267,NULL),(1848858549,10775547,1,1502285,0,1,1,'C',1,0.797794,50,352253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 96}, \"maximum_statistics\": {\"great\": 136}}',15.4849,137808426,46923,NULL,'2018-05-21 20:21:15',1526934075,NULL),(1847985783,10775547,1,484572,0,1,1,'C',1,0.746377,39,276869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 25, \"great\": 93, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 138}}',16.595,136654287,45802,NULL,'2018-03-25 14:42:48',1521988968,NULL),(1850782224,10775547,1,1715244,0,1,1,'B',1,0.856322,33,411932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 66}, \"maximum_statistics\": {\"great\": 87}}',17.3347,140657063,30365,NULL,'2018-10-14 03:17:48',1539487068,NULL),(1852261592,10775547,1,1668281,0,1,1,'B',1,0.826389,93,454888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 101, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 144}}',17.764,143174927,73512,NULL,'2019-03-12 16:23:44',1552407824,NULL),(1870512633,10775547,1,3520356,0,1,1,'A',1,0.907895,73,587094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 127, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 152}}',24.6486,170829489,83142,NULL,'2022-03-30 01:35:20',1648604120,NULL),(1845546225,10779840,1,557818,0,1,1,'D',1,0.193683,6,1487,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 966, \"great\": 161}, \"maximum_statistics\": {\"great\": 1314}}',4.65528,132778859,81300,NULL,'2017-09-03 13:17:31',1504444651,NULL),(1866922253,10803872,1,695937,1,1,1,'B',1,0.819706,51,180322,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 56, \"great\": 361}, \"maximum_statistics\": {\"great\": 477}}',NULL,165504688,136764,NULL,'2021-09-02 21:17:08',1630617428,NULL),(1845616818,10803872,1,671096,0,1,1,'D',1,0.527174,21,78454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 63, \"great\": 73, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 184}}',8.48837,132849427,35421,NULL,'2017-09-08 02:16:02',1504836962,NULL),(2676731047,10803872,1,813819,0,1,1,'D',1,0.695584,65,225937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 30, \"great\": 154}, \"maximum_statistics\": {\"great\": 317}}',15.5711,183551902,103164,NULL,'2024-04-15 13:41:41',1713188501,NULL),(1849731304,10803872,1,1028483,0,1,1,'B',1,0.83945,73,460015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 109}}',15.8939,139154823,63358,NULL,'2018-07-28 05:40:45',1532756445,NULL),(1845815117,10803872,1,395283,0,1,1,'B',1,0.894161,128,681721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 137}}',16.9711,133199083,77643,NULL,'2017-09-28 01:24:40',1506561880,NULL),(1868841838,10803872,1,3322595,0,1,1,'C',1,0.780702,46,331820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 75}, \"maximum_statistics\": {\"great\": 114}}',17.0403,168358688,43440,NULL,'2021-12-19 16:15:53',1639930553,NULL),(1846388569,10803872,1,1051666,0,1,1,'B',1,0.839357,85,445246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 182}, \"maximum_statistics\": {\"great\": 249}}',17.1525,134095678,124933,NULL,'2017-11-16 23:58:50',1510876730,NULL),(1845893299,10803872,1,468990,0,1,1,'C',1,0.793919,56,317942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 96}, \"maximum_statistics\": {\"great\": 148}}',17.4495,133314628,48561,NULL,'2017-10-04 14:30:46',1507127446,NULL),(1845616939,10803872,1,671098,0,1,1,'B',1,0.891304,100,592557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 115}}',20.404,132886685,61516,NULL,'2017-09-09 20:47:40',1504990060,NULL),(1846791888,10803872,1,625573,0,1,1,'B',1,0.896226,101,618851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 106}}',20.4252,134722413,78747,NULL,'2017-12-19 04:13:46',1513656826,NULL),(1854398498,10803872,1,1047657,0,1,1,'B',1,0.846835,132,486346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 8, \"great\": 282}, \"maximum_statistics\": {\"great\": 395}}',25.0907,146414215,225143,NULL,'2019-09-22 00:33:23',1569112403,NULL),(1846455982,10803872,1,890675,0,1,1,'B',1,0.885246,177,575613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 191}, \"maximum_statistics\": {\"great\": 244}}',26.2404,134160187,150869,NULL,'2017-11-19 21:23:06',1511126586,NULL),(1846624844,10803872,1,1051666,0,1,1,'A',1,0.911647,114,648236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 211}, \"maximum_statistics\": {\"great\": 249}}',26.4134,134396147,165144,NULL,'2017-12-02 16:06:03',1512230763,NULL),(1874353893,10803872,1,3922648,0,1,1,'S',1,0.959302,86,773223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 79}, \"maximum_statistics\": {\"great\": 86}}',26.8268,176404041,64438,NULL,'2022-12-24 03:47:58',1671853678,NULL),(1853741273,10803872,1,1009929,0,1,1,'A',1,0.931429,127,666137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 155}, \"maximum_statistics\": {\"great\": 175}}',31.9642,145447075,122307,NULL,'2019-07-21 02:31:51',1563676311,NULL),(1847591075,10811412,1,950641,0,1,1,'B',1,0.833333,67,428021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 127}, \"maximum_statistics\": {\"great\": 171}}',NULL,136025384,65996,NULL,'2018-02-21 07:19:36',1519197576,NULL),(1847665407,10811412,1,397536,0,1,1,'D',1,0.584848,46,104397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 115, \"great\": 199}, \"maximum_statistics\": {\"great\": 495}}',9.3882,136025305,136563,NULL,'2018-02-21 07:10:39',1519197039,NULL),(1845991039,10811412,1,1385945,0,1,1,'D',1,0.603509,40,118608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 61, \"great\": 120}, \"maximum_statistics\": {\"great\": 285}}',9.7582,133539087,62996,NULL,'2017-10-17 09:37:39',1508233059,NULL),(1845991051,10811412,1,1385945,0,1,1,'D',1,0.526316,22,82309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 83, \"great\": 98}, \"maximum_statistics\": {\"great\": 285}}',14.349,133539108,56632,NULL,'2017-10-17 09:40:34',1508233234,NULL),(1848558397,10811412,1,190780,0,1,1,'D',1,0.65309,45,182216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 65, \"great\": 174, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 356}}',15.2772,137322175,109944,NULL,'2018-04-28 14:01:15',1524924075,NULL),(1847682891,10811412,1,190780,0,1,1,'D',1,0.620786,34,83277,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 94, \"great\": 180, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 356}}',15.7886,136034677,98124,NULL,'2018-02-21 18:48:48',1519238928,NULL),(1847661874,10811412,1,514777,1,1,1,'B',1,0.822997,66,469043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 17, \"great\": 267, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 387}}',18.9579,136034483,305040,NULL,'2018-02-21 18:37:16',1519238236,NULL),(1848449050,10811412,1,468990,0,1,1,'D',1,0.682432,19,212051,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 29, \"great\": 83, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 148}}',22.5324,137101842,45003,NULL,'2018-04-17 12:35:13',1523968513,NULL),(1847608342,10811412,1,468989,0,1,1,'B',1,0.85782,99,499237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 160, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 211}}',25.1588,136025555,133094,NULL,'2018-02-21 07:41:26',1519198886,NULL),(1873547739,10811412,1,1946258,0,1,1,'A',1,0.908505,127,571246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 330, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 388}}',28.8019,175382126,238367,NULL,'2022-10-30 03:32:05',1667100725,NULL),(1848449045,10811412,1,468990,0,1,1,'A',1,0.942568,148,796753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 131, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 148}}',37.0187,137101690,138963,NULL,'2018-04-17 12:25:58',1523967958,NULL),(1847585722,10819978,1,942001,0,1,1,'D',1,0.669231,31,169592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 30}, \"maximum_statistics\": {\"great\": 65}}',10.5874,136091699,37653,NULL,'2018-02-24 17:48:37',1519494517,NULL),(1846587469,10819978,1,1291654,0,1,1,'C',1,0.772388,51,390832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 85}, \"maximum_statistics\": {\"great\": 134}}',13.943,134453430,124457,NULL,'2017-12-05 14:12:36',1512483156,NULL),(1847135846,10819978,1,1228325,0,1,1,'A',1,0.903846,52,550529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 42}, \"maximum_statistics\": {\"great\": 52}}',15.1947,135292467,24468,NULL,'2018-01-15 08:22:50',1516004570,NULL),(1846342196,10819978,1,453359,0,1,1,'C',1,0.739899,31,243418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 58, \"great\": 248}, \"maximum_statistics\": {\"great\": 396}}',15.6783,134099973,111871,NULL,'2017-11-17 07:20:23',1510903223,NULL),(1846320179,10819978,1,315550,0,1,1,'C',1,0.77381,66,293375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 112}, \"maximum_statistics\": {\"great\": 168}}',15.8017,134083645,138910,NULL,'2017-11-16 11:19:01',1510831141,NULL),(1847830693,10819978,1,1240481,0,1,1,'C',1,0.71978,26,276466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 54}, \"maximum_statistics\": {\"great\": 91}}',17.5207,136163836,37088,NULL,'2018-02-28 17:03:25',1519837405,NULL),(1847759998,10819978,1,753733,1,1,1,'B',1,0.813291,100,413192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 16, \"great\": 214}, \"maximum_statistics\": {\"great\": 316}}',17.8328,136124068,144970,NULL,'2018-02-26 10:27:42',1519640862,NULL),(1847405636,10819978,1,1236790,0,1,1,'B',1,0.831169,62,370010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 53}, \"maximum_statistics\": {\"great\": 77}}',18.0472,135582537,38598,NULL,'2018-01-29 12:07:11',1517227631,NULL),(1847280857,10819978,1,545556,1,1,1,'C',1,0.736422,35,253710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 38, \"great\": 186}, \"maximum_statistics\": {\"great\": 313}}',18.6106,135513418,98378,NULL,'2018-01-26 08:51:22',1516956682,NULL),(1847716532,10819978,1,1047267,1,1,1,'C',1,0.716535,28,216864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',18.8251,136193701,39370,NULL,'2018-03-02 11:05:35',1519988735,NULL),(1847572232,10819978,1,1417552,1,1,1,'C',1,0.72191,46,229506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 52, \"great\": 210}, \"maximum_statistics\": {\"great\": 356}}',21.475,135818639,100380,NULL,'2018-02-10 15:16:47',1518275807,NULL),(1847559084,10819978,1,1164211,0,1,1,'A',1,0.920213,65,605613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 94}}',21.7176,135871656,44863,NULL,'2018-02-13 05:56:06',1518501366,NULL),(1847721420,10819978,1,1358722,1,1,1,'B',1,0.897233,253,700771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 201}, \"maximum_statistics\": {\"great\": 253}}',22.31,136163803,172301,NULL,'2018-02-28 17:01:22',1519837282,NULL),(1847580995,10819978,1,1497705,1,1,1,'B',1,0.804147,44,383119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 149}, \"maximum_statistics\": {\"great\": 217}}',22.5198,135854011,113043,NULL,'2018-02-12 07:05:59',1518419159,NULL),(1847349673,10819978,1,1422368,1,1,1,'A',1,0.920168,119,687929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 100}, \"maximum_statistics\": {\"great\": 119}}',22.7663,135651989,120526,NULL,'2018-02-02 08:55:28',1517561728,NULL),(1847370975,10819978,1,397536,0,1,1,'B',1,0.818182,82,357000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 20, \"great\": 335, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 495}}',23.2836,135582642,208660,NULL,'2018-01-29 12:12:33',1517227953,NULL),(1847319888,10819978,1,1291656,0,1,1,'C',1,0.765079,61,330735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 31, \"great\": 198}, \"maximum_statistics\": {\"great\": 315}}',23.9545,135513466,147134,NULL,'2018-01-26 08:54:50',1516956890,NULL),(1846678127,10819978,1,1412395,1,1,1,'A',1,0.925532,94,612445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 80}, \"maximum_statistics\": {\"great\": 94}}',24.4393,134453356,51972,NULL,'2017-12-05 14:07:49',1512482869,NULL),(1847438468,10819978,1,1413804,1,1,1,'B',1,0.833333,90,428779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 156}}',25.1068,135582714,71428,NULL,'2018-01-29 12:16:48',1517228208,NULL),(1846642111,10819978,1,1342323,1,1,1,'S',1,0.95045,222,680250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 200}, \"maximum_statistics\": {\"great\": 222}}',26.8111,134399703,153930,NULL,'2017-12-02 19:00:54',1512241254,NULL),(1876163904,10819978,1,3240930,1,1,1,'A',1,0.920833,82,614372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 107}, \"maximum_statistics\": {\"great\": 120}}',26.8412,179327233,61159,NULL,'2023-06-11 11:32:07',1686483127,NULL),(1847523344,10819978,1,796254,1,1,1,'B',1,0.885246,72,506498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 151}, \"maximum_statistics\": {\"great\": 183}}',27.4256,135835500,76512,NULL,'2018-02-11 10:17:34',1518344254,NULL),(1847393063,10819978,1,1228199,0,1,1,'X',1,1,34,828118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',27.7103,135585830,22444,NULL,'2018-01-29 15:11:04',1517238664,NULL),(1847210788,10819978,1,1181222,1,1,1,'B',1,0.840909,127,466018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 203}, \"maximum_statistics\": {\"great\": 286}}',28.024,135513330,154758,NULL,'2018-01-26 08:44:33',1516956273,NULL),(1847202602,10819978,1,1413776,1,1,1,'C',1,0.7875,56,324925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 45, \"great\": 436}, \"maximum_statistics\": {\"great\": 680}}',28.4298,135513385,225088,NULL,'2018-01-26 08:48:54',1516956534,NULL),(1847574321,10819978,1,1417869,1,1,1,'S',1,0.953125,128,744064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 116}, \"maximum_statistics\": {\"great\": 128}}',29.3825,135871751,86748,NULL,'2018-02-13 06:06:39',1518501999,NULL),(1847413941,10819978,1,315553,0,1,1,'B',1,0.885609,80,495780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 216}, \"maximum_statistics\": {\"great\": 271}}',30.596,135582690,179022,NULL,'2018-01-29 12:15:31',1517228131,NULL),(1846592870,10819978,1,1292934,0,1,1,'A',1,0.967593,71,720659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 108}}',30.7859,134514979,50605,NULL,'2017-12-08 22:56:43',1512773803,NULL),(1848402543,10819978,1,1181223,1,1,1,'S',1,0.958824,170,812454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 156}, \"maximum_statistics\": {\"great\": 170}}',31.3738,137179757,131441,NULL,'2018-04-21 13:37:00',1524317820,NULL),(1847758644,10819978,1,1446001,1,1,1,'A',1,0.930693,202,715493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 174}, \"maximum_statistics\": {\"great\": 202}}',32.5208,136123955,154320,NULL,'2018-02-26 10:18:15',1519640295,NULL),(1847468318,10819978,1,1073780,1,1,1,'S',1,0.962963,162,788967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 150}, \"maximum_statistics\": {\"great\": 162}}',34.0868,135841672,137246,NULL,'2018-02-11 15:52:15',1518364335,NULL),(1847620831,10819978,1,1073781,0,1,1,'B',1,0.803279,73,363262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 41, \"great\": 300, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 427}}',34.5213,136092576,172528,NULL,'2018-02-24 18:35:49',1519497349,NULL),(1847806813,10819978,1,295860,1,1,1,'S',1,0.973282,131,800282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 124}, \"maximum_statistics\": {\"great\": 131}}',35.5015,136194575,95702,NULL,'2018-03-02 12:02:54',1519992174,NULL),(1847483029,10819978,1,1292933,0,1,1,'B',1,0.899015,203,673906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 162}, \"maximum_statistics\": {\"great\": 203}}',36.0837,135841901,170260,NULL,'2018-02-11 16:03:44',1518365024,NULL),(1847735407,10819978,1,1281644,1,1,1,'B',1,0.835859,120,435608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 138}, \"maximum_statistics\": {\"great\": 198}}',36.5516,136193895,123184,NULL,'2018-03-02 11:18:48',1519989528,NULL),(1847796206,10819978,1,1485287,1,1,1,'C',1,0.776081,90,382460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 30, \"great\": 247}, \"maximum_statistics\": {\"great\": 393}}',36.6072,136124649,196188,NULL,'2018-02-26 11:21:09',1519644069,NULL),(1847636891,10819978,1,374115,0,1,1,'A',1,0.945614,258,692116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 255}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',36.6981,136091793,342078,NULL,'2018-02-24 17:53:17',1519494797,NULL),(1847828837,10819978,1,1496487,1,1,1,'A',1,0.963115,100,765015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 122}}',37.2707,136163719,131932,NULL,'2018-02-28 16:55:33',1519836933,NULL),(1847665953,10819978,1,1228142,0,1,1,'A',1,0.948276,58,741980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 52}, \"maximum_statistics\": {\"great\": 58}}',37.4988,136093719,39360,NULL,'2018-02-24 19:44:30',1519501470,NULL),(1847708324,10819978,1,1474429,0,1,1,'S',1,0.95098,255,795908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 230}, \"maximum_statistics\": {\"great\": 255}}',37.8148,136093178,245240,NULL,'2018-02-24 19:14:41',1519499681,NULL),(1847667477,10819978,1,671413,0,1,1,'A',1,0.931915,235,769869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 203}, \"maximum_statistics\": {\"great\": 235}}',38.8008,136091641,192852,NULL,'2018-02-24 17:46:08',1519494368,NULL),(1847796217,10819978,1,1485287,1,1,1,'A',1,0.916031,393,714112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 327}, \"maximum_statistics\": {\"great\": 393}}',38.91,136124707,413664,NULL,'2018-02-26 11:26:18',1519644378,NULL),(1847773847,10819978,1,1458940,1,1,1,'B',1,0.856013,152,530523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 237, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 316}}',39.7579,136193966,279690,NULL,'2018-03-02 11:24:12',1519989852,NULL),(1847785973,10819978,1,1314869,1,1,1,'B',1,0.847156,74,439931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 20, \"great\": 313, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 422}}',40.9423,136194022,170076,NULL,'2018-03-02 11:27:49',1519990069,NULL),(1847521690,10819978,1,794950,1,1,1,'B',1,0.85809,200,519465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 19, \"great\": 289, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 377}}',41.7031,135855121,244968,NULL,'2018-02-12 08:40:29',1518424829,NULL),(1847726805,10819978,1,1273122,0,1,1,'B',1,0.858191,113,463280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 16, \"great\": 309, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 409}}',41.9847,136193926,229000,NULL,'2018-03-02 11:21:22',1519989682,NULL),(1847720436,10819978,1,1358721,1,1,1,'A',1,0.927105,487,766864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 416}, \"maximum_statistics\": {\"great\": 487}}',42.0889,136124843,418824,NULL,'2018-02-26 11:36:13',1519644973,NULL),(1847762585,10819978,1,1451266,1,1,1,'C',1,0.776596,61,335471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 31, \"great\": 187}, \"maximum_statistics\": {\"great\": 282}}',42.6766,136124599,95582,NULL,'2018-02-26 11:15:24',1519643724,NULL),(1847462423,10819978,1,557817,0,1,1,'B',1,0.838904,92,418807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 42, \"great\": 549}, \"maximum_statistics\": {\"great\": 748}}',42.8815,135841988,302314,NULL,'2018-02-11 16:08:44',1518365324,NULL),(1847762577,10819978,1,1451266,1,1,1,'A',1,0.902482,197,611332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 230}, \"maximum_statistics\": {\"great\": 282}}',43.4696,136124567,193694,NULL,'2018-02-26 11:12:15',1519643535,NULL),(1847596244,10819978,1,1477402,1,1,1,'S',1,0.972362,199,832556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 188}, \"maximum_statistics\": {\"great\": 199}}',44.24,136091852,183870,NULL,'2018-02-24 17:56:32',1519494992,NULL),(1847520290,10819978,1,1446001,1,1,1,'B',1,0.858911,108,530557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 150}, \"maximum_statistics\": {\"great\": 202}}',44.7312,135858068,102983,NULL,'2018-02-12 12:32:21',1518438741,NULL),(1847744935,10819978,1,351188,0,1,1,'B',1,0.82139,97,399428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 61, \"great\": 662, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 935}}',45.0812,136194317,406702,NULL,'2018-03-02 11:48:15',1519991295,NULL),(1847810357,10819978,1,295862,1,1,1,'B',1,0.815789,47,362843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 38, \"great\": 302, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 418}}',45.1952,136194756,131574,NULL,'2018-03-02 12:11:27',1519992687,NULL),(1847783488,10819978,1,1462665,1,1,1,'B',1,0.818056,118,409608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 23, \"great\": 252, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 360}}',45.7569,136194065,180770,NULL,'2018-03-02 11:31:02',1519990262,NULL),(1847707124,10819978,1,1417551,1,1,1,'S',1,0.957014,221,775432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 202}, \"maximum_statistics\": {\"great\": 221}}',45.7949,136093920,204510,NULL,'2018-02-24 19:57:12',1519502232,NULL),(1847813488,10819978,1,1036586,1,1,1,'B',1,0.85443,48,454671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 115}, \"maximum_statistics\": {\"great\": 158}}',45.9608,136194505,59850,NULL,'2018-03-02 11:59:00',1519991940,NULL),(1847786381,10819978,1,43787,1,1,1,'B',1,0.832357,244,464172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 29, \"great\": 483}, \"maximum_statistics\": {\"great\": 683}}',46.2897,136194461,400110,NULL,'2018-03-02 11:56:31',1519991791,NULL),(1847591067,10819978,1,1164211,0,1,1,'S',1,0.957447,94,831050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 86}, \"maximum_statistics\": {\"great\": 94}}',46.4229,136092687,62051,NULL,'2018-02-24 18:43:37',1519497817,NULL),(1847647455,10819978,1,990598,1,1,1,'S',1,0.986607,336,902069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 327}, \"maximum_statistics\": {\"great\": 336}}',46.6425,136092874,326142,NULL,'2018-02-24 18:56:13',1519498573,NULL),(1847642358,10819978,1,1490770,1,1,1,'S',1,0.985915,213,899071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 207}, \"maximum_statistics\": {\"great\": 213}}',46.9766,136093241,196512,NULL,'2018-02-24 19:18:13',1519499893,NULL),(1847745730,10819978,1,974873,1,1,1,'S',1,0.95875,400,776021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 367, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 400}}',48.5542,136194120,475984,NULL,'2018-03-02 11:35:48',1519990548,NULL),(1847788791,10819978,1,397534,0,1,1,'B',1,0.86509,244,501471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 20, \"great\": 545, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 719}}',48.9224,136193871,510644,NULL,'2018-03-02 11:17:23',1519989443,NULL),(1847832001,10819978,1,1351805,1,1,1,'A',1,0.94,147,692724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 177}, \"maximum_statistics\": {\"great\": 200}}',49.2498,136124737,179195,NULL,'2018-02-26 11:28:41',1519644521,NULL),(1847670534,10819978,1,796254,1,1,1,'B',1,0.871585,183,636810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 136}, \"maximum_statistics\": {\"great\": 183}}',50.5044,136092821,139022,NULL,'2018-02-24 18:51:41',1519498301,NULL),(1847641852,10819978,1,1490767,1,1,1,'A',1,0.949009,182,757440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 320}, \"maximum_statistics\": {\"great\": 353}}',51.1518,136092451,291238,NULL,'2018-02-24 18:28:39',1519496919,NULL),(1847670608,10819978,1,796258,1,1,1,'A',1,0.942593,270,785006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 239}, \"maximum_statistics\": {\"great\": 270}}',52.1279,136093798,258330,NULL,'2018-02-24 19:49:06',1519501746,NULL),(1847635252,10819978,1,1292934,1,1,1,'S',1,0.958333,108,876212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 99}, \"maximum_statistics\": {\"great\": 108}}',52.8846,136092784,71698,NULL,'2018-02-24 18:49:26',1519498166,NULL),(1847467939,10819978,1,1073778,0,1,1,'A',1,0.949627,117,707098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 243}, \"maximum_statistics\": {\"great\": 268}}',52.9467,135841779,197080,NULL,'2018-02-11 15:57:58',1518364678,NULL),(1847833826,10819978,1,1262010,0,1,1,'A',1,0.90625,269,660071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 249, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 304}}',53.6115,136193803,271520,NULL,'2018-03-02 11:12:52',1519989172,NULL),(1847713993,10819978,1,708550,1,1,1,'A',1,0.924699,138,644969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 285, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 332}}',54.007,136193731,215003,NULL,'2018-03-02 11:08:13',1519988893,NULL),(1847654968,10819978,1,1500516,1,1,1,'A',1,0.922185,272,735973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 257, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 302}}',56.3083,136092091,304180,NULL,'2018-02-24 18:09:29',1519495769,NULL),(1847636014,10819978,1,1292935,0,1,1,'B',1,0.89604,194,600751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 249}, \"maximum_statistics\": {\"great\": 303}}',57.3609,136092493,201022,NULL,'2018-02-24 18:30:56',1519497056,NULL),(1847703636,10819978,1,1473030,0,1,1,'B',1,0.869362,73,468829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 37, \"great\": 512, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 643}}',57.8897,136092622,252066,NULL,'2018-02-24 18:39:06',1519497546,NULL),(1847801748,10819978,1,295858,1,1,1,'S',1,0.980088,226,874619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 217}, \"maximum_statistics\": {\"great\": 226}}',59.8018,136194653,214360,NULL,'2018-03-02 12:06:05',1519992365,NULL),(1847709549,10819978,1,934629,1,1,1,'A',1,0.929356,212,678151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 557}, \"maximum_statistics\": {\"great\": 637}}',60.8852,136094018,481148,NULL,'2018-02-24 20:03:28',1519502608,NULL),(1847840289,10819978,1,1531720,1,1,1,'B',1,0.852488,212,493067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 36, \"great\": 631}, \"maximum_statistics\": {\"great\": 844}}',61.2003,136194189,492554,NULL,'2018-03-02 11:40:42',1519990842,NULL),(1847607522,10819978,1,557816,0,1,1,'A',1,0.968254,339,767672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 415}, \"maximum_statistics\": {\"great\": 441}}',63.0549,136093877,362138,NULL,'2018-02-24 19:54:06',1519502046,NULL),(1847777689,10819978,1,777193,1,1,1,'S',1,0.966361,327,815303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 327}}',67.4144,136163908,362812,NULL,'2018-02-28 17:09:18',1519837758,NULL),(1847665973,10819978,1,1228142,0,1,1,'A',1,0.931035,58,763221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 50}, \"maximum_statistics\": {\"great\": 58}}',67.6465,136093752,38572,NULL,'2018-02-24 19:46:03',1519501563,NULL),(1847703167,10819978,1,1473029,1,1,1,'S',1,0.977221,439,875470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 419}, \"maximum_statistics\": {\"great\": 439}}',69.9122,136092271,459890,NULL,'2018-02-24 18:18:40',1519496320,NULL),(1847593572,10819978,1,1477401,1,1,1,'A',1,0.97971,272,820262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 332}, \"maximum_statistics\": {\"great\": 345}}',77.4504,136094231,309346,NULL,'2018-02-24 20:17:31',1519503451,NULL),(1847808999,10819978,1,295861,1,1,1,'A',1,0.9625,217,777032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 298}, \"maximum_statistics\": {\"great\": 320}}',78.7281,136194707,253790,NULL,'2018-03-02 12:08:52',1519992532,NULL),(1875129868,10827122,1,521482,0,1,1,'D',1,0.61236,13,234379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 36}, \"maximum_statistics\": {\"great\": 89}}',7.13533,177800018,98322,NULL,'2023-03-11 17:41:59',1678556519,NULL),(1862968170,10834770,1,625505,0,1,1,'D',1,0.567797,14,97595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 57, \"great\": 81}, \"maximum_statistics\": {\"great\": 177}}',9.4573,159668363,39664,NULL,'2021-03-13 16:52:52',1615654372,NULL),(1863015747,10834770,1,46803,0,1,1,'D',1,0.690476,38,250868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 69}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',9.73679,159668154,53714,NULL,'2021-03-13 16:46:16',1615653976,NULL),(1845892060,10834770,1,468990,0,1,1,'D',1,0.668919,25,179466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 28, \"great\": 78}, \"maximum_statistics\": {\"great\": 148}}',13.6968,133249926,35125,NULL,'2017-09-30 20:41:20',1506804080,NULL),(1863162222,10834770,1,1774604,0,1,1,'C',1,0.77937,54,321672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 42, \"great\": 237}, \"maximum_statistics\": {\"great\": 349}}',16.6533,159741047,118825,NULL,'2021-03-15 18:41:19',1615833679,NULL),(1874103715,10835554,1,158448,1,1,1,'A',1,0.980088,387,851723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 659}, \"maximum_statistics\": {\"great\": 678}}',NULL,176318560,650544,NULL,'2022-12-19 18:32:19',1671474739,NULL),(1857413026,10835554,1,878077,1,1,1,'A',1,0.925773,266,692871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 422, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 485}}',NULL,150912564,409730,NULL,'2020-05-10 21:28:39',1589146119,NULL),(1847217681,10835554,1,1266755,0,1,1,'D',1,0.625,20,181844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 27, \"great\": 55, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',14.7163,135412350,40559,NULL,'2018-01-21 03:30:03',1516505403,NULL),(1847448817,10835554,1,1493415,1,1,1,'C',1,0.791667,81,412803,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 105, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 168}}',17.9502,135647949,87136,NULL,'2018-02-02 02:13:51',1517537631,NULL),(1848146188,10835554,1,94292,1,1,1,'C',1,0.791237,81,358392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 130}, \"maximum_statistics\": {\"great\": 194}}',19.9453,136686532,95242,NULL,'2018-03-27 12:08:27',1522152507,NULL),(1847923279,10835554,1,291071,0,1,1,'B',1,0.81677,76,425156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 161}}',21.4863,136481679,90927,NULL,'2018-03-17 03:47:56',1521258476,NULL),(1848032312,10835554,1,681247,0,1,1,'B',1,0.841463,108,483995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 172, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 246}}',24.9216,136494295,133549,NULL,'2018-03-17 15:24:14',1521300254,NULL),(1847836705,10835554,1,65289,0,1,1,'B',1,0.808869,73,369044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 42, \"great\": 244, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 327, \"legacy_combo_increase\": 1}}',26.8654,136245069,260605,NULL,'2018-03-04 16:16:20',1520180180,NULL),(1847302819,10835554,1,204159,1,1,1,'A',1,0.941406,128,793917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 113, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 128}}',29.7011,135338796,112969,NULL,'2018-01-17 19:24:51',1516217091,NULL),(1874723066,10835554,1,1734624,1,1,1,'C',1,0.765306,46,290901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 61, \"great\": 243}, \"maximum_statistics\": {\"great\": 343}}',29.9895,177060129,99602,NULL,'2023-01-28 17:26:18',1674926778,NULL),(1847755053,10835554,1,254184,0,1,1,'B',1,0.885475,93,572073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 141, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 179}}',30.61,136253118,125464,NULL,'2018-03-05 02:34:37',1520217277,NULL),(1848106382,10835554,1,1078508,1,1,1,'B',1,0.843137,92,453993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',30.9047,136686479,138088,NULL,'2018-03-27 12:04:32',1522152272,NULL),(1848150059,10835554,1,1417551,1,1,1,'B',1,0.875566,77,517020,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 173}, \"maximum_statistics\": {\"great\": 221}}',31.1928,136691582,108624,NULL,'2018-03-27 17:44:12',1522172652,NULL),(1848074429,10835554,1,1065614,1,1,1,'B',1,0.880711,87,530479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 159, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 197}}',31.9706,136664283,98336,NULL,'2018-03-26 03:10:30',1522033830,NULL),(1847549399,10835554,1,1252847,1,1,1,'B',1,0.877049,140,596694,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 194, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 244}}',32.0738,135839207,170587,NULL,'2018-02-11 13:51:12',1518357072,NULL),(1873887187,10835554,1,51471,0,1,1,'C',1,0.797468,124,374943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 38, \"great\": 273}, \"maximum_statistics\": {\"great\": 395}}',33.1864,175811428,172816,NULL,'2022-11-21 17:58:06',1669053486,NULL),(1848183954,10835554,1,692775,0,1,1,'B',1,0.890052,100,538868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 162}, \"maximum_statistics\": {\"great\": 191}}',33.2394,136834657,94262,NULL,'2018-04-03 23:27:26',1522798046,NULL),(1847794939,10835554,1,521459,0,1,1,'B',1,0.88015,113,515612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 216, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 267}}',33.2868,136151032,131865,NULL,'2018-02-27 23:26:15',1519773975,NULL),(1848246735,10835554,1,1037715,0,1,1,'B',1,0.823248,70,398910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 24, \"great\": 227}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',33.639,137031288,128200,NULL,'2018-04-14 02:04:53',1523671493,NULL),(1847646995,10835554,1,1493415,0,1,1,'B',1,0.800595,48,401028,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 108, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 168}}',33.7446,136022810,68950,NULL,'2018-02-21 02:13:27',1519179207,NULL),(1847821937,10835554,1,1493415,1,1,1,'A',1,0.9375,168,796063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 147, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 168}}',34.9934,136153888,166240,NULL,'2018-02-28 04:26:53',1519792013,NULL),(1847964520,10835554,1,1266754,0,1,1,'B',1,0.891304,146,609584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 168, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 3}}',36.4367,136352794,174866,NULL,'2018-03-10 13:09:53',1520687393,NULL),(1848787296,10835554,1,1417552,1,1,1,'B',1,0.838483,62,403212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 26, \"great\": 267}, \"maximum_statistics\": {\"great\": 356}}',37.3294,137811258,133790,NULL,'2018-05-22 00:58:58',1526950738,NULL),(1849346329,10835554,1,771349,1,1,1,'C',1,0.774947,226,409875,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 22, \"great\": 281}, \"maximum_statistics\": {\"great\": 471}}',37.8472,138566586,276714,NULL,'2018-06-29 00:24:06',1530231846,NULL),(1848898716,10835554,1,1065615,1,1,1,'B',1,0.839404,140,472376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 222, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',38.3491,137901198,164998,NULL,'2018-05-26 17:35:17',1527356117,NULL),(1847832258,10835554,1,1252847,1,1,1,'A',1,0.92623,189,715713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 210, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 244}}',39.0078,136153865,214738,NULL,'2018-02-28 04:24:27',1519791867,NULL),(1847822465,10835554,1,1493415,0,1,1,'B',1,0.818452,64,476354,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 113, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 168}}',40.0122,136244431,81580,NULL,'2018-03-04 15:37:00',1520177820,NULL),(1849261228,10835554,1,1495582,1,1,1,'B',1,0.880081,146,554116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 195, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 246}}',40.2169,138476024,153288,NULL,'2018-06-24 05:06:34',1529816794,NULL),(1848698254,10835554,1,1593356,1,1,1,'A',1,0.912536,191,632965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 291}, \"maximum_statistics\": {\"great\": 343}}',40.7944,137564497,253846,NULL,'2018-05-09 23:41:58',1525909318,NULL),(1864470536,10835554,1,1493823,1,1,1,'A',1,0.904619,122,591006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 419, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 498}}',41.2558,161760586,316130,NULL,'2021-05-09 21:05:31',1620594331,NULL),(1848297267,10835554,1,1406814,1,1,1,'A',1,0.905956,172,605205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 270}, \"maximum_statistics\": {\"great\": 319}}',41.6561,137031225,221799,NULL,'2018-04-14 01:59:15',1523671155,NULL),(1853518641,10835554,1,1081353,0,1,1,'B',1,0.824187,83,431596,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 46, \"great\": 365, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 492}}',41.8288,145140300,217937,NULL,'2019-07-02 00:28:37',1562027317,NULL),(1874114467,10835554,1,3122307,1,1,1,'B',1,0.809615,160,400022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 46, \"great\": 368}, \"maximum_statistics\": {\"great\": 520}}',42.2896,176317263,285384,NULL,'2022-12-19 17:09:30',1671469770,NULL),(1867552522,10835554,1,3096660,1,1,1,'A',1,0.915123,230,678164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 273, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 324}}',42.6361,166322284,261220,NULL,'2021-10-03 00:20:42',1633220442,NULL),(1873822208,10835554,1,2072255,1,1,1,'B',1,0.854633,58,450468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 241}, \"maximum_statistics\": {\"great\": 313}}',43.3102,175769898,118104,NULL,'2022-11-19 14:58:30',1668869910,NULL),(1848424852,10835554,1,1078507,1,1,1,'B',1,0.818841,128,445785,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 29, \"great\": 249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345}}',43.707,137128905,186944,NULL,'2018-04-18 22:57:52',1524092272,NULL),(1848019145,10835554,1,1417551,1,1,1,'A',1,0.957014,137,773680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 203, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 221}}',45.689,136629203,203176,NULL,'2018-03-24 13:18:16',1521897496,NULL),(1848445242,10835554,1,1520384,1,1,1,'A',1,0.917178,158,622928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 420}, \"maximum_statistics\": {\"great\": 489}}',46.0684,137216608,296940,NULL,'2018-04-23 01:08:33',1524445713,NULL),(1848100911,10835554,1,1390969,1,1,1,'S',1,0.964029,139,863221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 129}, \"maximum_statistics\": {\"great\": 139}}',46.6051,136800636,114738,NULL,'2018-04-02 05:02:03',1522645323,NULL),(1849083082,10835554,1,1388309,1,1,1,'A',1,0.909091,159,706429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 146}, \"maximum_statistics\": {\"great\": 176}}',48.3088,138163327,137444,NULL,'2018-06-08 14:10:34',1528467034,NULL),(1847697482,10835554,1,204158,1,1,1,'S',1,0.955157,223,790072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 203, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 223}}',49.8619,136006762,190870,NULL,'2018-02-20 03:11:46',1519096306,NULL),(1849258261,10835554,1,1607508,1,1,1,'A',1,0.916201,130,608053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 358}}',51.385,138475933,199752,NULL,'2018-06-24 04:59:29',1529816369,NULL),(1848296264,10835554,1,1078507,1,1,1,'B',1,0.850725,231,532352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 257, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 345}}',52.0466,137076029,259354,NULL,'2018-04-15 22:33:36',1523831616,NULL),(1848412507,10835554,1,1503407,1,1,1,'A',1,0.943478,153,706160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 309}, \"maximum_statistics\": {\"great\": 345}}',53.2405,137216660,249575,NULL,'2018-04-23 01:13:45',1524446025,NULL),(1858014151,10835554,1,1701754,0,1,1,'A',1,0.907348,144,614074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 261}, \"maximum_statistics\": {\"great\": 313}}',55.0834,151959228,212158,NULL,'2020-06-16 01:28:42',1592270922,NULL),(1853656126,10835554,1,1073962,1,1,1,'A',1,0.916941,155,583667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 533, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 608}}',55.7387,145180832,306286,NULL,'2019-07-04 16:15:07',1562256907,NULL),(1874195466,10835554,1,3302252,1,1,1,'B',1,0.8471,200,480402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 35, \"great\": 430}, \"maximum_statistics\": {\"great\": 569}}',56.7797,176317111,325816,NULL,'2022-12-19 16:58:45',1671469125,NULL),(1848507543,10835554,1,1500516,0,1,1,'A',1,0.930464,125,653743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 266}, \"maximum_statistics\": {\"great\": 302}}',56.8329,137306596,199864,NULL,'2018-04-27 20:49:43',1524862183,NULL),(1853489882,10835554,1,1917157,1,1,1,'B',1,0.833333,93,452315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 21, \"great\": 255}, \"maximum_statistics\": {\"great\": 351}}',57.4032,145155887,182590,NULL,'2019-07-03 01:35:21',1562117721,NULL),(1848537434,10835554,1,1400144,1,1,1,'S',1,0.970423,355,844067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 334}, \"maximum_statistics\": {\"great\": 355}}',58.2807,137321425,391646,NULL,'2018-04-28 13:30:16',1524922216,NULL),(1849648031,10835554,1,1330300,1,1,1,'B',1,0.890995,194,572391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 28, \"great\": 358, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 422}}',58.8199,139172172,256064,NULL,'2018-07-28 23:08:58',1532819338,NULL),(1853567921,10835554,1,549276,0,1,1,'A',1,0.92515,145,679698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 293, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 334}}',59.0539,145149226,244632,NULL,'2019-07-02 15:17:32',1562080652,NULL),(1849011729,10835554,1,1535742,1,1,1,'B',1,0.854321,151,522492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 17, \"great\": 304}, \"maximum_statistics\": {\"great\": 405}}',60.1757,138105983,270584,NULL,'2018-06-05 14:22:02',1528208522,NULL),(1854742502,10835554,1,1771428,1,1,1,'A',1,0.9025,110,638244,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 15, \"great\": 176, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 200}}',60.3039,146898276,113370,NULL,'2019-10-26 15:25:51',1572103551,NULL),(1848238387,10835554,1,492077,0,1,1,'A',1,0.952899,165,765009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 254}, \"maximum_statistics\": {\"great\": 276}}',60.4377,137049933,198787,NULL,'2018-04-14 19:46:23',1523735183,NULL),(1874307705,10835554,1,3324784,1,1,1,'A',1,0.904669,204,603565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 17, \"great\": 433}, \"maximum_statistics\": {\"great\": 514}}',61.2396,176512449,337902,NULL,'2022-12-29 20:13:01',1672344781,NULL),(1874143542,10835554,1,2264049,1,1,1,'A',1,0.919282,171,632557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 393}, \"maximum_statistics\": {\"great\": 446}}',62.4295,176317656,263712,NULL,'2022-12-19 17:34:12',1671471252,NULL),(1853656155,10835554,1,117426,0,1,1,'A',1,0.944573,101,685363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 400}, \"maximum_statistics\": {\"great\": 433}}',62.4473,145205173,341312,NULL,'2019-07-06 03:50:40',1562385040,NULL),(1874720286,10835554,1,3122305,1,1,1,'A',1,0.927441,124,635934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 339}, \"maximum_statistics\": {\"great\": 379}}',62.4656,177060057,243020,NULL,'2023-01-28 17:21:37',1674926497,NULL),(1849279313,10835554,1,692776,0,1,1,'B',1,0.862952,140,531413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 332}}',62.6974,138566620,190176,NULL,'2018-06-29 00:27:33',1530232053,NULL),(1874206613,10835554,1,1717852,0,1,1,'A',1,0.900102,174,549413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 64, \"great\": 849, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 981}}',64.1286,176317214,486894,NULL,'2022-12-19 17:05:01',1671469501,NULL),(1874336650,10835554,1,1772047,0,1,1,'B',1,0.878255,537,621301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 4, \"great\": 585}, \"maximum_statistics\": {\"great\": 768}}',64.3471,176511469,667448,NULL,'2022-12-29 19:07:19',1672340839,NULL),(1855765959,10835554,1,1476504,0,1,1,'B',1,0.890816,89,523696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 22, \"great\": 405, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 490}}',64.5929,148477394,238190,NULL,'2020-02-03 03:47:48',1580701668,NULL),(1848971775,10835554,1,624411,1,1,1,'S',1,0.963768,276,851914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 256, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 276}}',66.4347,137999999,315050,NULL,'2018-05-31 14:55:43',1527778543,NULL),(1849370901,10835554,1,1310282,0,1,1,'A',1,0.914474,110,627932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',66.6894,138510356,211688,NULL,'2018-06-25 21:37:30',1529962650,NULL),(1873764541,10835554,1,2563725,0,1,1,'A',1,0.942217,234,719531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 390, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 424}}',67.174,175770537,359936,NULL,'2022-11-19 15:33:43',1668872023,NULL),(1874348704,10835554,1,3700984,1,1,1,'B',1,0.877674,197,522758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 37, \"great\": 602}, \"maximum_statistics\": {\"great\": 748}}',67.7365,176511293,412602,NULL,'2022-12-29 18:56:24',1672340184,NULL),(1849782413,10835554,1,1593359,1,1,1,'B',1,0.896709,176,300769,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 15, \"great\": 449, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 547}}',68.7592,139362522,286804,NULL,'2018-08-07 00:59:50',1533603590,NULL),(1849677787,10835554,1,692007,0,1,1,'A',1,0.952439,211,726413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 376, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 410}}',69.2616,139166670,339188,NULL,'2018-07-28 17:15:05',1532798105,NULL),(1850651604,10835554,1,1266756,0,1,1,'A',1,0.92807,186,695410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 247, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',69.443,140462591,252456,NULL,'2018-10-03 04:00:50',1538539250,NULL),(1859142992,10835554,1,1945540,0,1,1,'A',1,0.942053,204,717858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 274}, \"maximum_statistics\": {\"great\": 302}}',70.9357,153770534,255272,NULL,'2020-08-22 23:12:14',1598137934,NULL),(1874233980,10835554,1,1477612,1,1,1,'A',1,0.910555,176,591611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 480}, \"maximum_statistics\": {\"great\": 559}}',71.634,176512220,314638,NULL,'2022-12-29 19:56:05',1672343765,NULL),(1874100951,10835554,1,3576723,1,1,1,'A',1,0.907407,179,582427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 43, \"great\": 681}, \"maximum_statistics\": {\"great\": 783}}',72.0426,176317865,426334,NULL,'2022-12-19 17:48:06',1671472086,NULL),(1848277481,10835554,1,1291381,1,1,1,'A',1,0.915225,99,614743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',72.4968,137049259,175450,NULL,'2018-04-14 19:11:18',1523733078,NULL),(1874311099,10835554,1,2401597,1,1,1,'A',1,0.949102,219,751365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 608}, \"maximum_statistics\": {\"great\": 668}}',73.0533,176512525,549048,NULL,'2022-12-29 20:19:00',1672345140,NULL),(1853512240,10835554,1,1426217,0,1,1,'A',1,0.933393,158,679028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 505, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 563}}',74.0656,145055950,401674,NULL,'2019-06-26 20:44:51',1561581891,NULL),(1874127913,10835554,1,42795,0,1,1,'A',1,0.912837,182,599487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 18, \"great\": 539}, \"maximum_statistics\": {\"great\": 631}}',74.7147,176317431,385504,NULL,'2022-12-19 17:19:23',1671470363,NULL),(1851411900,10835554,1,1614202,1,1,1,'A',1,0.935698,189,698680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 401, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 451}}',74.9621,141794839,373244,NULL,'2018-12-21 17:49:12',1545414552,NULL),(1857352697,10835554,1,1482749,1,1,1,'A',1,0.935714,156,707460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 375}, \"maximum_statistics\": {\"great\": 420}}',75.5472,150912489,323810,NULL,'2020-05-10 21:24:48',1589145888,NULL),(1874611422,10835554,1,442073,0,1,1,'A',1,0.966667,189,753626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 428}, \"maximum_statistics\": {\"great\": 450}}',76.4025,177060201,327626,NULL,'2023-01-28 17:30:42',1674927042,NULL),(1856377545,10835554,1,2262980,1,1,1,'B',1,0.893443,147,568680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 21, \"great\": 405, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 488}}',78.4019,149420669,308628,NULL,'2020-03-22 21:26:29',1584912389,NULL),(1848938159,10835554,1,1356868,1,1,1,'A',1,0.946058,476,767523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 653, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 723}}',78.8221,138052760,671234,NULL,'2018-06-02 23:19:45',1527981585,NULL),(1874325479,10835554,1,2443644,0,1,1,'A',1,0.919386,101,601738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 453}, \"maximum_statistics\": {\"great\": 521}}',80.0171,176511380,291780,NULL,'2022-12-29 19:01:45',1672340505,NULL),(1853507615,10835554,1,1832351,1,1,1,'B',1,0.873081,370,542420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 27, \"great\": 659, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 847}}',80.0501,145055841,590436,NULL,'2019-06-26 20:37:08',1561581428,NULL),(1853655485,10835554,1,1073389,1,1,1,'A',1,0.914714,165,654262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 17, \"great\": 654, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 768}}',81.8424,145214960,574874,NULL,'2019-07-06 17:14:31',1562433271,NULL),(1854884281,10835554,1,361158,0,1,1,'A',1,0.918459,178,619809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 486, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 558}}',82.0913,146939488,370138,NULL,'2019-10-29 01:01:41',1572310901,NULL),(1874317004,10835554,1,3863433,1,1,1,'A',1,0.927043,206,655408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 31, \"great\": 909}, \"maximum_statistics\": {\"great\": 1028}}',82.3902,176512346,666726,NULL,'2022-12-29 20:06:47',1672344407,NULL),(1849029936,10835554,1,692776,0,1,1,'A',1,0.945783,140,745089,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 332}}',84.6113,138133331,243069,NULL,'2018-06-06 23:18:16',1528327096,NULL),(1853643495,10835554,1,204160,0,1,1,'A',1,0.947917,277,759233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 348, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 384}}',86.7056,145205008,339160,NULL,'2019-07-06 03:35:11',1562384111,NULL),(1849346321,10835554,1,771349,1,1,1,'A',1,0.940552,466,787272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 419}, \"maximum_statistics\": {\"great\": 471}}',87.0089,138511729,456540,NULL,'2018-06-25 23:53:02',1529970782,NULL),(1859613317,10835554,1,1771428,1,1,1,'A',1,0.9575,145,754569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',88.2611,154366135,131110,NULL,'2020-09-15 04:08:47',1600142927,NULL),(1856806087,10835554,1,2060304,1,1,1,'A',1,0.911157,152,646318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 203}, \"maximum_statistics\": {\"great\": 242}}',88.5943,150005714,158700,NULL,'2020-04-11 02:39:16',1586572756,NULL),(1853505683,10835554,1,1417325,0,1,1,'A',1,0.961085,370,824422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 398, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 424}}',94.6145,145149278,457110,NULL,'2019-07-02 15:20:42',1562080842,NULL),(1848905838,10835554,1,692776,1,1,1,'S',1,0.972892,332,878326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 314, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 332}}',95.0253,137905819,366820,NULL,'2018-05-26 21:47:13',1527371233,NULL),(1849035982,10835554,1,169846,0,1,1,'A',1,0.96507,437,835907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 467, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 501}}',95.3047,138163760,506510,NULL,'2018-06-08 14:30:17',1528468217,NULL),(1849328646,10835554,1,1147077,1,1,1,'A',1,0.935961,489,736116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 3, \"great\": 888, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1015}}',100.944,138642363,973404,NULL,'2018-07-02 21:21:38',1530566498,NULL),(1855220582,10835554,1,144414,1,1,1,'A',1,0.909692,348,634447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 12, \"great\": 570, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 681}}',103.968,147580153,599350,NULL,'2019-12-09 00:02:17',1575849737,NULL),(1857994906,10835554,1,1666640,0,1,1,'S',1,0.957364,387,834493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 354}, \"maximum_statistics\": {\"great\": 387}}',113.292,151959204,398480,NULL,'2020-06-16 01:26:54',1592270814,NULL),(1859020963,10835554,1,1593359,1,1,1,'S',1,0.97075,547,864334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 515, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 547}}',114.26,153585495,628360,NULL,'2020-08-15 22:20:57',1597530057,NULL),(1856744193,10835554,1,1043901,1,1,1,'A',1,0.960396,533,747006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 841}, \"maximum_statistics\": {\"great\": 909}}',117.478,150005608,852548,NULL,'2020-04-11 02:33:47',1586572427,NULL),(1856581793,10835554,1,1642358,1,1,1,'A',1,0.953488,471,788429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 548, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 602}}',118.852,149833107,566812,NULL,'2020-04-05 17:31:35',1586107895,NULL),(1854829608,10835554,1,1319596,1,1,1,'S',1,0.955882,510,839583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 465, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 510}}',119.257,146939554,548010,NULL,'2019-10-29 01:09:52',1572311392,NULL),(1852153525,10844358,1,1661047,1,1,1,'D',1,0.489051,56,34794,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 184, \"great\": 172, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 548}}',11.4949,142972462,122060,NULL,'2019-02-28 15:16:31',1551366991,NULL),(1852925267,10844358,1,784976,0,1,1,'D',1,0.653061,55,218871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 42, \"great\": 117, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 245}}',12.9649,144017031,114197,NULL,'2019-04-30 14:02:45',1556632965,NULL),(1859347946,10844358,1,1492014,0,1,1,'D',1,0.682353,42,238728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 47}, \"maximum_statistics\": {\"great\": 85}}',13.0259,153869193,23820,NULL,'2020-08-26 15:29:29',1598455769,NULL),(1852157457,10844358,1,1665702,0,1,1,'D',1,0.684669,51,126353,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 58, \"great\": 164, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 287}}',17.0613,142972504,142844,NULL,'2019-02-28 15:19:12',1551367152,NULL),(1859342432,10844358,1,1492009,0,1,1,'B',1,0.807692,26,366414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 10, \"great\": 50}, \"maximum_statistics\": {\"great\": 65}}',18.3087,153869208,17710,NULL,'2020-08-26 15:30:11',1598455811,NULL),(1845699224,10844358,1,1355807,1,1,1,'B',1,0.816547,200,469232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 9, \"great\": 273}, \"maximum_statistics\": {\"great\": 417}}',18.4193,133086060,246333,NULL,'2017-09-21 13:52:54',1506001974,NULL),(1862141430,10844358,1,181636,0,1,1,'C',1,0.759777,38,315725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 61, \"great\": 247, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 358, \"legacy_combo_increase\": 1}}',18.6259,158205134,208696,NULL,'2021-01-28 15:06:02',1611846362,NULL),(1852908861,10844358,1,1094112,0,1,1,'B',1,0.807471,67,408967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 119}, \"maximum_statistics\": {\"great\": 174}}',18.8259,144116968,140808,NULL,'2019-05-05 19:54:32',1557086072,NULL),(1862005269,10844358,1,1021401,1,1,1,'C',1,0.793413,90,429673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',20.5381,158121294,152128,NULL,'2021-01-25 18:35:21',1611599721,NULL),(1852942850,10844358,1,163398,0,1,1,'C',1,0.77033,120,311676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 26, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 455}}',22.5327,144072894,184680,NULL,'2019-05-03 17:29:57',1556904597,NULL),(1852940384,10844358,1,161559,1,1,1,'C',1,0.784483,38,350200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 48, \"great\": 246, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 348}}',23.4142,144017098,183473,NULL,'2019-04-30 14:06:17',1556633177,NULL),(1861980452,10844358,1,1492013,0,1,1,'A',1,0.960526,27,708158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',24.1984,158121167,12486,NULL,'2021-01-25 18:29:58',1611599398,NULL),(1852875865,10844358,1,109938,0,1,1,'B',1,0.818925,96,406107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 43, \"great\": 316, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 428}}',29.6793,144072806,206978,NULL,'2019-05-03 17:24:47',1556904287,NULL),(1861946433,10844358,1,557816,0,1,1,'A',1,0.902494,80,557044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 373, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 441}}',40.968,158176402,235621,NULL,'2021-01-27 16:10:47',1611763847,NULL),(1864691776,10886301,1,175363,1,1,1,'S',1,0.976562,128,841524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 122, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 128, \"legacy_combo_increase\": 1}}',30.5497,162211307,167732,NULL,'2021-05-22 14:35:59',1621694159,NULL),(1855689523,10889972,1,37214,0,1,1,'D',1,0.669903,29,178172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 40, \"great\": 145}, \"maximum_statistics\": {\"great\": 309}}',13.2731,148318544,75758,NULL,'2020-01-24 16:39:25',1579883965,NULL),(1862833275,10889972,1,1820897,1,1,1,'B',1,0.841463,70,415228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 153}, \"maximum_statistics\": {\"great\": 205}}',20.3738,159418493,91654,NULL,'2021-03-06 10:17:12',1615025832,NULL),(1853510282,10889972,1,1752082,1,1,1,'A',1,0.904412,66,703295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 68}}',21.7541,144986525,31770,NULL,'2019-06-22 18:12:50',1561227170,NULL),(1857184075,10889972,1,1807822,0,1,1,'A',1,0.926471,68,763888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 58, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 68}}',24.3335,150594653,40000,NULL,'2020-04-30 10:07:45',1588241265,NULL),(1859085710,10889972,1,2445363,0,1,1,'A',1,0.930769,98,658628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 130}}',24.9755,153519173,78110,NULL,'2020-08-13 11:24:36',1597317876,NULL),(1857308193,10889972,1,1944292,1,1,1,'A',1,0.920765,138,679953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 157}, \"maximum_statistics\": {\"great\": 183}}',30.187,150725440,149002,NULL,'2020-05-04 16:05:41',1588608341,NULL),(3161258582,10896961,1,2590942,1,1,1,'C',1,0.742259,68,269182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 92, \"great\": 358, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 549}}',21.5431,184655665,165126,NULL,'2024-07-15 02:55:23',1721012123,NULL),(3161270352,10896961,1,4549028,1,1,1,'C',1,0.799163,70,339249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 40, \"great\": 326}, \"maximum_statistics\": {\"great\": 478}}',24.5602,184655690,148168,NULL,'2024-07-15 02:59:36',1721012376,NULL),(1851005051,10902246,1,700653,1,1,1,'D',1,0.683986,188,101032,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 109, \"great\": 325}, \"maximum_statistics\": {\"great\": 587}}',NULL,141190817,182788,NULL,'2018-11-15 03:00:56',1542250856,NULL),(1864401606,10902246,1,1397838,1,1,1,'B',1,0.840883,157,472687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 68, \"great\": 670}, \"maximum_statistics\": {\"great\": 883}}',NULL,161861886,528594,NULL,'2021-05-12 19:54:10',1620849250,NULL),(1861473517,10902246,1,1253369,1,1,1,'D',1,0,0,277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 341}, \"maximum_statistics\": {\"great\": 341}}',0,157311814,300,NULL,'2020-12-29 08:55:29',1609232129,NULL),(1862609574,10902246,1,1949373,0,1,1,'C',1,0.70339,22,243455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 15, \"great\": 39}, \"maximum_statistics\": {\"great\": 59}}',10.0405,159099736,14533,NULL,'2021-02-24 04:11:06',1614139866,NULL),(1846270669,10902246,1,1151025,0,1,1,'C',1,0.752212,83,172453,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 11, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 226}}',10.6561,133893251,136220,NULL,'2017-11-06 01:44:38',1509932678,NULL),(1847032483,10902246,1,1474948,0,1,1,'C',1,0.717054,31,289521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 23, \"great\": 79}, \"maximum_statistics\": {\"great\": 129}}',11.911,135055878,78217,NULL,'2018-01-03 18:04:10',1515002650,NULL),(1846270658,10902246,1,1151025,0,1,1,'C',1,0.772124,43,353694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 144, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 226}}',12.7557,133893200,140612,NULL,'2017-11-06 01:40:56',1509932456,NULL),(1846893730,10902246,1,614095,1,1,1,'D',1,0.69863,65,197981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 99, \"great\": 360}, \"maximum_statistics\": {\"great\": 657}}',16.0376,134790688,183980,NULL,'2017-12-22 15:38:03',1513957083,NULL),(1848213686,10902246,1,1183812,1,1,1,'D',1,0.660221,32,242926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 32, \"great\": 90}, \"maximum_statistics\": {\"great\": 181}}',16.2042,136731026,100672,NULL,'2018-03-29 21:08:37',1522357717,NULL),(1847031948,10902246,1,1474945,0,1,1,'C',1,0.740484,83,264032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 23, \"great\": 162}, \"maximum_statistics\": {\"great\": 289}}',17.0221,135055902,100100,NULL,'2018-01-03 18:05:52',1515002752,NULL),(1863173084,10902246,1,669141,1,1,1,'D',1,0.650442,114,213979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 94, \"great\": 196}, \"maximum_statistics\": {\"great\": 339}}',20.9212,159783958,139462,NULL,'2021-03-17 01:12:18',1615943538,NULL),(1850232476,10902246,1,1651468,1,1,1,'D',1,0.6609,35,81057,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 53, \"great\": 146}, \"maximum_statistics\": {\"great\": 289}}',21.7605,139819478,78430,NULL,'2018-08-29 00:14:49',1535501689,NULL),(1848218956,10902246,1,1521210,0,1,1,'C',1,0.787356,79,345896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 36, \"great\": 286}, \"maximum_statistics\": {\"great\": 435}}',22.3655,136735640,250510,NULL,'2018-03-30 03:16:10',1522379770,NULL),(1864450624,10902246,1,61244,1,1,1,'C',1,0.742529,44,283775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 98, \"great\": 309}, \"maximum_statistics\": {\"great\": 435}}',23.1161,161698973,178191,NULL,'2021-05-08 06:36:35',1620455795,NULL),(1853425898,10902246,1,1992558,1,1,1,'D',1,0.681529,29,197344,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 79}, \"maximum_statistics\": {\"great\": 157}}',23.7633,144844223,42762,NULL,'2019-06-14 16:50:50',1560531050,NULL),(1853419025,10902246,1,1689644,0,1,1,'C',1,0.788557,73,106886,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 50, \"great\": 282}, \"maximum_statistics\": {\"great\": 402}}',23.8136,144917434,119337,NULL,'2019-06-18 17:38:39',1560879519,NULL),(1863925806,10902246,1,497454,0,1,1,'C',1,0.741883,52,283476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 55, \"great\": 204}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',24.4915,161073931,112648,NULL,'2021-04-20 21:31:54',1618954314,NULL),(1850904000,10902246,1,713689,0,1,1,'B',1,0.899123,97,592020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 93}, \"maximum_statistics\": {\"great\": 114}}',24.6131,140890703,106368,NULL,'2018-10-27 23:28:49',1540682929,NULL),(1848206881,10902246,1,1179346,0,1,1,'B',1,0.826316,52,419389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 31, \"great\": 217}, \"maximum_statistics\": {\"great\": 285}}',27.2902,136731004,154825,NULL,'2018-03-29 21:07:01',1522357621,NULL),(1850874951,10902246,1,1492016,0,1,1,'B',1,0.816514,84,470716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 80}, \"maximum_statistics\": {\"great\": 109}}',27.3811,140838146,50100,NULL,'2018-10-25 00:08:55',1540426135,NULL),(1872001110,10902246,1,3037433,0,1,1,'C',1,0.788,41,321531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 88}, \"maximum_statistics\": {\"great\": 125}}',27.7232,172978282,37030,NULL,'2022-06-29 22:26:19',1656541579,NULL),(1864270072,10902246,1,2892206,1,1,1,'C',1,0.765845,48,308495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 34, \"great\": 185}, \"maximum_statistics\": {\"great\": 284}}',28.839,161693692,102710,NULL,'2021-05-08 02:48:52',1620442132,NULL),(1848199609,10902246,1,1493420,1,1,1,'B',1,0.837438,122,464685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 25, \"great\": 299}, \"maximum_statistics\": {\"great\": 406}}',29.1547,136731107,270163,NULL,'2018-03-29 21:13:56',1522358036,NULL),(1865825136,10902246,1,2640802,1,1,1,'C',1,0.745161,72,281991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 55, \"great\": 207}, \"maximum_statistics\": {\"great\": 310}}',29.5402,163994775,102376,NULL,'2021-07-16 05:10:40',1626412240,NULL),(1853425963,10902246,1,1992558,1,1,1,'C',1,0.786624,47,325115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 102}, \"maximum_statistics\": {\"great\": 157}}',30.322,144844237,56460,NULL,'2019-06-14 16:51:38',1560531098,NULL),(1861481068,10902246,1,1697591,1,1,1,'C',1,0.726087,30,274285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 62}, \"maximum_statistics\": {\"great\": 115}}',31.4999,157312136,37695,NULL,'2020-12-29 09:14:09',1609233249,NULL),(1848109642,10902246,1,988328,0,1,1,'B',1,0.838762,66,413404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 46, \"great\": 462}, \"maximum_statistics\": {\"great\": 614}}',32.2893,136735778,225676,NULL,'2018-03-30 03:25:42',1522380342,NULL),(1870360744,10902246,1,2565992,1,1,1,'B',1,0.852857,70,440520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 44, \"great\": 291}, \"maximum_statistics\": {\"great\": 350}}',32.3468,170661581,147750,NULL,'2022-03-22 22:20:52',1647987652,NULL),(1864411943,10902246,1,1783728,0,1,1,'B',1,0.873737,45,475056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 80}, \"maximum_statistics\": {\"great\": 99}}',32.451,161729361,41950,NULL,'2021-05-09 01:21:59',1620523319,NULL),(1861545800,10902246,1,2731464,0,1,1,'B',1,0.849206,126,473820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 38, \"great\": 302}, \"maximum_statistics\": {\"great\": 378}}',32.7039,157311215,183386,NULL,'2020-12-29 08:19:56',1609229996,NULL),(1859488343,10902246,1,2478213,1,1,1,'C',1,0.747204,55,270754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 56, \"great\": 277}, \"maximum_statistics\": {\"great\": 447}}',32.7503,154165679,156598,NULL,'2020-09-06 23:59:54',1599436794,NULL),(1870357906,10902246,1,1666279,0,1,1,'B',1,0.873096,68,526816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 153}, \"maximum_statistics\": {\"great\": 197}}',33.0742,170644574,89463,NULL,'2022-03-22 04:05:10',1647921910,NULL),(1870312105,10902246,1,1282554,0,1,1,'A',1,0.909502,181,638590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 183}, \"maximum_statistics\": {\"great\": 221}}',33.3067,170643009,166810,NULL,'2022-03-22 02:16:24',1647915384,NULL),(1864387540,10902246,1,2632340,1,1,1,'A',1,0.953571,77,680139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 130}, \"maximum_statistics\": {\"great\": 140}}',33.3937,161729423,76258,NULL,'2021-05-09 01:23:55',1620523435,NULL),(1861481078,10902246,1,1697591,1,1,1,'B',1,0.808696,52,395667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 75}, \"maximum_statistics\": {\"great\": 115}}',33.848,157312150,49534,NULL,'2020-12-29 09:15:02',1609233302,NULL),(1863175432,10902246,1,1394380,1,1,1,'B',1,0.822626,145,420636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 43, \"great\": 274}, \"maximum_statistics\": {\"great\": 358}}',34.9096,159814211,178192,NULL,'2021-03-17 23:26:53',1616023613,NULL),(1864403543,10902246,1,2895076,0,1,1,'B',1,0.838583,43,429242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 94}, \"maximum_statistics\": {\"great\": 127}}',35.6911,161721418,46272,NULL,'2021-05-08 20:08:30',1620504510,NULL),(1861528208,10902246,1,1071233,0,1,1,'B',1,0.844828,46,440358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 89}, \"maximum_statistics\": {\"great\": 116}}',35.8525,157329424,45766,NULL,'2020-12-29 21:41:42',1609278102,NULL),(1870310698,10902246,1,2037399,1,1,1,'B',1,0.873798,158,521130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 30, \"great\": 341}, \"maximum_statistics\": {\"great\": 416}}',36.185,170643283,254586,NULL,'2022-03-22 02:35:40',1647916540,NULL),(1863117590,10902246,1,1252651,1,1,1,'C',1,0.708054,35,233780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 85}, \"maximum_statistics\": {\"great\": 149}}',36.3706,159783043,46914,NULL,'2021-03-17 00:31:14',1615941074,NULL),(1864349200,10902246,1,2941621,1,1,1,'B',1,0.836634,44,425231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 155}, \"maximum_statistics\": {\"great\": 202}}',37.6904,161693551,86266,NULL,'2021-05-08 02:42:17',1620441737,NULL),(1854597357,10902246,1,1970829,1,1,1,'C',1,0.733596,151,327373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 49, \"great\": 227}, \"maximum_statistics\": {\"great\": 381}}',37.7827,146567458,200330,NULL,'2019-10-03 14:41:44',1570113704,NULL),(1853385467,10902246,1,1666281,0,1,1,'C',1,0.787879,113,386513,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 28, \"great\": 199}, \"maximum_statistics\": {\"great\": 297}}',38.1587,144809301,134143,NULL,'2019-06-12 16:56:16',1560358576,NULL),(1854565349,10902246,1,1272258,0,1,1,'B',1,0.816327,113,414034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 19, \"great\": 236}, \"maximum_statistics\": {\"great\": 343}}',38.2638,146582973,169780,NULL,'2019-10-04 17:31:53',1570210313,NULL),(1870309355,10902246,1,3409442,1,1,1,'B',1,0.897482,133,541604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 31, \"great\": 473}, \"maximum_statistics\": {\"great\": 556}}',38.8429,170644719,268874,NULL,'2022-03-22 04:17:34',1647922654,NULL),(1870281671,10902246,1,1497438,1,1,1,'B',1,0.886957,153,521965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 49, \"great\": 583}, \"maximum_statistics\": {\"great\": 690}}',39.2272,170643204,363284,NULL,'2022-03-22 02:29:22',1647916162,NULL),(1863157463,10902246,1,1558515,1,1,1,'B',1,0.847985,122,514364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 202}, \"maximum_statistics\": {\"great\": 273}}',39.6089,159783470,239846,NULL,'2021-03-17 00:52:11',1615942331,NULL),(1848114211,10902246,1,151869,1,1,1,'A',1,0.920045,110,614371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 385}, \"maximum_statistics\": {\"great\": 444}}',40.6997,136730900,257637,NULL,'2018-03-29 20:59:54',1522357194,NULL),(1853386584,10902246,1,1280930,0,1,1,'B',1,0.81831,179,457549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 26, \"great\": 252}, \"maximum_statistics\": {\"great\": 355}}',41.5442,144809238,202431,NULL,'2019-06-12 16:52:02',1560358322,NULL),(1848182326,10902246,1,117104,0,1,1,'A',1,0.919552,232,666651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 418}, \"maximum_statistics\": {\"great\": 491, \"legacy_combo_increase\": 2}}',42.2964,136731817,409754,NULL,'2018-03-29 22:11:00',1522361460,NULL),(1872225517,10902246,1,2002201,1,1,1,'A',1,0.907407,89,609164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 213}, \"maximum_statistics\": {\"great\": 243}}',42.3195,173437463,148144,NULL,'2022-07-20 22:02:24',1658354544,NULL),(1870438460,10902246,1,2777017,1,1,1,'A',1,0.908955,122,570712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 286}, \"maximum_statistics\": {\"great\": 335}}',42.3264,170727987,191870,NULL,'2022-03-25 21:08:35',1648242515,NULL),(1864299591,10902246,1,2676899,1,1,1,'S',1,0.98913,92,848266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 90}, \"maximum_statistics\": {\"great\": 92}}',43.0881,161693886,74420,NULL,'2021-05-08 02:56:46',1620442606,NULL),(1870386883,10902246,1,2452377,0,1,1,'B',1,0.896266,131,571375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 201}, \"maximum_statistics\": {\"great\": 241}}',43.5252,170728104,139158,NULL,'2022-03-25 21:15:23',1648242923,NULL),(1863119502,10902246,1,2223259,1,1,1,'B',1,0.854922,126,513907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 146}, \"maximum_statistics\": {\"great\": 193}}',44.0491,159783078,110008,NULL,'2021-03-17 00:33:01',1615941181,NULL),(1863117611,10902246,1,659015,0,1,1,'B',1,0.890086,124,530379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 60, \"great\": 603}, \"maximum_statistics\": {\"great\": 696}}',44.1116,159784408,361946,NULL,'2021-03-17 01:31:10',1615944670,NULL),(1864386201,10902246,1,1559267,1,1,1,'B',1,0.824675,156,431958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 38, \"great\": 338}, \"maximum_statistics\": {\"great\": 462}}',44.3431,161861516,253438,NULL,'2021-05-12 19:42:08',1620848528,NULL),(1864312710,10902246,1,2807513,1,1,1,'B',1,0.840532,87,453117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 222}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 1}}',44.7778,161693650,147126,NULL,'2021-05-08 02:46:47',1620442007,NULL),(1870356549,10902246,1,3360628,1,1,1,'A',1,0.917827,51,556395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 317}, \"maximum_statistics\": {\"great\": 359}}',45.0779,170643231,138750,NULL,'2022-03-22 02:31:48',1647916308,NULL),(1857707321,10902246,1,1623093,1,1,1,'C',1,0.754167,82,296209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 55, \"great\": 299}, \"maximum_statistics\": {\"great\": 480}}',45.2597,151531789,191040,NULL,'2020-05-31 13:57:24',1590933444,NULL),(1864288614,10902246,1,2666378,1,1,1,'B',1,0.863095,107,473694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 65, \"great\": 553}, \"maximum_statistics\": {\"great\": 672}}',45.9392,161694215,327378,NULL,'2021-05-08 03:09:37',1620443377,NULL),(1870414640,10902246,1,2974887,1,1,1,'A',1,0.901703,120,571924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 34, \"great\": 553}, \"maximum_statistics\": {\"great\": 646}}',46.1365,170712734,348812,NULL,'2022-03-25 06:07:15',1648188435,NULL),(1870357877,10902246,1,1666279,1,1,1,'S',1,0.974619,197,869711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 187}, \"maximum_statistics\": {\"great\": 197}}',46.2893,170641755,187558,NULL,'2022-03-22 00:49:14',1647910154,NULL),(1864240395,10902246,1,2747217,1,1,1,'A',1,0.901487,139,551622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 24, \"great\": 456}, \"maximum_statistics\": {\"great\": 538}}',47.1758,161693803,291172,NULL,'2021-05-08 02:53:09',1620442389,NULL),(1851280180,10902246,1,1762724,1,1,1,'C',1,0.791391,81,366892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 92}, \"maximum_statistics\": {\"great\": 151}}',47.2995,141431696,74230,NULL,'2018-11-29 20:44:06',1543524246,NULL),(1864553690,10902246,1,2786851,1,1,1,'B',1,0.886364,70,517571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 164}, \"maximum_statistics\": {\"great\": 198}}',47.7196,162042448,77490,NULL,'2021-05-17 18:28:22',1621276102,NULL),(1870397053,10902246,1,1936585,1,1,1,'A',1,0.923077,182,629210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 545}, \"maximum_statistics\": {\"great\": 624}}',48.0868,170727918,414596,NULL,'2022-03-25 21:05:14',1648242314,NULL),(1851175911,10902246,1,885030,0,1,1,'B',1,0.864837,145,254054,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 31, \"great\": 390}, \"maximum_statistics\": {\"great\": 492}}',48.7631,141432156,207876,NULL,'2018-11-29 21:16:22',1543526182,NULL),(1864246495,10902246,1,2609060,1,1,1,'B',1,0.89547,94,543884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 39, \"great\": 493}, \"maximum_statistics\": {\"great\": 574}}',49.4073,161694559,302430,NULL,'2021-05-08 03:24:02',1620444242,NULL),(1864602022,10902246,1,2821977,1,1,1,'A',1,0.902549,144,564017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 40, \"great\": 577}, \"maximum_statistics\": {\"great\": 667}}',50.0062,162042353,376632,NULL,'2021-05-17 18:24:46',1621275886,NULL),(1864460558,10902246,1,1665830,0,1,1,'B',1,0.878553,193,553602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 32, \"great\": 325}, \"maximum_statistics\": {\"great\": 387}}',50.1027,161721350,239048,NULL,'2021-05-08 20:06:00',1620504360,NULL),(1863128605,10902246,1,1262335,0,1,1,'A',1,0.921053,62,565891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 254}, \"maximum_statistics\": {\"great\": 285}}',50.2368,159783332,124634,NULL,'2021-03-17 00:45:33',1615941933,NULL),(1862600491,10902246,1,2169892,0,1,1,'A',1,0.954167,104,728928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 120}}',50.5093,159099787,73830,NULL,'2021-02-24 04:13:19',1614139999,NULL),(1861442187,10902246,1,1177724,1,1,1,'A',1,0.914545,173,652612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 237}, \"maximum_statistics\": {\"great\": 275}}',51.0637,157328790,182013,NULL,'2020-12-29 21:14:38',1609276478,NULL),(1864422764,10902246,1,1602002,1,1,1,'A',1,0.942935,170,691995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 335}, \"maximum_statistics\": {\"great\": 368}}',51.4148,161833271,250684,NULL,'2021-05-12 00:37:00',1620779820,NULL),(1870278936,10902246,1,1492014,0,1,1,'S',1,0.976471,85,898927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 81}, \"maximum_statistics\": {\"great\": 85}}',51.5368,170661081,51780,NULL,'2022-03-22 21:49:54',1647985794,NULL),(1865448365,10902246,1,1652965,1,1,1,'B',1,0.89697,115,545917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 22, \"great\": 284}, \"maximum_statistics\": {\"great\": 330}}',51.9206,163375394,159528,NULL,'2021-06-26 23:27:49',1624750069,NULL),(1870360755,10902246,1,2565992,1,1,1,'A',1,0.921429,109,648685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 310}, \"maximum_statistics\": {\"great\": 350}}',52.4648,170661625,219729,NULL,'2022-03-22 22:23:30',1647987810,NULL),(1864490270,10902246,1,2596015,1,1,1,'C',1,0.785714,135,369426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 28, \"great\": 208}, \"maximum_statistics\": {\"great\": 315}}',52.9533,161718787,154210,NULL,'2021-05-08 18:40:01',1620499201,NULL),(1861495757,10902246,1,981666,1,1,1,'A',1,0.923706,128,649100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 320}, \"maximum_statistics\": {\"great\": 367}}',53.0507,157329323,249874,NULL,'2020-12-29 21:37:40',1609277860,NULL),(1861456398,10902246,1,1802637,1,1,1,'A',1,0.90566,106,755824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 86}, \"maximum_statistics\": {\"great\": 106}}',53.437,157311647,66474,NULL,'2020-12-29 08:45:05',1609231505,NULL),(1864465008,10902246,1,234329,0,1,1,'B',1,0.888747,172,555595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 31, \"great\": 335}, \"maximum_statistics\": {\"great\": 391}}',53.7324,161732823,219566,NULL,'2021-05-09 03:49:21',1620532161,NULL),(1859424642,10902246,1,1623092,1,1,1,'B',1,0.801324,152,387324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 33, \"great\": 306}, \"maximum_statistics\": {\"great\": 453}}',54.0323,154165955,259062,NULL,'2020-09-07 00:17:46',1599437866,NULL),(1870633351,10902246,1,3360521,1,1,1,'A',1,0.904459,126,578148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 30, \"great\": 411}, \"maximum_statistics\": {\"great\": 471}}',54.4224,171010134,258964,NULL,'2022-04-07 00:01:22',1649289682,NULL),(1863099593,10902246,1,1658081,1,1,1,'B',1,0.869355,170,550350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 247}, \"maximum_statistics\": {\"great\": 310}}',54.9065,159814120,219072,NULL,'2021-03-17 23:21:22',1616023282,NULL),(1861545809,10902246,1,2731464,1,1,1,'A',1,0.912698,222,712922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 326}, \"maximum_statistics\": {\"great\": 378}}',55.2327,157311455,295844,NULL,'2020-12-29 08:33:44',1609230824,NULL),(1864377844,10902246,1,2328397,1,1,1,'B',1,0.831897,52,403355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 24, \"great\": 178}, \"maximum_statistics\": {\"great\": 232}}',55.791,161861621,80420,NULL,'2021-05-12 19:45:32',1620848732,NULL),(1861440652,10902246,1,2330648,1,1,1,'A',1,0.908333,132,627717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 253}, \"maximum_statistics\": {\"great\": 300}}',55.8902,157312338,188395,NULL,'2020-12-29 09:26:28',1609233988,NULL),(1864464946,10902246,1,1674191,1,1,1,'B',1,0.852052,50,437637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 32, \"great\": 358}, \"maximum_statistics\": {\"great\": 463}}',56.3206,161861255,186322,NULL,'2021-05-12 19:34:01',1620848041,NULL),(1870471684,10902246,1,1846962,0,1,1,'B',1,0.882,135,543919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 202}, \"maximum_statistics\": {\"great\": 250}}',56.777,170731272,149182,NULL,'2022-03-26 00:20:55',1648254055,NULL),(1862963594,10902246,1,2535969,0,1,1,'A',1,0.950931,296,731979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 543}, \"maximum_statistics\": {\"great\": 591}}',56.94,159722912,412836,NULL,'2021-03-15 04:50:35',1615783835,NULL),(1861448652,10902246,1,1639740,0,1,1,'A',1,0.931579,95,717894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 82}, \"maximum_statistics\": {\"great\": 95}}',57.0561,157311902,59157,NULL,'2020-12-29 09:00:40',1609232440,NULL),(1863197998,10902246,1,736216,0,1,1,'B',1,0.853247,179,510156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 41, \"great\": 585}, \"maximum_statistics\": {\"great\": 770}}',57.4612,159783604,467972,NULL,'2021-03-17 00:57:37',1615942657,NULL),(1864288247,10902246,1,2665989,1,1,1,'A',1,0.971814,93,721931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 392}, \"maximum_statistics\": {\"great\": 408}}',58.1219,161694088,269912,NULL,'2021-05-08 03:04:40',1620443080,NULL),(1851280191,10902246,1,1762724,1,1,1,'A',1,0.927152,151,339300,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 129}, \"maximum_statistics\": {\"great\": 151}}',58.1255,141431711,86600,NULL,'2018-11-29 20:45:12',1543524312,NULL),(1863074991,10902246,1,2196418,1,1,1,'B',1,0.885417,91,516274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 31, \"great\": 401}, \"maximum_statistics\": {\"great\": 480}}',59.4202,159722956,220572,NULL,'2021-03-15 04:53:19',1615783999,NULL),(1861467053,10902246,1,2574380,1,1,1,'B',1,0.86703,139,504196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 36, \"great\": 508}, \"maximum_statistics\": {\"great\": 643}}',59.4369,157391489,320250,NULL,'2020-12-31 23:00:48',1609455648,NULL),(1864364869,10902246,1,1738446,0,1,1,'A',1,0.916667,117,617844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 22, \"great\": 302}, \"maximum_statistics\": {\"great\": 336}}',59.7202,161721999,200014,NULL,'2021-05-08 20:26:26',1620505586,NULL),(1864487457,10902246,1,1724778,1,1,1,'B',1,0.836167,176,456109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 47, \"great\": 482}, \"maximum_statistics\": {\"great\": 647}}',59.8279,161861392,352700,NULL,'2021-05-12 19:38:06',1620848286,NULL),(1864431576,10902246,1,1817573,1,1,1,'A',1,0.976096,154,817023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 241}, \"maximum_statistics\": {\"great\": 251}}',59.9586,161833576,183957,NULL,'2021-05-12 00:49:59',1620780599,NULL),(1864465845,10902246,1,1675835,0,1,1,'A',1,0.900524,105,596008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 156}, \"maximum_statistics\": {\"great\": 191}}',60.1523,161721902,98800,NULL,'2021-05-08 20:23:19',1620505399,NULL),(1870320096,10902246,1,1594848,1,1,1,'A',1,0.982456,121,804120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 166}, \"maximum_statistics\": {\"great\": 171}}',60.4395,170644465,122452,NULL,'2022-03-22 03:56:48',1647921408,NULL),(1866970092,10902246,1,1919414,1,1,1,'A',1,0.941667,205,699845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 544}, \"maximum_statistics\": {\"great\": 600}}',61.3379,165531128,470304,NULL,'2021-09-03 20:47:10',1630702030,NULL),(1870342893,10902246,1,2315666,1,1,1,'A',1,0.965201,245,788547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 517}, \"maximum_statistics\": {\"great\": 546}}',61.3824,170661717,466606,NULL,'2022-03-22 22:29:34',1647988174,NULL),(1870390233,10902246,1,1492014,0,1,1,'A',1,0.9,71,713600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 71}, \"maximum_statistics\": {\"great\": 85}}',61.8391,170728381,42562,NULL,'2022-03-25 21:29:22',1648243762,NULL),(1870472409,10902246,1,3450535,1,1,1,'A',1,0.952668,542,815518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 527}, \"maximum_statistics\": {\"great\": 581}}',63.2306,170728323,572220,NULL,'2022-03-25 21:26:20',1648243580,NULL),(1861505604,10902246,1,1951102,1,1,1,'S',1,0.977169,219,921422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 209}, \"maximum_statistics\": {\"great\": 219}}',63.3896,157328187,199782,NULL,'2020-12-29 20:48:13',1609274893,NULL),(1864352570,10902246,1,2586950,1,1,1,'A',1,0.935897,147,713252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 175}, \"maximum_statistics\": {\"great\": 195}}',63.6369,161694355,152772,NULL,'2021-05-08 03:16:01',1620443761,NULL),(1861448505,10902246,1,284819,1,1,1,'A',1,0.966667,181,805026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 212}, \"maximum_statistics\": {\"great\": 225}}',63.7007,157328689,184662,NULL,'2020-12-29 21:09:24',1609276164,NULL),(1865386599,10902246,1,1241048,0,1,1,'A',1,0.910194,150,602607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 355}, \"maximum_statistics\": {\"great\": 412}}',63.9246,163148829,263866,NULL,'2021-06-19 18:07:20',1624126040,NULL),(1870447180,10902246,1,3030935,1,1,1,'A',1,0.964962,230,773402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 496}, \"maximum_statistics\": {\"great\": 528}}',64.3751,170728066,444388,NULL,'2022-03-25 21:12:52',1648242772,NULL),(1867161350,10902246,1,2927854,0,1,1,'A',1,0.953917,175,721679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 198}, \"maximum_statistics\": {\"great\": 217}}',64.405,165825714,159020,NULL,'2021-09-14 19:48:33',1631648913,NULL),(1861524410,10902246,1,812289,1,1,1,'B',1,0.889381,113,707623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 88}, \"maximum_statistics\": {\"great\": 113}}',65.7669,157312057,89786,NULL,'2020-12-29 09:09:37',1609232977,NULL),(1860101745,10902246,1,1205931,0,1,1,'S',1,0.968468,111,776904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 104}, \"maximum_statistics\": {\"great\": 111}}',66.0998,155153206,98258,NULL,'2020-10-14 23:27:33',1602718053,NULL),(1863051285,10902246,1,1925194,1,1,1,'B',1,0.828947,101,435389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 25, \"great\": 275}, \"maximum_statistics\": {\"great\": 380}}',66.6035,159723022,224326,NULL,'2021-03-15 04:56:09',1615784169,NULL),(1863043596,10902246,1,1619998,1,1,1,'S',1,0.974832,298,862146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 283}, \"maximum_statistics\": {\"great\": 298}}',66.655,159723058,287360,NULL,'2021-03-15 04:58:10',1615784290,NULL),(1861470084,10902246,1,2470378,1,1,1,'A',1,0.953488,227,763004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 275}, \"maximum_statistics\": {\"great\": 301}}',67.5858,157312036,231978,NULL,'2020-12-29 09:08:23',1609232903,NULL),(1861465928,10902246,1,1467387,1,1,1,'A',1,0.946043,146,730659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 249}, \"maximum_statistics\": {\"great\": 278}}',67.6162,157328139,209796,NULL,'2020-12-29 20:45:32',1609274732,NULL),(1870578340,10902246,1,1666281,1,1,1,'A',1,0.93771,154,685715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 268}, \"maximum_statistics\": {\"great\": 297}}',68.3048,171037227,198010,NULL,'2022-04-08 07:03:33',1649401413,NULL),(1870538316,10902246,1,2140678,1,1,1,'A',1,0.934174,163,681528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 318}, \"maximum_statistics\": {\"great\": 357}}',68.4443,171036953,238514,NULL,'2022-04-08 06:37:44',1649399864,NULL),(1859424682,10902246,1,1623093,1,1,1,'A',1,0.913542,137,300306,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 413}, \"maximum_statistics\": {\"great\": 480}}',69.1524,154165916,228028,NULL,'2020-09-07 00:15:23',1599437723,NULL),(1863119273,10902246,1,38133,1,1,1,'B',1,0.88,149,634347,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 194}, \"maximum_statistics\": {\"great\": 250}}',70.0884,159783399,188248,NULL,'2021-03-17 00:48:33',1615942113,NULL),(1851289087,10902246,1,1619555,1,1,1,'A',1,0.921674,307,327718,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 402}, \"maximum_statistics\": {\"great\": 466}}',70.5986,141432126,253134,NULL,'2018-11-29 21:13:47',1543526027,NULL),(1864581572,10902246,1,2924256,1,1,1,'A',1,0.943149,160,690430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 312}, \"maximum_statistics\": {\"great\": 343}}',70.8757,162042223,239966,NULL,'2021-05-17 18:20:20',1621275620,NULL),(1861527664,10902246,1,1991725,1,1,1,'S',1,0.97541,122,839246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 116}, \"maximum_statistics\": {\"great\": 122}}',71.3914,157311994,88318,NULL,'2020-12-29 09:06:16',1609232776,NULL),(1861524623,10902246,1,1383390,1,1,1,'S',1,0.982759,87,846542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 84}, \"maximum_statistics\": {\"great\": 87}}',71.8773,157312098,56162,NULL,'2020-12-29 09:11:24',1609233084,NULL),(1870509568,10902246,1,3485456,1,1,1,'A',1,0.942105,495,716391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 776}, \"maximum_statistics\": {\"great\": 855, \"legacy_combo_increase\": 2}}',71.9797,170731391,688606,NULL,'2022-03-26 00:28:18',1648254498,NULL),(1864487464,10902246,1,1724780,1,1,1,'A',1,0.959119,290,789685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 443}, \"maximum_statistics\": {\"great\": 477}}',72.5274,161861331,453360,NULL,'2021-05-12 19:36:10',1620848170,NULL),(1863185269,10902246,1,703755,1,1,1,'B',1,0.895869,140,550927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 15, \"great\": 475}, \"maximum_statistics\": {\"great\": 581}}',73.6144,159784157,405410,NULL,'2021-03-17 01:20:45',1615944045,NULL),(1867263328,10902246,1,1280930,0,1,1,'A',1,0.953521,199,752243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 326}, \"maximum_statistics\": {\"great\": 355}}',74.7012,166002419,289392,NULL,'2021-09-21 01:35:40',1632188140,NULL),(1864303503,10902246,1,2541818,1,1,1,'A',1,0.936433,227,689769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 478}, \"maximum_statistics\": {\"great\": 527}}',74.9524,161694836,411952,NULL,'2021-05-08 03:36:58',1620445018,NULL),(1861462263,10902246,1,2567311,1,1,1,'B',1,0.859833,151,485493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 32, \"great\": 548}, \"maximum_statistics\": {\"great\": 717}}',75.2214,157391346,342510,NULL,'2020-12-31 22:54:42',1609455282,NULL),(1863195868,10902246,1,1612458,1,1,1,'A',1,0.933432,200,696020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 301}, \"maximum_statistics\": {\"great\": 338}}',76.6768,159814094,275652,NULL,'2021-03-17 23:19:52',1616023192,NULL),(1863141944,10902246,1,1941025,1,1,1,'S',1,0.960784,204,812582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 188}, \"maximum_statistics\": {\"great\": 204}}',77.3432,159787557,181744,NULL,'2021-03-17 04:08:02',1615954082,NULL),(1861507778,10902246,1,1512557,1,1,1,'S',1,0.990291,103,841615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 101}, \"maximum_statistics\": {\"great\": 103}}',77.8735,157328821,78426,NULL,'2020-12-29 21:16:15',1609276575,NULL),(1864338694,10902246,1,2573448,1,1,1,'A',1,0.937634,132,651112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 424}, \"maximum_statistics\": {\"great\": 465}}',79.7027,161694439,266744,NULL,'2021-05-08 03:19:39',1620443979,NULL),(1864422963,10902246,1,1602004,1,1,1,'A',1,0.935101,201,693240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 24, \"great\": 500}, \"maximum_statistics\": {\"great\": 547}}',79.825,161833349,439268,NULL,'2021-05-12 00:40:33',1620780033,NULL),(1864306109,10902246,1,2676901,1,1,1,'S',1,0.996063,127,892891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 127}}',80.8695,161693940,114210,NULL,'2021-05-08 02:58:52',1620442732,NULL),(1865267774,10902246,1,664472,0,1,1,'S',1,0.981752,137,838596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 132}, \"maximum_statistics\": {\"great\": 137}}',81.3816,163148738,114794,NULL,'2021-06-19 18:04:28',1624125868,NULL),(1864534689,10902246,1,2640801,1,1,1,'S',1,0.962343,239,850496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 221}, \"maximum_statistics\": {\"great\": 239}}',83.0852,162042783,230012,NULL,'2021-05-17 18:40:36',1621276836,NULL),(1865876261,10902246,1,2712390,1,1,1,'A',1,0.963183,241,792014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 396}, \"maximum_statistics\": {\"great\": 421}}',91.7913,163994881,350770,NULL,'2021-07-16 05:16:07',1626412567,NULL),(1859422860,10902246,1,1619555,1,1,1,'B',1,0.899142,228,633804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 5, \"great\": 377}, \"maximum_statistics\": {\"great\": 466}}',105.519,154165861,379664,NULL,'2020-09-07 00:11:32',1599437492,NULL),(1861442055,10902246,1,1621068,1,1,1,'A',1,0.911828,465,708979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 383}, \"maximum_statistics\": {\"great\": 465}}',109.328,157328971,461550,NULL,'2020-12-29 21:22:26',1609276946,NULL),(1859211253,10913334,1,463383,0,1,1,'A',1,0.945013,94,667402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 360, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 391}}',NULL,153772562,217423,NULL,'2020-08-23 01:18:55',1598145535,NULL),(1852961741,10913334,1,1965347,0,1,1,'D',1,0.015873,2,0,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 247, \"great\": 3}, \"maximum_statistics\": {\"great\": 252}}',0,144119472,1200,NULL,'2019-05-05 23:15:47',1557098147,NULL),(1853993661,10913334,1,1921332,1,1,1,'D',1,0.002457,1,39,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 406, \"great\": 1}, \"maximum_statistics\": {\"great\": 407}}',0.000099,145881143,600,NULL,'2019-08-16 22:33:58',1565994838,NULL),(1852982043,10913334,1,1705064,1,1,1,'D',1,0.108322,3,121,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 648, \"great\": 55}, \"maximum_statistics\": {\"great\": 757}}',1.55864,144186897,26730,NULL,'2019-05-10 03:20:08',1557458408,NULL),(1853515362,10913334,1,358259,0,1,1,'C',1,0.76,20,395221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 15}, \"maximum_statistics\": {\"great\": 25}}',6.03771,145059479,36756,NULL,'2019-06-27 02:26:45',1561602405,NULL),(1853458317,10913334,1,1955157,0,1,1,'D',1,0.645833,35,94643,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 31, \"great\": 66}, \"maximum_statistics\": {\"great\": 120}}',10.1661,144884554,36866,NULL,'2019-06-16 18:33:36',1560710016,NULL),(1857455901,10913334,1,2119948,0,1,1,'D',1,0.595133,27,57432,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 60, \"great\": 103}, \"maximum_statistics\": {\"great\": 226}}',11.2984,151217164,46590,NULL,'2020-05-20 20:29:54',1590006594,NULL),(1850585820,10913334,1,760464,0,1,1,'C',1,0.78125,12,392566,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 22}, \"maximum_statistics\": {\"great\": 32}}',13.0637,140454197,52732,NULL,'2018-10-02 15:16:31',1538493391,NULL),(1853917978,10913334,1,1228199,0,1,1,'B',1,0.852941,27,499175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 27}, \"maximum_statistics\": {\"great\": 34}}',13.7993,145749949,19233,NULL,'2019-08-08 21:01:05',1565298065,NULL),(1853477696,10913334,1,843307,1,1,1,'A',1,0.910714,17,609269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 24}, \"maximum_statistics\": {\"great\": 28}}',14.4515,145059448,44958,NULL,'2019-06-27 02:24:00',1561602240,NULL),(1856666532,10913334,1,1832115,0,1,1,'C',1,0.716535,17,236158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 28, \"great\": 83}, \"maximum_statistics\": {\"great\": 127}}',14.6187,149772820,37522,NULL,'2020-04-03 20:58:29',1585947509,NULL),(1847643240,10913334,1,1097392,1,1,1,'B',1,0.89899,99,687409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 79}, \"maximum_statistics\": {\"great\": 99}}',16.3222,136004641,85392,NULL,'2018-02-19 23:44:10',1519083850,NULL),(1855124559,10913334,1,1637370,1,1,1,'B',1,0.800633,36,409759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 110}, \"maximum_statistics\": {\"great\": 158}}',16.649,147351588,112034,NULL,'2019-11-23 21:36:47',1574545007,NULL),(1859205318,10913334,1,74499,0,1,1,'D',1,0.698502,42,218136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 55, \"great\": 161, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 267}}',17.9841,153764997,75966,NULL,'2020-08-22 18:05:57',1598119557,NULL),(1852864626,10913334,1,1502237,1,1,1,'B',1,0.839552,38,411362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 100, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 134}}',18.3067,144045438,49613,NULL,'2019-05-02 02:14:57',1556763297,NULL),(1852855769,10913334,1,1791402,1,1,1,'A',1,0.930233,43,646873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 37}, \"maximum_statistics\": {\"great\": 43}}',18.4009,144090860,32616,NULL,'2019-05-04 15:32:11',1556983931,NULL),(1852743697,10913334,1,1596704,0,1,1,'C',1,0.793991,87,366202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 157}, \"maximum_statistics\": {\"great\": 233}}',18.5231,143919708,99383,NULL,'2019-04-25 02:57:13',1556161033,NULL),(1855256049,10913334,1,1132689,0,1,1,'C',1,0.701044,55,221121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 79, \"great\": 233}, \"maximum_statistics\": {\"great\": 383}}',18.8237,147670400,112854,NULL,'2019-12-15 02:27:01',1576376821,NULL),(1853920804,10913334,1,1236790,0,1,1,'B',1,0.824675,33,359709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 58}, \"maximum_statistics\": {\"great\": 77}}',19.3358,145749956,37441,NULL,'2019-08-08 21:02:22',1565298142,NULL),(1853820873,10913334,1,1451823,0,1,1,'C',1,0.757009,16,268315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 18, \"great\": 73}, \"maximum_statistics\": {\"great\": 107}}',21.4152,145427477,25700,NULL,'2019-07-19 21:31:28',1563571888,NULL),(1852960957,10913334,1,1955157,0,1,1,'B',1,0.883333,43,512132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 99, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 120}}',21.488,144089879,56754,NULL,'2019-05-04 14:48:55',1556981335,NULL),(1861590029,10913334,1,688710,0,1,1,'C',1,0.74428,62,271020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 107, \"great\": 470}, \"maximum_statistics\": {\"great\": 743}}',21.797,157480895,275763,NULL,'2021-01-03 22:42:17',1609713737,NULL),(1855418667,10913334,1,24752,0,1,1,'C',1,0.77381,39,286032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 137}, \"maximum_statistics\": {\"great\": 210}}',22.2552,148103786,77510,NULL,'2020-01-11 00:45:46',1578703546,NULL),(1847479392,10913334,1,1289156,0,1,1,'B',1,0.848726,59,398929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 242}, \"maximum_statistics\": {\"great\": 314}}',22.3048,135881318,118660,NULL,'2018-02-13 17:44:52',1518543892,NULL),(1853532811,10913334,1,223237,0,1,1,'B',1,0.80505,112,371960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 51, \"great\": 353, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 495}}',22.9289,145084125,216008,NULL,'2019-06-28 15:00:47',1561734047,NULL),(1852961279,10913334,1,1957584,1,1,1,'A',1,0.904908,85,569859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 139, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 163}}',23.996,144037155,85148,NULL,'2019-05-01 15:22:49',1556724169,NULL),(1859210281,10913334,1,2119948,0,1,1,'B',1,0.809735,53,360353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 29, \"great\": 169}, \"maximum_statistics\": {\"great\": 226}}',25.1469,153764943,79508,NULL,'2020-08-22 18:02:35',1598119355,NULL),(1853034715,10913334,1,1921332,1,1,1,'B',1,0.886978,78,535052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 332, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 407}}',25.3023,144266562,324357,NULL,'2019-05-14 04:21:02',1557807662,NULL),(1853078937,10913334,1,987116,0,1,1,'A',1,0.90678,49,565369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 100, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 118}}',25.6428,144266415,68516,NULL,'2019-05-14 04:00:41',1557806441,NULL),(1853532800,10913334,1,1451822,0,1,1,'A',1,0.965116,40,831452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 43}}',26.1605,145074735,16986,NULL,'2019-06-28 00:40:23',1561682423,NULL),(1852766270,10913334,1,1937295,1,1,1,'A',1,0.949074,108,808590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 97, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 108}}',26.4735,143945810,88203,NULL,'2019-04-26 16:43:34',1556297014,NULL),(1859166335,10913334,1,1608661,0,1,1,'B',1,0.854086,86,451020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 23, \"great\": 205, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 257}}',28.0988,153772455,122982,NULL,'2020-08-23 01:13:16',1598145196,NULL),(1855486777,10913334,1,2245770,0,1,1,'B',1,0.821429,37,378872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 96}, \"maximum_statistics\": {\"great\": 126}}',28.6137,148103728,40808,NULL,'2020-01-11 00:41:05',1578703265,NULL),(1852911250,10913334,1,136137,0,1,1,'A',1,0.91791,67,600193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 179, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 201}}',28.6543,144045397,140465,NULL,'2019-05-02 02:09:49',1556762989,NULL),(1856659597,10913334,1,1432876,0,1,1,'A',1,0.939394,78,650370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 121}, \"maximum_statistics\": {\"great\": 132, \"legacy_combo_increase\": 2}}',29.0749,149770425,87624,NULL,'2020-04-03 19:20:04',1585941604,NULL),(1852827358,10913334,1,1949347,1,1,1,'A',1,0.946875,89,676322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 147, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 160}}',30.5623,143929659,100011,NULL,'2019-04-25 17:13:37',1556212417,NULL),(1855401476,10913334,1,1039538,0,1,1,'B',1,0.854898,84,461752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 21, \"great\": 405}, \"maximum_statistics\": {\"great\": 541}}',32.9378,148103828,250472,NULL,'2020-01-11 00:49:57',1578703797,NULL),(1855451888,10913334,1,1861268,1,1,1,'B',1,0.86849,110,482640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 28, \"great\": 311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 384}}',33.6109,148103615,171676,NULL,'2020-01-11 00:31:00',1578702660,NULL),(1853532395,10913334,1,1451821,0,1,1,'A',1,0.962121,65,832311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 66}}',35.253,145084173,33290,NULL,'2019-06-28 15:03:35',1561734215,NULL),(1852961713,10913334,1,1965347,0,1,1,'A',1,0.944444,179,735832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 229}, \"maximum_statistics\": {\"great\": 252}}',45.7493,144045420,173624,NULL,'2019-05-02 02:12:25',1556763145,NULL),(1870117413,10918224,1,2687314,0,1,1,'C',1,0.760135,68,306819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 21, \"great\": 175}, \"maximum_statistics\": {\"great\": 296}}',12.1255,170219524,99004,NULL,'2022-03-04 04:40:30',1646368830,NULL),(1871275810,10918224,1,3573206,0,1,1,'C',1,0.77193,24,305895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 77}, \"maximum_statistics\": {\"great\": 114}}',12.9269,171926648,31134,NULL,'2022-05-16 02:07:00',1652666820,NULL),(1870021111,10918224,1,1774604,0,1,1,'C',1,0.782235,50,319019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 38, \"great\": 235}, \"maximum_statistics\": {\"great\": 349}}',16.512,170239792,111346,NULL,'2022-03-05 01:05:35',1646442335,NULL),(1876096710,10918224,1,3023186,0,1,1,'B',1,0.832061,21,386528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 17, \"great\": 104}, \"maximum_statistics\": {\"great\": 131}}',20.3586,179133000,36690,NULL,'2023-05-30 07:36:36',1685432196,NULL),(1870048366,10918224,1,2073781,0,1,1,'B',1,0.896853,136,555370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 235}, \"maximum_statistics\": {\"great\": 286}}',27.8522,170261299,147048,NULL,'2022-03-05 19:25:34',1646508334,NULL),(1845883040,10923422,1,557816,0,1,1,'D',1,0.633787,51,87753,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 75, \"great\": 193, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 441}}',12.4807,133233318,127473,NULL,'2017-09-30 03:54:07',1506743647,NULL),(1847868677,10923422,1,353997,1,1,1,'C',1,0.752381,34,348856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 64}, \"maximum_statistics\": {\"great\": 105}}',12.682,136420769,71192,NULL,'2018-03-13 23:28:04',1520983684,NULL),(1847864792,10923422,1,987642,0,1,1,'C',1,0.776483,115,348925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 32, \"great\": 293}, \"maximum_statistics\": {\"great\": 472}}',16.7735,136420818,215432,NULL,'2018-03-13 23:31:49',1520983909,NULL),(1850526497,10923422,1,697250,0,1,1,'A',1,0.933333,40,708861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 41}, \"maximum_statistics\": {\"great\": 45}}',21.1911,140244164,17331,NULL,'2018-09-21 05:08:13',1537506493,NULL),(1850993597,10923422,1,819622,0,1,1,'S',1,0.962264,53,818465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 49}, \"maximum_statistics\": {\"great\": 53}}',22.8271,141089033,24023,NULL,'2018-11-08 21:53:08',1541713988,NULL),(1850994301,10923422,1,819623,0,1,1,'B',1,0.852381,51,481057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 76}, \"maximum_statistics\": {\"great\": 105}}',23.0577,141089045,41222,NULL,'2018-11-08 21:54:06',1541714046,NULL),(1850423641,10923422,1,404580,0,1,1,'S',1,0.953125,96,747390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 87}, \"maximum_statistics\": {\"great\": 96}}',24.2539,140288907,64908,NULL,'2018-09-23 09:19:02',1537694342,NULL),(1850487171,10923422,1,652301,0,1,1,'S',1,0.958333,48,722783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 44}, \"maximum_statistics\": {\"great\": 48}}',24.8781,140244138,20996,NULL,'2018-09-21 05:05:10',1537506310,NULL),(1851023652,10923422,1,729935,0,1,1,'B',1,0.86413,30,455080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 74}, \"maximum_statistics\": {\"great\": 92}}',25.6565,141009193,29716,NULL,'2018-11-03 20:49:59',1541278199,NULL),(1850946116,10923422,1,607943,0,1,1,'X',1,1,33,929551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',26.6729,141019750,13586,NULL,'2018-11-04 10:50:10',1541328610,NULL),(1850426996,10923422,1,862188,0,1,1,'A',1,0.95098,39,714704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 51}}',27.0608,140244221,29897,NULL,'2018-09-21 05:13:42',1537506822,NULL),(1850516840,10923422,1,819620,0,1,1,'A',1,0.938356,59,729535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 73}}',27.5885,140244207,34548,NULL,'2018-09-21 05:12:26',1537506746,NULL),(1851078740,10923422,1,1467702,0,1,1,'B',1,0.889286,35,507279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 117}, \"maximum_statistics\": {\"great\": 140}}',28.2815,141254443,48142,NULL,'2018-11-18 14:57:06',1542553026,NULL),(1866899596,10923422,1,2136817,0,1,1,'A',1,0.924812,43,603529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 9, \"great\": 122}, \"maximum_statistics\": {\"great\": 133}}',28.5998,165503787,60873,NULL,'2021-09-02 20:27:32',1630614452,NULL),(1850508646,10923422,1,674646,0,1,1,'S',1,0.982759,58,916303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 56}, \"maximum_statistics\": {\"great\": 58}}',30.5858,140244124,27804,NULL,'2018-09-21 05:04:09',1537506249,NULL),(1850992952,10923422,1,819621,0,1,1,'C',1,0.790625,59,378316,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 109}, \"maximum_statistics\": {\"great\": 160}}',30.619,141020709,57824,NULL,'2018-11-04 11:53:44',1541332424,NULL),(1850487897,10923422,1,1233528,0,1,1,'B',1,0.881818,62,527496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 89}, \"maximum_statistics\": {\"great\": 110}}',31.3951,140289499,51344,NULL,'2018-09-23 09:52:33',1537696353,NULL),(1873896184,10923422,1,2497293,1,1,1,'B',1,0.800614,86,361776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 41, \"great\": 237}, \"maximum_statistics\": {\"great\": 326}}',31.5546,175935633,123484,NULL,'2022-11-28 16:13:15',1669651995,NULL),(1850447462,10923422,1,291433,0,1,1,'A',1,0.923453,65,576933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 272}, \"maximum_statistics\": {\"great\": 307}}',32.0318,140244503,131286,NULL,'2018-09-21 05:47:49',1537508869,NULL),(1850455882,10923422,1,1200448,0,1,1,'A',1,0.926471,49,629687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 61}, \"maximum_statistics\": {\"great\": 68}}',32.2248,140244292,31740,NULL,'2018-09-21 05:21:38',1537507298,NULL),(1850437734,10923422,1,1176736,0,1,1,'A',1,0.92,39,595366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 66}, \"maximum_statistics\": {\"great\": 75}}',32.4748,140244266,32884,NULL,'2018-09-21 05:18:58',1537507138,NULL),(1850424487,10923422,1,729934,0,1,1,'X',1,1,50,842669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',32.5501,140290059,22982,NULL,'2018-09-23 10:23:30',1537698210,NULL),(1850424197,10923422,1,729933,0,1,1,'S',1,0.954545,66,767106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 60}, \"maximum_statistics\": {\"great\": 66}}',32.8227,140288699,35000,NULL,'2018-09-23 09:07:19',1537693639,NULL),(1855768217,10923422,1,2273026,0,1,1,'S',1,0.95,60,766238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 54}, \"maximum_statistics\": {\"great\": 60}}',33.0648,148324781,40902,NULL,'2020-01-25 01:06:20',1579914380,NULL),(1850422842,10923422,1,404577,0,1,1,'A',1,0.942308,137,731226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 141}, \"maximum_statistics\": {\"great\": 156}}',34.4724,140285894,147292,NULL,'2018-09-23 05:49:01',1537681741,NULL),(1873303896,10923422,1,2497296,1,1,1,'B',1,0.847273,59,439357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 211}, \"maximum_statistics\": {\"great\": 275}}',35.4116,174945321,110814,NULL,'2022-10-06 15:23:09',1665069789,NULL),(1850423131,10923422,1,404578,0,1,1,'B',1,0.88806,99,556919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 215}, \"maximum_statistics\": {\"great\": 268}}',35.43,140289431,141136,NULL,'2018-09-23 09:48:02',1537696082,NULL),(1850991278,10923422,1,502672,0,1,1,'X',1,1,49,873679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',36.3031,141009259,20844,NULL,'2018-11-03 20:55:40',1541278540,NULL),(1855431289,10923422,1,454645,0,1,1,'B',1,0.866359,37,478525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 174}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',36.6515,147964473,113910,NULL,'2020-01-02 06:37:10',1577947030,NULL),(1850477098,10923422,1,938556,0,1,1,'S',1,0.984127,63,882496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 63}}',36.6828,140244243,35322,NULL,'2018-09-21 05:15:34',1537506934,NULL),(1850983939,10923422,1,818076,0,1,1,'A',1,0.917323,89,611668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 220}, \"maximum_statistics\": {\"great\": 254}}',39.3992,141021071,132336,NULL,'2018-11-04 12:16:34',1541333794,NULL),(1850837827,10923422,1,607941,1,1,1,'S',1,0.989796,49,880891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 49}}',40.2051,140968714,27742,NULL,'2018-11-01 18:38:44',1541097524,NULL),(1851060792,10923422,1,890366,0,1,1,'A',1,0.956633,136,727987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 183}, \"maximum_statistics\": {\"great\": 196}}',41.0075,141291834,152844,NULL,'2018-11-21 00:17:15',1542759435,NULL),(1855314143,10923422,1,454644,0,1,1,'X',1,1,77,833061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',41.1546,147880070,80829,NULL,'2019-12-28 08:19:34',1577521174,NULL),(1850977938,10923422,1,813819,0,1,1,'A',1,0.927445,110,647881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 280}, \"maximum_statistics\": {\"great\": 317}}',42.2463,141021042,202226,NULL,'2018-11-04 12:14:38',1541333678,NULL),(1857003711,10923422,1,2280432,0,1,1,'A',1,0.950147,133,688127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 318}, \"maximum_statistics\": {\"great\": 341}}',47.3756,150287839,202106,NULL,'2020-04-20 00:25:06',1587342306,NULL),(1873896261,10923422,1,2497295,1,1,1,'A',1,0.963592,140,780324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 193}, \"maximum_statistics\": {\"great\": 206}}',52.1424,175875703,157852,NULL,'2022-11-25 14:31:50',1669386710,NULL),(1850467748,10923422,1,607945,1,1,1,'S',1,0.974026,77,862556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 73}, \"maximum_statistics\": {\"great\": 77}}',52.6732,140289882,50968,NULL,'2018-09-23 10:15:18',1537697718,NULL),(1865536965,10923422,1,2553509,1,1,1,'A',1,0.963366,335,770007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 475}, \"maximum_statistics\": {\"great\": 505}}',53.4205,163435771,410502,NULL,'2021-06-28 21:11:40',1624914700,NULL),(1857915889,10923422,1,2300427,0,1,1,'A',1,0.92382,178,667058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 415}, \"maximum_statistics\": {\"great\": 466}}',55.0478,151784140,328170,NULL,'2020-06-09 17:26:39',1591723599,NULL),(1867026163,10923422,1,2542194,1,1,1,'A',1,0.953177,345,763052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 551}, \"maximum_statistics\": {\"great\": 598}}',59.3914,165558347,516112,NULL,'2021-09-04 19:11:48',1630782708,NULL),(1846203917,10935072,1,1089544,0,1,1,'B',1,0.880388,137,534206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 20, \"great\": 373}, \"maximum_statistics\": {\"great\": 464}}',36.3669,133914794,258154,NULL,'2017-11-07 12:56:30',1510059390,NULL),(1873645974,10950655,1,1774604,0,1,1,'C',1,0.729226,89,259448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 58, \"great\": 218}, \"maximum_statistics\": {\"great\": 349}}',14.4115,175563515,113647,NULL,'2022-11-08 18:30:26',1667932226,NULL),(1873617116,10950655,1,1924505,0,1,1,'B',1,0.84657,59,431168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 202}, \"maximum_statistics\": {\"great\": 277}}',21.4092,175563738,108252,NULL,'2022-11-08 18:43:38',1667933018,NULL),(1846289948,10959541,1,1375577,1,1,1,'B',1,0.838509,39,472148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 121, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 161}}',18.0517,133839469,107266,NULL,'2017-11-03 13:05:28',1509714328,NULL),(1870240737,10959541,1,2442457,0,1,1,'B',1,0.80914,51,355299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 35, \"great\": 265}, \"maximum_statistics\": {\"great\": 372}}',24.9264,170448028,115700,NULL,'2022-03-13 19:35:12',1647200112,NULL),(1872386205,10959541,1,2329749,1,1,1,'C',1,0.775,114,354248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 52, \"great\": 316}, \"maximum_statistics\": {\"great\": 480}}',26.945,173674854,214880,NULL,'2022-08-01 06:38:06',1659335886,NULL),(1872350262,10959541,1,2247940,1,1,1,'B',1,0.865672,129,574212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 99, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 134}}',30.1695,173674812,178353,NULL,'2022-08-01 06:33:24',1659335604,NULL),(1870226651,10959541,1,3046019,1,1,1,'B',1,0.873469,58,489852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 196, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 245}}',31.2769,170447857,111770,NULL,'2022-03-13 19:26:27',1647199587,NULL),(1870161914,10959541,1,822871,0,1,1,'B',1,0.805281,115,402691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 70, \"great\": 440, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 606}}',32.0788,170447623,323924,NULL,'2022-03-13 19:14:59',1647198899,NULL),(1868525263,10959541,1,2318823,1,1,1,'A',1,0.953526,173,753240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 285}, \"maximum_statistics\": {\"great\": 312}}',38.0206,167877662,229024,NULL,'2021-11-30 17:44:14',1638294254,NULL),(1850061051,10959541,1,557816,0,1,1,'A',1,0.909297,337,656877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 363, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 441}}',45.0527,139653934,386448,NULL,'2018-08-20 17:51:13',1534787473,NULL),(1874025848,10959541,1,2564617,1,1,1,'A',1,0.927193,190,680794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 502}, \"maximum_statistics\": {\"great\": 570}}',56.6702,176070963,436664,NULL,'2022-12-06 04:36:59',1670301419,NULL),(1872108895,10971927,1,3449367,0,1,1,'C',1,0.75614,50,283160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 29, \"great\": 175}, \"maximum_statistics\": {\"great\": 285}}',14.0395,173304113,84821,NULL,'2022-07-14 15:36:59',1657813019,NULL),(1869592092,10971927,1,3186103,0,1,1,'B',1,0.809969,83,363680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 31, \"great\": 230}, \"maximum_statistics\": {\"great\": 321}}',18.7631,169350779,120752,NULL,'2022-01-27 22:48:17',1643323697,NULL),(1864525773,10976210,1,1016347,1,1,1,'A',1,0.941336,510,217724,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 43, \"great\": 1510}, \"maximum_statistics\": {\"great\": 1662}}',NULL,161950717,791708,NULL,'2021-05-15 07:32:34',1621063954,NULL),(1853343847,10976210,1,1821815,1,1,1,'B',1,0.87057,127,32786,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 65, \"great\": 546}, \"maximum_statistics\": {\"great\": 649}}',41.6532,144628820,181413,NULL,'2019-06-02 13:56:33',1559483793,NULL),(1846067647,10976210,1,662388,0,1,1,'B',1,0.817,166,460368,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 35, \"great\": 352, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 500}}',55.2339,133630166,292809,NULL,'2017-10-22 12:32:20',1508675540,NULL),(1846396387,10976210,1,1436235,1,1,1,'B',1,0.838415,133,213350,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 32, \"great\": 476, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 656}}',60.9953,134001674,250626,NULL,'2017-11-12 02:10:41',1510452641,NULL),(1856144363,10976210,1,1842579,1,1,1,'A',1,0.923862,132,81765,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 31, \"great\": 571, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 637}}',64.6155,149092777,214261,NULL,'2020-03-08 10:54:09',1583664849,NULL),(1846165106,10976210,1,177961,1,1,1,'B',1,0.818594,74,408970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 18, \"great\": 299, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 441}}',70.8393,133680983,215834,NULL,'2017-10-25 15:03:08',1508943788,NULL),(1846161365,10976210,1,1074378,1,1,1,'B',1,0.878968,221,606778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 5, \"great\": 387, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 504}}',71.6314,133600675,403270,NULL,'2017-10-21 04:27:31',1508560051,NULL),(1846285487,10976210,1,821298,1,1,1,'B',1,0.842831,137,445083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 36, \"great\": 409}, \"maximum_statistics\": {\"great\": 544}}',72.8474,133875387,284444,NULL,'2017-11-05 04:14:50',1509855290,NULL),(1864154393,10976210,1,1382019,1,1,1,'B',1,0.861607,206,253295,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 127, \"great\": 1099}, \"maximum_statistics\": {\"great\": 1344}}',73.0453,161341015,577276,NULL,'2021-04-28 06:45:09',1619592309,NULL),(1845920541,10976210,1,181097,1,1,1,'B',1,0.815399,109,384225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 27, \"great\": 367}, \"maximum_statistics\": {\"great\": 539}}',76.0876,133420589,247144,NULL,'2017-10-10 10:31:44',1507631504,NULL),(1846246141,10976210,1,904257,1,1,1,'B',1,0.87571,367,543466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 14, \"great\": 543}, \"maximum_statistics\": {\"great\": 704}}',76.5858,133853560,510750,NULL,'2017-11-04 04:21:57',1509769317,NULL),(1846119021,10976210,1,236783,1,1,1,'A',1,0.948655,222,773372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 368, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 409}}',77.7121,133629430,401088,NULL,'2017-10-22 11:53:30',1508673210,NULL);
INSERT INTO `scores` VALUES (1846150678,10976210,1,824637,1,1,1,'A',1,0.905895,277,643559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 11, \"great\": 796, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 967}}',79.4614,133629263,817314,NULL,'2017-10-22 11:45:04',1508672704,NULL),(1846268860,10976210,1,1322054,1,1,1,'B',1,0.836364,298,483817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 48, \"great\": 418, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 550}}',79.5062,133875503,366910,NULL,'2017-11-05 04:23:40',1509855820,NULL),(1845968386,10976210,1,671411,0,1,1,'A',1,0.936759,302,764497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 445, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 506}}',79.7295,133402674,462920,NULL,'2017-10-09 06:25:37',1507530337,NULL),(1846263011,10976210,1,1145319,1,1,1,'B',1,0.848291,158,462005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 27, \"great\": 353}, \"maximum_statistics\": {\"great\": 468}}',80.7549,133861116,287370,NULL,'2017-11-04 13:09:04',1509800944,NULL),(1846001334,10976210,1,345518,1,1,1,'B',1,0.828814,129,434224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 28, \"great\": 416}, \"maximum_statistics\": {\"great\": 590}}',84.6051,133434477,306256,NULL,'2017-10-11 08:04:22',1507709062,NULL),(1845950927,10976210,1,199047,1,1,1,'B',1,0.87051,442,598767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 4, \"great\": 396, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 529}}',85.5608,133486831,478516,NULL,'2017-10-14 10:31:20',1507977080,NULL),(1845978902,10976210,1,82866,1,1,1,'B',1,0.853632,101,465103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 22, \"great\": 353, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 468}}',88.1847,133420267,246978,NULL,'2017-10-10 10:06:22',1507629982,NULL),(1846111683,10976210,1,154889,1,1,1,'B',1,0.897516,248,613706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 10, \"great\": 394, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 483}}',88.8044,133629842,406400,NULL,'2017-10-22 12:15:35',1508674535,NULL),(1846262412,10976210,1,1316228,1,1,1,'B',1,0.877676,208,535824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 29, \"great\": 523}, \"maximum_statistics\": {\"great\": 654}}',88.839,133861357,406712,NULL,'2017-11-04 13:21:10',1509801670,NULL),(1845939947,10976210,1,642577,1,1,1,'B',1,0.871703,167,537677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 10, \"great\": 320, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 417}}',89.0724,133501433,277584,NULL,'2017-10-15 02:49:33',1508035773,NULL),(1846099528,10976210,1,553689,1,1,1,'B',1,0.899651,293,608597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 8, \"great\": 466, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 573}}',92.1124,133600387,431272,NULL,'2017-10-21 04:04:16',1508558656,NULL),(1862695370,10976210,1,2702419,1,1,1,'B',1,0.801695,214,451531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 29, \"great\": 385}, \"maximum_statistics\": {\"great\": 590}}',93.3227,159073403,368363,NULL,'2021-02-23 08:52:47',1614070367,NULL),(1846343684,10976210,1,1030559,1,1,1,'A',1,0.938841,413,761209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 411, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 466}}',97.4231,133946374,495760,NULL,'2017-11-09 12:32:42',1510230762,NULL),(1846265049,10976210,1,923448,1,1,1,'C',1,0.787912,91,395468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 36, \"great\": 298}, \"maximum_statistics\": {\"great\": 455}}',98.9005,133853080,203910,NULL,'2017-11-04 03:46:57',1509767217,NULL),(1862695354,10976210,1,2702419,1,1,1,'B',1,0.867797,196,560166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 20, \"great\": 454}, \"maximum_statistics\": {\"great\": 590}}',100.879,159073359,423356,NULL,'2021-02-23 08:50:54',1614070254,NULL),(1846185854,10976210,1,1347535,1,1,1,'B',1,0.887324,160,584939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 9, \"great\": 394}, \"maximum_statistics\": {\"great\": 497}}',102.209,133860986,365150,NULL,'2017-11-04 13:02:29',1509800549,NULL),(1845992595,10976210,1,332312,1,1,1,'B',1,0.890863,270,634257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 3, \"great\": 465, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 591}}',102.822,133420360,502788,NULL,'2017-10-10 10:13:32',1507630412,NULL),(1846270416,10976210,1,358299,1,1,1,'A',1,0.909091,462,718885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 378, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 462}}',107.693,133875333,454280,NULL,'2017-11-05 04:11:10',1509855070,NULL),(1850016234,10976210,1,1213264,1,1,1,'B',1,0.870179,783,609776,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 334, \"miss\": 72, \"great\": 1435, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1841}}',108.833,139522718,1545116,NULL,'2018-08-14 12:13:28',1534248808,NULL),(1846182241,10976210,1,391522,1,1,1,'A',1,0.915114,157,605343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 405, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 483}}',111.789,133835939,345046,NULL,'2017-11-03 09:07:32',1509700052,NULL),(1846130655,10976210,1,243303,1,1,1,'A',1,0.934,500,762465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 434}, \"maximum_statistics\": {\"great\": 500}}',113.2,133692296,538420,NULL,'2017-10-26 09:12:27',1509009147,NULL),(1846055448,10976210,1,836566,1,1,1,'A',1,0.905295,404,642293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 406, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 491}}',114.117,133627147,477636,NULL,'2017-10-22 09:38:49',1508665129,NULL),(1846197124,10976210,1,1404304,1,1,1,'A',1,0.92065,223,658879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 445}, \"maximum_statistics\": {\"great\": 523}}',115.318,133861202,411444,NULL,'2017-11-04 13:13:25',1509801205,NULL),(1846969014,10976210,1,1355245,1,1,1,'B',1,0.883503,197,532434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 22, \"great\": 473, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 588}}',118.811,134960592,349768,NULL,'2017-12-30 09:10:42',1514625042,NULL),(1845951502,10976210,1,136676,0,1,1,'A',1,0.941935,202,724938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 415}, \"maximum_statistics\": {\"great\": 465}}',119.468,133403134,365930,NULL,'2017-10-09 07:14:19',1507533259,NULL),(1846160642,10976210,1,174932,1,1,1,'A',1,0.921756,141,614793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 462, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 524}}',119.512,133692318,319612,NULL,'2017-10-26 09:14:13',1509009253,NULL),(1846229258,10976210,1,1213457,1,1,1,'A',1,0.91791,219,681336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 3, \"great\": 451, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 536}}',122.911,133861272,416000,NULL,'2017-11-04 13:17:04',1509801424,NULL),(1846117062,10976210,1,157155,1,1,1,'A',1,0.930427,450,722942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 469, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 539}}',123.134,133678789,489188,NULL,'2017-10-25 13:04:44',1508936684,NULL),(1846159871,10976210,1,333458,1,1,1,'A',1,0.919218,199,627020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 507, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 588}}',123.804,133630012,400348,NULL,'2017-10-22 12:23:48',1508675028,NULL),(1846206109,10976210,1,1273777,1,1,1,'A',1,0.914908,305,674200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 4, \"great\": 633, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 758}}',124.282,133912006,651738,NULL,'2017-11-07 08:51:25',1510044685,NULL),(1846062210,10976210,1,1090791,1,1,1,'B',1,0.866667,224,536381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 11, \"great\": 451, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 600}}',124.687,133600323,454920,NULL,'2017-10-21 03:58:34',1508558314,NULL),(1846230646,10976210,1,793269,1,1,1,'B',1,0.885819,293,590464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 5, \"great\": 424, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 543}}',124.781,133875364,438188,NULL,'2017-11-05 04:13:13',1509855193,NULL),(1846217254,10976210,1,1366273,1,1,1,'A',1,0.94605,519,791430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 463, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 519}}',126.885,133912574,554760,NULL,'2017-11-07 09:56:22',1510048582,NULL),(1846461534,10976210,1,217484,1,1,1,'S',1,0.961098,437,849807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 403, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 437}}',129.208,134169483,491910,NULL,'2017-11-20 13:14:07',1511183647,NULL),(1845951429,10976210,1,399055,1,1,1,'A',1,0.90524,367,642050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 13, \"great\": 941, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1145}}',129.644,133501703,963972,NULL,'2017-10-15 03:10:25',1508037025,NULL),(1846223903,10976210,1,1370315,1,1,1,'B',1,0.891304,368,679486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 288}, \"maximum_statistics\": {\"great\": 368}}',129.74,133862357,356120,NULL,'2017-11-04 14:07:58',1509804478,NULL),(1846199928,10976210,1,1406439,1,1,1,'B',1,0.871538,638,583357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 25, \"great\": 991, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1300}}',130.548,133875919,1214142,NULL,'2017-11-05 05:00:27',1509858027,NULL),(1846844106,10976210,1,923448,1,1,1,'A',1,0.937363,411,823220,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 404, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 455}}',130.593,134767461,461376,NULL,'2017-12-21 13:14:57',1513862097,NULL),(1846222095,10976210,1,676635,1,1,1,'S',1,0.95098,459,799743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 414}, \"maximum_statistics\": {\"great\": 459}}',132.117,133861068,481214,NULL,'2017-11-04 13:07:06',1509800826,NULL),(1846060370,10976210,1,292592,1,1,1,'A',1,0.935075,594,703708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 24, \"great\": 1123, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1263}}',133.201,133629964,1065944,NULL,'2017-10-22 12:21:54',1508674914,NULL),(1845976473,10976210,1,973546,1,1,1,'B',1,0.866228,349,557702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 312, \"miss\": 27, \"great\": 1029, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1368}}',133.703,133434344,1034820,NULL,'2017-10-11 07:46:58',1507708018,NULL),(1863463829,10976210,1,1213399,0,1,1,'A',1,0.916129,160,640744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 397}, \"maximum_statistics\": {\"great\": 465}}',136.702,160197031,322414,NULL,'2021-03-28 08:27:52',1616920072,NULL),(1846209024,10976210,1,774762,1,1,1,'A',1,0.903986,257,613371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 16, \"great\": 462}, \"maximum_statistics\": {\"great\": 552}}',136.704,133875471,427686,NULL,'2017-11-05 04:20:44',1509855644,NULL),(1846780456,10976210,1,269987,0,1,1,'B',1,0.848282,187,536046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 23, \"great\": 388, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 524, \"legacy_combo_increase\": 1}}',137.078,134604821,359547,NULL,'2017-12-13 10:50:27',1513162227,NULL),(1852676330,10976210,1,1445417,1,1,1,'S',1,0.976331,507,892547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 483, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507}}',137.605,143682119,587290,NULL,'2019-04-11 14:58:24',1554994704,NULL),(1846367452,10976210,1,723297,1,1,1,'A',1,0.917695,456,661457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 407, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 486}}',138.692,133979953,497120,NULL,'2017-11-11 05:19:40',1510377580,NULL),(1846829518,10976210,1,1439840,1,1,1,'S',1,0.964789,568,859249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 528, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 568}}',140.811,134806745,662280,NULL,'2017-12-23 08:26:40',1514017600,NULL),(1846441425,10976210,1,671411,0,1,1,'B',1,0.829051,201,540177,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 8, \"great\": 341}, \"maximum_statistics\": {\"great\": 506}}',140.833,134169868,314853,NULL,'2017-11-20 13:37:28',1511185048,NULL),(1846652360,10976210,1,983355,1,1,1,'A',1,0.948542,583,765205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 523, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 583}}',143.315,134467989,648790,NULL,'2017-12-06 10:17:05',1512555425,NULL),(1846335508,10976210,1,80784,1,1,1,'S',1,0.972527,546,839316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 516, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 546}}',143.402,133980121,579050,NULL,'2017-11-11 05:30:55',1510378255,NULL),(1846223872,10976210,1,1370315,1,1,1,'S',1,0.966033,368,430443,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 343}, \"maximum_statistics\": {\"great\": 368}}',143.425,133862049,254280,NULL,'2017-11-04 13:56:09',1509803769,NULL),(1846255922,10976210,1,1131410,1,1,1,'A',1,0.916075,498,687583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 9, \"great\": 1298}, \"maximum_statistics\": {\"great\": 1549}}',144.996,133836140,1450422,NULL,'2017-11-03 09:25:22',1509701122,NULL),(1846285855,10976210,1,617429,1,1,1,'A',1,0.916814,193,635025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 477, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 565}}',145.38,133835171,463968,NULL,'2017-11-03 07:51:10',1509695470,NULL),(1862589686,10976210,1,1473830,1,1,1,'B',1,0.857782,380,569074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 21, \"great\": 421}, \"maximum_statistics\": {\"great\": 559}}',146.429,159085294,450390,NULL,'2021-02-23 17:10:05',1614100205,NULL),(1846147870,10976210,1,941820,1,1,1,'B',1,0.897306,160,589193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 20, \"great\": 492, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 594}}',146.672,133677875,415084,NULL,'2017-10-25 12:08:12',1508933292,NULL),(1846689447,10976210,1,1087646,0,1,1,'B',1,0.806156,367,511137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 51, \"great\": 419}, \"maximum_statistics\": {\"great\": 601}}',146.811,134643006,479144,NULL,'2017-12-15 13:32:15',1513344735,NULL),(1846383467,10976210,1,1040644,1,1,1,'B',1,0.897927,223,571110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 12, \"great\": 511}, \"maximum_statistics\": {\"great\": 627}}',147.497,133979994,424204,NULL,'2017-11-11 05:22:17',1510377737,NULL),(1852993273,10976210,1,99749,0,1,1,'A',1,0.901869,625,645287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 57, \"great\": 831}, \"maximum_statistics\": {\"great\": 963, \"legacy_combo_increase\": 1}}',147.577,144323179,845446,NULL,'2019-05-17 11:35:55',1558092955,NULL),(1863411840,10976210,1,1445417,1,1,1,'B',1,0.877712,136,577655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 21, \"great\": 404}, \"maximum_statistics\": {\"great\": 507}}',148.894,160197080,301678,NULL,'2021-03-28 08:29:21',1616920161,NULL),(1846174463,10976210,1,371178,1,1,1,'A',1,0.911252,287,627339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 3, \"great\": 522, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 631}}',150.01,133629618,560088,NULL,'2017-10-22 12:03:06',1508673786,NULL),(1846447559,10976210,1,672758,1,1,1,'S',1,0.971002,569,863677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 536, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 569}}',150.539,134183175,761500,NULL,'2017-11-21 08:36:12',1511253372,NULL),(1862616751,10976210,1,1964819,1,1,1,'A',1,0.908074,331,641826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 31, \"great\": 870}, \"maximum_statistics\": {\"great\": 1028}}',151.208,159102830,799322,NULL,'2021-02-24 07:11:32',1614150692,NULL),(1847023578,10976210,1,923448,1,1,1,'A',1,0.979121,446,899174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 440, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 455}}',151.402,134940399,487220,NULL,'2017-12-29 13:02:08',1514552528,NULL),(1846202549,10976210,1,849007,1,1,1,'A',1,0.944444,522,805375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 464, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 522}}',151.476,133912656,558670,NULL,'2017-11-07 10:03:48',1510049028,NULL),(1862730048,10976210,1,2041626,1,1,1,'A',1,0.91286,289,194537,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 36, \"great\": 1211}, \"maximum_statistics\": {\"great\": 1423, \"legacy_combo_increase\": 1}}',152.237,159213903,620913,NULL,'2021-02-27 18:04:12',1614449052,NULL),(1847503701,10976210,1,269987,1,1,1,'S',1,0.98187,524,908278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 505, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 524, \"legacy_combo_increase\": 1}}',153.722,135874506,675244,NULL,'2018-02-13 10:34:46',1518518086,NULL),(1846743972,10976210,1,711043,1,1,1,'A',1,0.946996,332,784760,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 522, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 566}}',154.069,134548430,477198,NULL,'2017-12-10 09:47:04',1512899224,NULL),(1851314693,10976210,1,1720802,1,1,1,'A',1,0.951456,339,763045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 561}, \"maximum_statistics\": {\"great\": 618}}',154.933,141748320,518972,NULL,'2018-12-18 22:35:00',1545172500,NULL),(1846993448,10976210,1,662388,0,1,1,'B',1,0.848,304,591825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 22, \"great\": 370, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 500}}',157.724,134940054,412960,NULL,'2017-12-29 12:45:40',1514551540,NULL),(1846211293,10976210,1,136346,0,1,1,'A',1,0.966531,351,813399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 464, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 493}}',158.021,133875585,471220,NULL,'2017-11-05 04:31:10',1509856270,NULL),(1846273568,10976210,1,1325315,1,1,1,'A',1,0.941919,289,726773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 528, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 594}}',160.833,133912686,490232,NULL,'2017-11-07 10:06:06',1510049166,NULL),(1846280476,10976210,1,372920,0,1,1,'S',1,0.987528,441,917522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 430, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 441}}',161.496,133861309,501570,NULL,'2017-11-04 13:18:52',1509801532,NULL),(1853300473,10976210,1,266432,0,1,1,'A',1,0.914725,252,653851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 21, \"great\": 804, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 944}}',162.807,144628772,719222,NULL,'2019-06-02 13:54:15',1559483655,NULL),(1846433686,10976210,1,768828,1,1,1,'S',1,0.972103,466,876323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 440, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 466}}',163.624,134202058,571670,NULL,'2017-11-22 10:40:56',1511347256,NULL),(1846267091,10976210,1,354453,1,1,1,'A',1,0.957768,300,755836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 615, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 663}}',165.232,133861425,560794,NULL,'2017-11-04 13:25:08',1509801908,NULL),(1846441436,10976210,1,671411,0,1,1,'A',1,0.921937,234,805598,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 432}, \"maximum_statistics\": {\"great\": 506}}',165.47,134170005,439303,NULL,'2017-11-20 13:46:02',1511185562,NULL),(1846282179,10976210,1,1426536,0,1,1,'A',1,0.958916,211,775635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 534}, \"maximum_statistics\": {\"great\": 572}}',165.952,133861238,457048,NULL,'2017-11-04 13:15:22',1509801322,NULL),(1864092062,10976210,1,936050,0,1,1,'A',1,0.936425,482,713913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 64, \"great\": 2144}, \"maximum_statistics\": {\"great\": 2383}}',167.975,161239421,1932538,NULL,'2021-04-25 10:40:21',1619347221,NULL),(1846578655,10976210,1,142435,1,1,1,'A',1,0.933271,532,822941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 461, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 532}}',168.354,134504286,567552,NULL,'2017-12-08 12:30:47',1512736247,NULL),(1846675897,10976210,1,667065,1,1,1,'S',1,0.967066,501,860562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 468, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 501}}',168.933,134468027,568190,NULL,'2017-12-06 10:20:01',1512555601,NULL),(1846251998,10976210,1,81107,1,1,1,'S',1,0.950541,647,778335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 583, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 647}}',169.176,133876039,754200,NULL,'2017-11-05 05:10:15',1509858615,NULL),(1846414363,10976210,1,662388,0,1,1,'B',1,0.845,260,557935,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 17, \"great\": 362, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500}}',169.685,134002247,361686,NULL,'2017-11-12 02:44:56',1510454696,NULL),(1863576726,10976210,1,1985051,1,1,1,'A',1,0.942827,281,718017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 31, \"great\": 1704}, \"maximum_statistics\": {\"great\": 1889}}',170.309,160514297,1457048,NULL,'2021-04-05 15:44:48',1617637488,NULL),(1846709924,10976210,1,792057,1,1,1,'S',1,0.958529,639,777385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 586, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 639}}',170.442,134587638,706630,NULL,'2017-12-12 11:16:15',1513077375,NULL),(1846193921,10976210,1,130875,1,1,1,'S',1,0.984934,531,900504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 515, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 531}}',170.49,133930328,583000,NULL,'2017-11-08 12:22:50',1510143770,NULL),(1846206176,10976210,1,665762,1,1,1,'A',1,0.979906,1449,893299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 1435, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1493}}',171.507,133875688,1726640,NULL,'2017-11-05 04:40:02',1509856802,NULL),(1846614942,10976210,1,162917,1,1,1,'S',1,0.990781,922,931949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 905, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 922}}',171.719,134504598,1084220,NULL,'2017-12-08 12:48:48',1512737328,NULL),(1846441500,10976210,1,671411,1,1,1,'A',1,0.920949,505,872248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 427}, \"maximum_statistics\": {\"great\": 506}}',173.404,134183204,553767,NULL,'2017-11-21 08:40:08',1511253608,NULL),(1846190112,10976210,1,1178781,1,1,1,'A',1,0.979433,697,432148,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 1735, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1799}}',174.507,133861997,1205812,NULL,'2017-11-04 13:54:01',1509803641,NULL),(1846093927,10976210,1,793846,1,1,1,'A',1,0.951571,247,355870,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 32, \"great\": 1757}, \"maximum_statistics\": {\"great\": 1910}}',174.646,133644044,1086016,NULL,'2017-10-23 07:52:58',1508745178,NULL),(1846495377,10976210,1,1377665,1,1,1,'A',1,0.90113,354,649509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 284}, \"maximum_statistics\": {\"great\": 354}}',175.948,134274163,331990,NULL,'2017-11-26 01:59:39',1511661579,NULL),(1851303960,10976210,1,77232,0,1,1,'A',1,0.94884,414,778546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 870, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 948}}',177.843,141781120,860182,NULL,'2018-12-20 22:56:24',1545346584,NULL),(1846154008,10976210,1,828527,1,1,1,'A',1,0.937296,573,731030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 544, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 614}}',178.995,133677947,619410,NULL,'2017-10-25 12:13:20',1508933600,NULL),(1847009710,10976210,1,972364,1,1,1,'A',1,0.918942,392,666817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 6, \"great\": 497, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 586}}',179.684,134935906,569402,NULL,'2017-12-29 07:27:52',1514532472,NULL),(1846717803,10976210,1,540021,1,1,1,'A',1,0.969408,843,819414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 939, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 997}}',182.109,134705261,1213732,NULL,'2017-12-18 07:23:27',1513581807,NULL),(1846202926,10976210,1,662388,1,1,1,'S',1,0.964,500,900732,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 464, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 500}}',188.555,133853527,563280,NULL,'2017-11-04 04:18:19',1509769099,NULL),(1846390837,10976210,1,1317165,1,1,1,'A',1,0.972344,476,812470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 650, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 687}}',189.445,133979762,702824,NULL,'2017-11-11 05:06:47',1510376807,NULL),(1846463524,10976210,1,142435,1,1,1,'S',1,0.995301,532,946685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 527, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 532}}',190.622,134251365,597890,NULL,'2017-11-25 01:50:38',1511574638,NULL),(1846957163,10976210,1,570140,1,1,1,'A',1,0.955952,529,766535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 10, \"great\": 1159, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1260}}',191.568,135007746,1325176,NULL,'2018-01-01 08:47:01',1514796421,NULL),(1846231090,10976210,1,793846,1,1,1,'B',1,0.898953,607,623287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 314, \"miss\": 36, \"great\": 1560, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1910}}',193.146,133836006,1701868,NULL,'2017-11-03 09:12:46',1509700366,NULL),(1847023495,10976210,1,808996,1,1,1,'A',1,0.911197,396,674054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 1, \"great\": 640, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 777}}',194.079,134960704,771752,NULL,'2017-12-30 09:18:46',1514625526,NULL),(1846547275,10976210,1,662388,1,1,1,'S',1,0.997,500,951615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 497, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 500}}',194.162,134314288,581810,NULL,'2017-11-28 07:24:07',1511853847,NULL),(1846716847,10976210,1,142435,1,1,1,'SH',1,0.986842,532,973937,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 518, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 532}}',194.251,134659550,610014,NULL,'2017-12-16 06:53:38',1513407218,NULL),(1852166058,10976210,1,66474,0,1,1,'A',1,0.954194,534,802294,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 836}, \"maximum_statistics\": {\"great\": 906}}',195.38,142791831,804924,NULL,'2019-02-17 14:01:49',1550412109,NULL),(1846202952,10976210,1,662388,1,1,1,'S',1,0.973,500,935035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 473, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 500}}',195.447,133875790,585060,NULL,'2017-11-05 04:49:00',1509857340,NULL),(1846369123,10976210,1,557821,1,1,1,'A',1,0.921887,450,677801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 24, \"great\": 1142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1325}}',196.955,133946499,1264522,NULL,'2017-11-09 12:39:52',1510231192,NULL),(1863427879,10976210,1,66474,0,1,1,'B',1,0.834437,146,490307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 41, \"great\": 647}, \"maximum_statistics\": {\"great\": 906}}',197.127,160159238,505915,NULL,'2021-03-27 11:23:24',1616844204,NULL),(1846353903,10976210,1,922661,1,1,1,'S',1,0.956504,1230,825250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"great\": 1123, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1230}}',200.699,134001492,1458940,NULL,'2017-11-12 01:59:26',1510451966,NULL),(1846392593,10976210,1,966407,1,1,1,'S',1,0.954778,586,822355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 533, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 586}}',215.845,133979843,656430,NULL,'2017-11-11 05:12:14',1510377134,NULL),(1846424533,10976210,1,1345109,1,1,1,'S',1,0.980189,530,904974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 509, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 530}}',219.713,133944068,577610,NULL,'2017-11-09 09:31:57',1510219917,NULL),(1862575201,10976210,1,1170442,0,1,1,'A',1,0.9319,691,740132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 22, \"great\": 1709}, \"maximum_statistics\": {\"great\": 1953}}',225.621,159147759,1890430,NULL,'2021-02-25 17:06:39',1614272799,NULL),(1846856572,10976210,1,711043,1,1,1,'B',1,0.862191,316,608698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 16, \"great\": 426, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 566}}',227.399,134767368,441324,NULL,'2017-12-21 13:09:38',1513861778,NULL),(1846999926,10976210,1,1212725,1,1,1,'A',1,0.97,245,814615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 1429, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1500}}',227.648,134956764,1384668,NULL,'2017-12-30 04:55:33',1514609733,NULL),(1846603646,10976210,1,711043,1,1,1,'S',1,0.999117,566,956016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 565, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 566}}',230.917,134431656,646290,NULL,'2017-12-04 07:24:58',1512372298,NULL),(1851380320,10976210,1,357481,1,1,1,'A',1,0.948061,450,774523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 651, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 722}}',232.548,141641781,716588,NULL,'2018-12-12 11:54:28',1544615668,NULL),(1847443334,10976210,1,1178781,1,1,1,'S',1,0.986659,1799,922125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1751, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1799}}',235.2,135666062,2131610,NULL,'2018-02-02 23:07:32',1517612852,NULL),(1863420991,10976210,1,59792,1,1,1,'S',1,0.983984,999,908454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 967}, \"maximum_statistics\": {\"great\": 999}}',236.758,160201284,1186140,NULL,'2021-03-28 11:15:40',1616930140,NULL),(1853104756,10976210,1,90616,0,1,1,'A',1,0.98516,705,891827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 854, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 876}}',237.333,144422271,974706,NULL,'2019-05-22 13:02:57',1558530177,NULL),(1845941872,10976210,1,645851,0,1,1,'S',1,0.975874,601,887644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 572, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 601}}',243.079,133420514,686840,NULL,'2017-10-10 10:26:21',1507631181,NULL),(1851338577,10976210,1,32801,1,1,1,'A',1,0.969314,542,820464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 781}, \"maximum_statistics\": {\"great\": 831}}',246.126,141781087,859614,NULL,'2018-12-20 22:53:17',1545346397,NULL),(1863427860,10976210,1,66474,1,1,1,'S',1,0.995033,906,942742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 897}, \"maximum_statistics\": {\"great\": 906}}',249.306,160159192,1078400,NULL,'2021-03-27 11:21:34',1616844094,NULL),(1863641902,10976210,1,744297,1,1,1,'A',1,0.967415,453,824614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 879}, \"maximum_statistics\": {\"great\": 936, \"legacy_combo_increase\": 2}}',250.334,160581135,1009896,NULL,'2021-04-07 14:39:47',1617806387,NULL),(1847050104,10976210,1,716625,1,1,1,'A',1,0.934466,756,724914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 19, \"great\": 1630, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1854}}',256.619,135044143,1849026,NULL,'2018-01-03 03:39:05',1514950745,NULL),(1846202066,10976210,1,1087646,1,1,1,'A',1,0.942596,591,850924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 536, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 601}}',260.609,133853273,692325,NULL,'2017-11-04 03:59:10',1509767950,NULL),(1846951647,10976210,1,557818,0,1,1,'A',1,0.957763,739,833466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 23, \"great\": 1226, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1314}}',261.067,135044204,1415230,NULL,'2018-01-03 03:43:37',1514951017,NULL),(1847110030,10976210,1,1213264,1,1,1,'S',1,0.98126,1841,905008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1772, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1841}}',273.546,135293290,2217820,NULL,'2018-01-15 09:41:53',1516009313,NULL),(1863604503,10976210,1,104401,0,1,1,'A',1,0.959246,687,820389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 757}, \"maximum_statistics\": {\"great\": 822}}',273.891,160581306,817830,NULL,'2021-04-07 14:45:01',1617806701,NULL),(1846308254,10976210,1,1087646,1,1,1,'S',1,0.992512,601,938567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 592, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 601}}',275.373,133959245,709842,NULL,'2017-11-10 04:56:58',1510289818,NULL),(1869210080,10976210,1,104401,0,1,1,'A',1,0.925791,367,760340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 8, \"great\": 708}, \"maximum_statistics\": {\"great\": 822}}',275.646,168844356,756480,NULL,'2022-01-07 16:10:30',1641571830,NULL),(1846202076,10976210,1,1087646,1,1,1,'S',1,0.957571,601,893486,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 550, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 601}}',287.623,133853299,709588,NULL,'2017-11-04 04:01:41',1509768101,NULL),(1846716856,10976210,1,142435,1,1,1,'A',1,0.927632,291,781715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 457, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 532}}',289.349,134679288,481370,NULL,'2017-12-17 01:23:17',1513473797,NULL),(1846856578,10976210,1,711043,1,1,1,'B',1,0.879859,294,640373,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 4, \"great\": 434, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 566}}',292.051,134767395,437388,NULL,'2017-12-21 13:11:10',1513861870,NULL),(1869150754,10976210,1,2510404,1,1,1,'A',1,0.978847,1361,882356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 1816}, \"maximum_statistics\": {\"great\": 1891}}',378.186,168844742,2271360,NULL,'2022-01-07 16:28:03',1641572883,NULL),(1853173308,10982860,1,1439888,0,1,1,'B',1,0.840686,71,424816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 147}, \"maximum_statistics\": {\"great\": 204}}',NULL,144541982,83538,NULL,'2019-05-29 00:46:34',1559090794,NULL),(1847430068,10982860,1,1256135,0,1,1,'D',1,0.396825,8,86448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 60, \"great\": 34}, \"maximum_statistics\": {\"great\": 126}}',3.68972,135551170,58290,NULL,'2018-01-27 22:56:41',1517093801,NULL),(1846844069,10982860,1,226321,0,1,1,'D',1,0.605263,24,174419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 40, \"great\": 72}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 1}}',9.6022,134865634,87869,NULL,'2017-12-25 23:13:07',1514243587,NULL),(1850902683,10982860,1,148084,0,1,1,'B',1,0.866197,71,575767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 52}, \"maximum_statistics\": {\"great\": 71}}',15.1121,140984715,107077,NULL,'2018-11-02 16:29:44',1541176184,NULL),(1846023638,10982860,1,1145940,0,1,1,'B',1,0.810484,53,340912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 85}, \"maximum_statistics\": {\"great\": 124}}',15.799,133514402,41070,NULL,'2017-10-15 17:00:09',1508086809,NULL),(1847358137,10982860,1,85599,0,1,1,'A',1,0.947368,38,708647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',15.9214,135658710,101556,NULL,'2018-02-02 15:43:27',1517586207,NULL),(1853130703,10982860,1,1516913,1,1,1,'C',1,0.707143,45,222163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 48, \"great\": 164}, \"maximum_statistics\": {\"great\": 280}}',16.1402,144542198,90472,NULL,'2019-05-29 01:06:27',1559091987,NULL),(1847336512,10982860,1,982599,1,1,1,'C',1,0.784946,114,397439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 116}, \"maximum_statistics\": {\"great\": 186}}',16.3712,135594506,150065,NULL,'2018-01-30 01:33:08',1517275988,NULL),(1847071328,10982860,1,71066,0,1,1,'C',1,0.795276,54,361597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 87}, \"maximum_statistics\": {\"great\": 127}}',17.1582,134987978,76822,NULL,'2017-12-31 11:50:58',1514721058,NULL),(1849571103,10982860,1,1602678,0,1,1,'C',1,0.745509,36,252348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 27, \"great\": 109}, \"maximum_statistics\": {\"great\": 167}}',17.8423,138903987,45616,NULL,'2018-07-15 23:19:25',1531696765,NULL),(1849724914,10982860,1,1670250,0,1,1,'B',1,0.862434,121,504473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 145}, \"maximum_statistics\": {\"great\": 189}}',18.2734,139128009,84390,NULL,'2018-07-26 22:53:24',1532645604,NULL),(1846891775,10982860,1,170565,0,1,1,'B',1,0.893162,117,594223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 92}, \"maximum_statistics\": {\"great\": 117}}',19.4326,134832625,68995,NULL,'2017-12-24 11:11:52',1514113912,NULL),(1853154250,10982860,1,1848452,1,1,1,'B',1,0.820093,36,367470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 154}, \"maximum_statistics\": {\"great\": 214}}',20.725,144542331,69384,NULL,'2019-05-29 01:19:10',1559092750,NULL),(1851582763,10982860,1,95690,0,1,1,'C',1,0.776423,111,344499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 163}, \"maximum_statistics\": {\"great\": 246}}',21.6173,142103472,116055,NULL,'2019-01-07 16:14:57',1546877697,NULL),(1877477201,10982860,1,3564960,1,1,1,'B',1,0.800987,79,341423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 27, \"great\": 210}, \"maximum_statistics\": {\"great\": 304}}',22.5016,181119913,113690,NULL,'2023-10-08 22:18:47',1696803527,NULL),(1846027754,10982860,1,469809,0,1,1,'A',1,0.9,80,584829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 120}}',22.6254,133502747,57437,NULL,'2017-10-15 04:28:00',1508041680,NULL),(1849611106,10982860,1,918524,0,1,1,'C',1,0.794643,61,341361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 31, \"great\": 196}, \"maximum_statistics\": {\"great\": 280}}',23.0918,139026156,115096,NULL,'2018-07-21 21:30:43',1532208643,NULL),(1853318976,10982860,1,818248,0,1,1,'A',1,0.931373,80,653361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 102}}',26.3302,144598714,58220,NULL,'2019-06-01 03:35:18',1559360118,NULL),(1877506788,10982860,1,4209534,1,1,1,'B',1,0.817491,53,354027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 182}, \"maximum_statistics\": {\"great\": 263}}',26.5908,181129897,90194,NULL,'2023-10-09 17:39:56',1696873196,NULL),(1877357303,10982860,1,1200758,1,1,1,'B',1,0.808081,103,406014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 133}, \"maximum_statistics\": {\"great\": 198}}',28.7066,180918685,104086,NULL,'2023-09-24 04:35:41',1695530141,NULL),(1877991032,10982860,1,2553509,0,1,1,'B',1,0.861386,118,483579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 18, \"great\": 383}, \"maximum_statistics\": {\"great\": 505}}',29.7083,181716895,253654,NULL,'2023-11-24 05:58:42',1700805522,NULL),(1877353455,10982860,1,2090848,0,1,1,'B',1,0.847826,56,438201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 174}, \"maximum_statistics\": {\"great\": 230}}',30.1539,180918590,92980,NULL,'2023-09-24 04:28:38',1695529718,NULL),(1853271897,10982860,1,1292934,0,1,1,'S',1,0.967593,108,820067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 101}, \"maximum_statistics\": {\"great\": 108}}',30.2455,144746049,68496,NULL,'2019-06-09 01:51:49',1560045109,NULL),(1850995514,10982860,1,1668354,0,1,1,'B',1,0.857438,46,433067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 191}, \"maximum_statistics\": {\"great\": 242}}',31.2049,141028880,85820,NULL,'2018-11-04 20:07:46',1541362066,NULL),(1877527188,10982860,1,3848159,0,1,1,'A',1,0.926752,99,647807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 139}, \"maximum_statistics\": {\"great\": 157}}',31.9932,181159590,92688,NULL,'2023-10-12 09:02:38',1697101358,NULL),(1851013903,10982860,1,376514,0,1,1,'A',1,0.908867,203,675652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 166}, \"maximum_statistics\": {\"great\": 203}}',34.2859,141029012,202379,NULL,'2018-11-04 20:18:36',1541362716,NULL),(1849748506,10982860,1,1566297,1,1,1,'A',1,0.911864,200,636770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 245}, \"maximum_statistics\": {\"great\": 295}}',34.4751,139121395,216234,NULL,'2018-07-26 15:27:28',1532618848,NULL),(1851302126,10982860,1,261704,0,1,1,'A',1,0.910714,128,614305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 117}, \"maximum_statistics\": {\"great\": 140}}',35.4789,141666237,147200,NULL,'2018-12-14 03:46:38',1544759198,NULL),(1877608462,10982860,1,3147882,1,1,1,'A',1,0.905018,128,528655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 233}, \"maximum_statistics\": {\"great\": 279}}',36.7614,181224474,136934,NULL,'2023-10-17 01:57:31',1697507851,NULL),(1851003645,10982860,1,993162,1,1,1,'B',1,0.865116,276,566775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 9, \"great\": 323}, \"maximum_statistics\": {\"great\": 430}}',36.8843,141028834,346590,NULL,'2018-11-04 20:04:43',1541361883,NULL),(1877604962,10982860,1,3416698,1,1,1,'B',1,0.85,121,546152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 143}, \"maximum_statistics\": {\"great\": 200}}',37.7481,181274372,126902,NULL,'2023-10-21 02:48:35',1697856515,NULL),(1853210979,10982860,1,1122882,1,1,1,'B',1,0.863322,137,523429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 219}, \"maximum_statistics\": {\"great\": 289}}',38.0728,144542239,186236,NULL,'2019-05-29 01:10:30',1559092230,NULL),(1850936613,10982860,1,85444,0,1,1,'S',1,0.978992,119,836183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 114}, \"maximum_statistics\": {\"great\": 119}}',40.4422,141028966,172178,NULL,'2018-11-04 20:15:34',1541362534,NULL),(1845941474,10991150,1,132889,0,1,1,'D',1,0.30095,7,5818,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 546, \"great\": 169}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',7.86827,133526371,92850,NULL,'2017-10-16 12:58:42',1508158722,NULL),(1855383250,10997601,1,1500992,1,1,1,'C',1,0.717687,44,231861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 73}, \"maximum_statistics\": {\"great\": 147}}',13.306,147776270,45182,NULL,'2019-12-22 00:19:02',1576973942,NULL),(3325829281,10997601,1,4356555,1,1,1,'C',1,0.771739,40,344912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 61}, \"maximum_statistics\": {\"great\": 92}}',17.5049,185010749,34662,NULL,'2024-08-12 21:25:41',1723497941,NULL),(3325902889,10997601,1,3928461,1,1,1,'B',1,0.835821,120,514354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 93, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 134}}',24.6084,185010884,83500,NULL,'2024-08-12 21:42:47',1723498967,NULL),(3335475109,10997601,1,2125849,1,1,1,'B',1,0.897541,122,579300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 210, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 244}}',38.2892,185031336,133596,NULL,'2024-08-14 14:45:49',1723646749,NULL),(3335298720,10997601,1,4715476,1,1,1,'A',1,0.936047,120,682408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',41.3439,185030979,114168,NULL,'2024-08-14 14:12:25',1723644745,NULL),(3335312674,10997601,1,4502494,1,1,1,'A',1,0.935714,104,651648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 186, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 210}}',43.4939,185031010,137916,NULL,'2024-08-14 14:15:04',1723644904,NULL),(3335395082,10997601,1,4544792,1,1,1,'S',1,0.959302,86,778501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 79}, \"maximum_statistics\": {\"great\": 86}}',43.9346,185031169,61860,NULL,'2024-08-14 14:30:33',1723645833,NULL),(3335413997,10997601,1,527037,0,1,1,'A',1,0.92803,66,601856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 235, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 264}}',43.9716,185031202,133020,NULL,'2024-08-14 14:34:10',1723646050,NULL),(3329722055,10997601,1,4639525,1,1,1,'A',1,0.948718,158,734618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 248}, \"maximum_statistics\": {\"great\": 273}}',44.021,185019106,225274,NULL,'2024-08-13 15:04:51',1723561491,NULL),(3335388714,10997601,1,4710416,1,1,1,'A',1,0.960829,148,767437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 204}, \"maximum_statistics\": {\"great\": 217}}',50.0271,185031162,157388,NULL,'2024-08-14 14:29:20',1723645760,NULL),(3335448760,10997601,1,4601532,1,1,1,'A',1,0.95288,165,781819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 174}, \"maximum_statistics\": {\"great\": 191}}',53.3392,185031283,159142,NULL,'2024-08-14 14:40:48',1723646448,NULL),(3337542025,10997601,1,4638791,1,1,1,'S',1,0.964602,339,863886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 315}, \"maximum_statistics\": {\"great\": 339}}',55.7108,185035386,366480,NULL,'2024-08-14 21:39:09',1723671549,NULL),(3335542347,10997601,1,1205931,0,1,1,'A',1,0.945946,111,784235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 99, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 111}}',57.9739,185031492,122596,NULL,'2024-08-14 14:58:39',1723647519,NULL),(3335514722,10997601,1,4646799,1,1,1,'A',1,0.969388,130,769984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 185}, \"maximum_statistics\": {\"great\": 196}}',60.0822,185031424,144916,NULL,'2024-08-14 14:53:25',1723647205,NULL),(3335425836,10997601,1,4712750,1,1,1,'S',1,0.981752,137,872296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 132}, \"maximum_statistics\": {\"great\": 137}}',60.4546,185031223,118824,NULL,'2024-08-14 14:36:25',1723646185,NULL),(3329827982,10997601,1,557816,0,1,1,'A',1,0.965986,252,758690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 415, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 441}}',61.7407,185019286,355559,NULL,'2024-08-13 15:24:45',1723562685,NULL),(3335505271,10997601,1,4525712,1,1,1,'A',1,0.975936,171,872059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 180}, \"maximum_statistics\": {\"great\": 187}}',64.2032,185031402,165144,NULL,'2024-08-14 14:51:36',1723647096,NULL),(1869459232,11007820,1,3258018,0,1,1,'D',1,0.493289,43,33857,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 141, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 298}}',12.6345,169317173,53796,NULL,'2022-01-26 15:09:48',1643209788,NULL),(1876657110,11007820,1,4072756,1,1,1,'B',1,0.891437,109,280927,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 269, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 327}}',25.183,179899685,164936,NULL,'2023-07-18 16:46:21',1689698781,NULL),(1865639952,11007820,1,3037434,0,1,1,'B',1,0.835,53,213903,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 74}, \"maximum_statistics\": {\"great\": 100}}',27.4523,163607824,32696,NULL,'2021-07-04 06:05:13',1625378713,NULL),(1859878489,11007820,1,2537967,1,1,1,'B',1,0.849802,52,220622,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 197}, \"maximum_statistics\": {\"great\": 253}}',29.9498,154760809,89950,NULL,'2020-09-29 14:26:25',1601389585,NULL),(1872653283,11007820,1,3498213,1,1,1,'B',1,0.89485,84,551570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 16, \"great\": 200}, \"maximum_statistics\": {\"great\": 233}}',33.3256,173952489,118278,NULL,'2022-08-14 15:09:18',1660489758,NULL),(1849457932,11007820,1,1537165,1,1,1,'B',1,0.816532,52,190660,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 34, \"great\": 191}, \"maximum_statistics\": {\"great\": 248}}',35.2895,138731831,83120,NULL,'2018-07-07 15:10:17',1530976217,NULL),(1872972065,11007820,1,3498213,1,1,1,'A',1,0.907725,103,293398,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 15, \"great\": 205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 233}}',35.78,174529192,97044,NULL,'2022-09-14 15:06:27',1663167987,NULL),(2498606489,11007820,1,4254186,1,1,1,'A',1,0.958442,113,372452,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 357, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 385}}',41.3054,183135731,209442,NULL,'2024-03-13 13:46:39',1710337599,NULL),(1849428076,11007820,1,177207,0,1,1,'B',1,0.879032,89,275631,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 239}, \"maximum_statistics\": {\"great\": 310}}',42.0814,138795951,140176,NULL,'2018-07-10 19:08:37',1531249717,NULL),(1875877467,11013410,1,3128169,0,1,1,'B',1,0.812766,44,369386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 28, \"great\": 175}, \"maximum_statistics\": {\"great\": 235}}',19.2518,178788367,82214,NULL,'2023-05-08 19:04:27',1683572667,NULL),(3356879160,11015272,1,3228391,0,1,1,'B',1,0.880531,31,493091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 94}, \"maximum_statistics\": {\"great\": 113}}',22.3047,185076761,38666,NULL,'2024-08-18 03:42:25',1723952545,NULL),(1849841307,11020683,1,1414845,1,1,1,'S',1,0.990385,52,826293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 51, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',23.7801,139289289,34751,NULL,'2018-08-03 15:02:55',1533308575,NULL),(1849841535,11020683,1,1030838,1,1,1,'S',1,0.981308,107,887589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 103, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 107}}',32.4039,139392471,90062,NULL,'2018-08-08 13:05:27',1533733527,NULL),(1849877594,11020683,1,487707,0,1,1,'S',1,0.994253,87,901544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 86, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',32.9227,139289324,48251,NULL,'2018-08-03 15:04:27',1533308667,NULL),(1849838658,11020683,1,1282935,1,1,1,'S',1,0.976744,129,846189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 123, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 129}}',34.5225,139392426,114793,NULL,'2018-08-08 13:03:41',1533733421,NULL),(1869646277,11020683,1,488475,0,1,1,'B',1,0.821667,66,393505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 27, \"great\": 220, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 300}}',34.9419,169661183,113232,NULL,'2022-02-09 10:23:09',1644402189,NULL),(1868935694,11020683,1,3322597,1,1,1,'B',1,0.858065,108,523114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 115, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 155}}',35.7319,168431370,101248,NULL,'2021-12-22 14:25:25',1640183125,NULL),(1846661903,11020683,1,766475,0,1,1,'C',1,0.733696,64,257350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 42, \"great\": 257}, \"maximum_statistics\": {\"great\": 460}}',39.04,134506785,138490,NULL,'2017-12-08 14:44:44',1512744284,NULL),(1849884122,11020683,1,1331036,1,1,1,'S',1,0.969231,130,848311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 122, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 130}}',40.9109,139289260,146180,NULL,'2018-08-03 15:00:54',1533308454,NULL),(1849870302,11020683,1,61333,0,1,1,'B',1,0.820388,71,401683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 40, \"great\": 304, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 412}}',42.7338,139392802,181708,NULL,'2018-08-08 13:21:43',1533734503,NULL),(1849824000,11020683,1,1608663,1,1,1,'S',1,0.99359,156,918714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 154, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 156}}',43.0319,139392511,163687,NULL,'2018-08-08 13:07:29',1533733649,NULL),(1850423540,11020683,1,556948,0,1,1,'A',1,0.906103,200,666205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 174, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 213}}',45.2729,140335671,163766,NULL,'2018-09-26 00:51:48',1537923108,NULL),(1848552828,11020683,1,968339,0,1,1,'B',1,0.869811,236,618206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 199, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 265}}',45.8716,137436917,238402,NULL,'2018-05-03 20:42:37',1525380157,NULL),(1854335774,11020683,1,779320,0,1,1,'A',1,0.916949,159,653859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 258, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 295}}',49.2566,146318034,233640,NULL,'2019-09-15 04:18:41',1568521121,NULL),(1866894334,11020683,1,968338,1,1,1,'S',1,0.952632,190,830162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 172, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 190}}',49.9084,165523584,195914,NULL,'2021-09-03 15:29:06',1630682946,NULL),(1849277786,11020683,1,963441,0,1,1,'A',1,0.904605,253,686261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 247, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 304}}',51.5604,138562243,276900,NULL,'2018-06-28 17:47:35',1530208055,NULL),(1847913665,11020683,1,183487,0,1,1,'B',1,0.877517,210,603081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 228, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 298}}',51.6799,136427776,234970,NULL,'2018-03-14 11:24:59',1521026699,NULL),(1848941126,11020683,1,1358190,0,1,1,'B',1,0.879845,219,577561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 317, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 387}}',52.0861,138049266,260904,NULL,'2018-06-02 19:40:09',1527968409,NULL),(1849842880,11020683,1,1414847,0,1,1,'A',1,0.930952,210,762243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 181}, \"maximum_statistics\": {\"great\": 210}}',57.4663,139392546,203600,NULL,'2018-08-08 13:09:12',1533733752,NULL),(1854357599,11020683,1,1846962,0,1,1,'B',1,0.882,83,521936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 201, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 250}}',57.6065,146317657,130000,NULL,'2019-09-15 03:43:15',1568518995,NULL),(1850500198,11020683,1,1556844,1,1,1,'S',1,0.969072,291,875565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 273, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 291}}',58.5503,140367675,293396,NULL,'2018-09-28 01:30:53',1538098253,NULL),(1866857819,11020683,1,190371,0,1,1,'S',1,0.951362,257,779273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 232, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 257}}',59.6883,165523506,227768,NULL,'2021-09-03 15:25:44',1630682744,NULL),(1869700409,11020683,1,2028065,1,1,1,'B',1,0.896163,166,597707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 362, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 443}}',60.0618,169661134,286284,NULL,'2022-02-09 10:18:59',1644401939,NULL),(1866801851,11020683,1,1608664,0,1,1,'A',1,0.913098,145,613681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 342, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 397}}',62.3167,165523684,264064,NULL,'2021-09-03 15:33:04',1630683184,NULL),(3701480540,11020683,1,2051067,0,1,1,'B',1,0.892405,167,573453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 323, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 395, \"legacy_combo_increase\": 1}}',62.372,185830923,257548,NULL,'2024-10-18 13:35:55',1729258555,NULL),(1849878780,11020683,1,1052951,1,1,1,'A',1,0.974702,271,845516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 320, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 336}}',63.0371,139392601,306776,NULL,'2018-08-08 13:11:59',1533733919,NULL),(1854358220,11020683,1,1628029,0,1,1,'B',1,0.877399,117,530258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 29, \"great\": 383, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 469}}',64.5197,146317978,267266,NULL,'2019-09-15 04:14:45',1568520885,NULL),(1849801015,11020683,1,170216,0,1,1,'A',1,0.931746,164,666207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 274, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 315}}',64.7831,139392659,210199,NULL,'2018-08-08 13:14:29',1533734069,NULL),(1848965484,11020683,1,424705,0,1,1,'A',1,0.905681,251,627395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 28, \"great\": 785, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 933}}',68.6911,138041192,651112,NULL,'2018-06-02 13:34:23',1527946463,NULL),(1869661322,11020683,1,198004,0,1,1,'A',1,0.925566,190,671539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 273, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 309}}',69.6493,169661086,231902,NULL,'2022-02-09 10:15:37',1644401737,NULL),(1875010821,11020683,1,1772047,0,1,1,'A',1,0.912109,409,648504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 16, \"great\": 649, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 768}}',70.6437,177570523,571282,NULL,'2023-02-26 11:16:25',1677410185,NULL),(1849338874,11020683,1,1280930,1,1,1,'A',1,0.938028,266,752843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 312, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 355}}',70.7098,138562201,329998,NULL,'2018-06-28 17:44:14',1530207854,NULL),(1866919311,11020683,1,1292935,0,1,1,'A',1,0.937294,206,725329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 273, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 303}}',71.8098,165523623,243274,NULL,'2021-09-03 15:30:58',1630683058,NULL),(1850812214,11020683,1,1197360,1,1,1,'A',1,0.953376,267,804076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 284, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 311}}',77.851,140811540,292220,NULL,'2018-10-23 09:42:04',1540287724,NULL),(1869724761,11020683,1,1882986,1,1,1,'A',1,0.928808,226,710344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 264, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 302}}',78.2388,169661160,270570,NULL,'2022-02-09 10:21:07',1644402067,NULL),(1854303674,11020683,1,1692783,1,1,1,'A',1,0.953846,265,788614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 356, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 390}}',78.2529,146318062,382110,NULL,'2019-09-15 04:20:55',1568521255,NULL),(1846591733,11020683,1,324981,0,1,1,'A',1,0.903846,154,598886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 343}, \"maximum_statistics\": {\"great\": 416}}',82.0237,134506905,282582,NULL,'2017-12-08 14:50:50',1512744650,NULL),(1850874403,11020683,1,985779,0,1,1,'A',1,0.945882,186,749040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 385, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 425}}',82.6477,140811748,355100,NULL,'2018-10-23 10:01:25',1540288885,NULL),(1869651495,11020683,1,179782,0,1,1,'A',1,0.932848,220,714020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 542, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 618}}',87.2885,169661224,568822,NULL,'2022-02-09 10:25:52',1644402352,NULL),(1866818701,11020683,1,1649207,1,1,1,'A',1,0.946078,306,817660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 306}}',88.3827,165523731,316780,NULL,'2021-09-03 15:34:35',1630683275,NULL),(1854282954,11020683,1,1414454,1,1,1,'A',1,0.955614,139,748917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 354, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 383}}',94.5602,146317646,279824,NULL,'2019-09-15 03:41:50',1568518910,NULL),(1846579895,11020683,1,142937,0,1,1,'B',1,0.874346,219,534774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 51, \"great\": 1052, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1337}}',95.632,134506865,831766,NULL,'2017-12-08 14:48:42',1512744522,NULL),(1848561025,11020683,1,312625,0,1,1,'A',1,0.934748,177,672183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 562}, \"maximum_statistics\": {\"great\": 636}}',164.232,137465170,462430,NULL,'2018-05-05 06:08:49',1525500529,NULL),(1877775460,11021710,1,4105039,1,1,1,'D',1,0.47093,17,47860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 31, \"great\": 26}, \"maximum_statistics\": {\"great\": 86}}',5.38547,181400667,16794,NULL,'2023-10-30 20:53:38',1698699218,NULL),(1877775576,11021710,1,2991271,1,1,1,'B',1,0.80123,90,341829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 167}, \"maximum_statistics\": {\"great\": 244}}',16.0125,181468030,89081,NULL,'2023-11-04 22:34:52',1699137292,NULL),(1878041616,11021710,1,1510873,1,1,1,'B',1,0.813305,43,342172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 24, \"great\": 170}, \"maximum_statistics\": {\"great\": 233}}',21.6127,181841561,76934,NULL,'2023-12-03 18:27:11',1701628031,NULL),(1856255816,11024452,1,1493533,0,1,1,'C',1,0.724638,36,233993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 39, \"great\": 163}, \"maximum_statistics\": {\"great\": 276}}',14.4088,149239439,90562,NULL,'2020-03-15 14:39:33',1584283173,NULL),(1860706347,11034196,1,2406634,1,1,1,'X',1,1,103,913417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 103}}',43.0973,156085283,69608,NULL,'2020-11-19 12:09:03',1605787743,NULL),(1846096568,11034196,1,81234,0,1,1,'B',1,0.86489,206,537400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 5, \"great\": 402}, \"maximum_statistics\": {\"great\": 544}}',44.6707,133600874,358288,NULL,'2017-10-21 04:42:40',1508560960,NULL),(1859052591,11034196,1,387811,0,1,1,'B',1,0.800528,207,397543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 71, \"great\": 526, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 757}}',49.8506,153492921,402412,NULL,'2020-08-12 11:00:07',1597230007,NULL),(1846170996,11034196,1,119491,0,1,1,'C',1,0.799139,173,381097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 43, \"great\": 460}, \"maximum_statistics\": {\"great\": 697}}',54.0224,133600993,330778,NULL,'2017-10-21 04:51:47',1508561507,NULL),(1874368985,11034196,1,27123,1,1,1,'A',1,0.9063,223,664458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 2, \"great\": 505, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 5}}',63.2052,176613466,550098,NULL,'2023-01-04 05:45:31',1672811131,NULL),(1860648036,11034196,1,2644186,1,1,1,'A',1,0.926724,116,750712,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 99}, \"maximum_statistics\": {\"great\": 116}}',68.4735,155918114,108810,NULL,'2020-11-13 11:09:14',1605265754,NULL),(1860775315,11034196,1,2644186,1,1,1,'A',1,0.943965,116,778359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 116}}',68.9003,156142073,120786,NULL,'2020-11-21 10:16:41',1605953801,NULL),(1860704857,11034196,1,2406633,1,1,1,'X',1,1,187,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 187}}',77.9225,156085215,183680,NULL,'2020-11-19 12:06:17',1605787577,NULL),(1872579030,11034196,1,161275,0,1,1,'B',1,0.836914,354,492008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 387, \"miss\": 57, \"great\": 1092, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1536}}',80.8116,174088648,1118644,NULL,'2022-08-21 14:31:10',1661092270,NULL),(1858499976,11034196,1,2064700,1,1,1,'B',1,0.880674,279,573991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 21, \"great\": 541, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 683, \"legacy_combo_increase\": 1}}',82.5115,152671062,507344,NULL,'2020-07-13 11:29:13',1594639753,NULL),(1871509810,11034196,1,779319,0,1,1,'B',1,0.895833,422,693435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 5, \"great\": 347, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 432}}',84.7827,172231975,426850,NULL,'2022-05-28 23:48:13',1653781693,NULL),(1873459491,11034196,1,148274,1,1,1,'A',1,0.934879,453,782968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 394}, \"maximum_statistics\": {\"great\": 453}}',86.8115,175389582,477220,NULL,'2022-10-30 12:49:30',1667134170,NULL),(1870592360,11034196,1,2788818,1,1,1,'A',1,0.910555,229,614327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 472}, \"maximum_statistics\": {\"great\": 559}}',89.1139,170976787,403180,NULL,'2022-04-05 12:23:28',1649161408,NULL),(1872598951,11034196,1,1845315,0,1,1,'B',1,0.893586,111,575033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 282}, \"maximum_statistics\": {\"great\": 343}}',95.3071,174088900,211902,NULL,'2022-08-21 14:45:07',1661093107,NULL),(1860024931,11034196,1,103673,0,1,1,'A',1,0.918044,224,658991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 5, \"great\": 612, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 726}}',96.1163,155216435,644908,NULL,'2020-10-17 11:47:03',1602935223,NULL),(1860703765,11034196,1,2406393,1,1,1,'S',1,0.997854,233,954177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 232, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 233}}',107.189,156085187,238130,NULL,'2020-11-19 12:05:06',1605787506,NULL),(1860376030,11034196,1,896309,1,1,1,'B',1,0.88955,456,324418,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 10, \"great\": 927}, \"maximum_statistics\": {\"great\": 1177}}',109.15,155424650,697264,NULL,'2020-10-25 12:34:33',1603629273,NULL),(1860579250,11034196,1,2521933,1,1,1,'A',1,0.948529,408,814135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 366, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 408}}',110.086,155914782,442240,NULL,'2020-11-13 07:55:08',1605254108,NULL),(1860246913,11034196,1,80989,0,1,1,'B',1,0.891304,318,610802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 7, \"great\": 547, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 690}}',110.213,155370492,534456,NULL,'2020-10-23 14:04:25',1603461865,NULL),(1861480398,11034196,1,2681672,1,1,1,'B',1,0.881936,194,576164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 22, \"great\": 669, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 847}}',110.905,157375741,612946,NULL,'2020-12-31 12:05:25',1609416325,NULL),(1876862077,11034196,1,3136291,1,1,1,'B',1,0.853516,127,509520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 184}, \"maximum_statistics\": {\"great\": 256}}',115.202,180191286,161232,NULL,'2023-08-06 07:26:27',1691306787,NULL),(1870276784,11034196,1,2644186,1,1,1,'B',1,0.887931,116,656622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 90}, \"maximum_statistics\": {\"great\": 116}}',115.676,170642766,94538,NULL,'2022-03-22 01:59:13',1647914353,NULL),(1870358675,11034196,1,2785673,1,1,1,'B',1,0.879214,583,603095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 300, \"miss\": 22, \"great\": 1102, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1424}}',118.254,170646922,1355742,NULL,'2022-03-22 07:21:19',1647933679,NULL),(1860191351,11034196,1,150059,0,1,1,'A',1,0.937634,465,780075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 407}, \"maximum_statistics\": {\"great\": 465}}',118.772,155370872,480450,NULL,'2020-10-23 14:20:24',1603462824,NULL),(1859128893,11034196,1,274846,1,1,1,'A',1,0.930769,372,707316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 396, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 455, \"legacy_combo_increase\": 1}}',120.043,153726254,426086,NULL,'2020-08-21 10:03:07',1598004187,NULL),(1860648050,11034196,1,2644186,1,1,1,'A',1,0.905172,116,719414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 94}, \"maximum_statistics\": {\"great\": 116}}',123.183,155918157,106260,NULL,'2020-11-13 11:11:22',1605265882,NULL),(1860186228,11034196,1,142756,0,1,1,'A',1,0.95524,244,781808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 419, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 458}}',128.313,155370741,421860,NULL,'2020-10-23 14:15:06',1603462506,NULL),(1876974124,11034196,1,2102125,1,1,1,'A',1,0.92623,338,705419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 473, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 549}}',130.899,180306446,489066,NULL,'2023-08-13 16:16:43',1691943403,NULL),(1858514920,11034196,1,142905,0,1,1,'S',1,0.970115,435,434763,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 409}, \"maximum_statistics\": {\"great\": 435}}',131.113,152803507,296110,NULL,'2020-07-18 10:20:03',1595067603,NULL),(1860564697,11034196,1,2110697,0,1,1,'B',1,0.895119,223,600379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 15, \"great\": 614, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 758}}',133.009,156004563,667550,NULL,'2020-11-16 11:07:18',1605524838,NULL),(1874090106,11034196,1,1984759,1,1,1,'B',1,0.856287,249,527572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 25, \"great\": 858}, \"maximum_statistics\": {\"great\": 1169}}',137.875,176130129,836112,NULL,'2022-12-09 15:34:25',1670600065,NULL),(1860253206,11034196,1,361159,0,1,1,'B',1,0.890306,171,549874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 33, \"great\": 645, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 784}}',139.482,155343442,455268,NULL,'2020-10-22 13:11:13',1603372273,NULL),(1874090336,11034196,1,155355,0,1,1,'B',1,0.896563,334,630979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 23, \"great\": 1269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1571}}',140.55,176129987,1281704,NULL,'2022-12-09 15:25:50',1670599550,NULL),(1860473948,11034196,1,2606499,1,1,1,'S',1,0.963869,429,831400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 398}, \"maximum_statistics\": {\"great\": 429}}',143.01,155726185,449410,NULL,'2020-11-06 13:09:54',1604668194,NULL),(1860196837,11034196,1,314699,0,1,1,'A',1,0.947094,358,786701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 606, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',149.947,155370691,657180,NULL,'2020-10-23 14:13:01',1603462381,NULL),(1860703139,11034196,1,2406362,1,1,1,'S',1,0.981788,302,908322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 291, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 302}}',150.81,156085163,312930,NULL,'2020-11-19 12:03:54',1605787434,NULL),(1877805576,11034196,1,2320409,1,1,1,'B',1,0.896999,374,629692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 32, \"great\": 1011, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1233}}',157.003,181382763,978274,NULL,'2023-10-29 11:59:33',1698580773,NULL),(1861364382,11034196,1,2581676,1,1,1,'B',1,0.891081,530,672188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 1, \"great\": 457}, \"maximum_statistics\": {\"great\": 583}}',158.386,157168477,531018,NULL,'2020-12-24 14:07:19',1608818839,NULL),(1870318184,11034196,1,2952812,1,1,1,'A',1,0.954106,367,806705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 380}, \"maximum_statistics\": {\"great\": 414}}',166.91,170525114,398960,NULL,'2022-03-17 09:42:44',1647510164,NULL),(1861386394,11034196,1,1717849,0,1,1,'A',1,0.926488,529,714677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 22, \"great\": 1455, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1680}}',172.096,157168714,1505182,NULL,'2020-12-24 14:18:14',1608819494,NULL),(1860702669,11034196,1,2406327,1,1,1,'S',1,0.965847,366,863681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 341, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 366}}',179.372,156082414,377640,NULL,'2020-11-19 09:35:03',1605778503,NULL),(1860345060,11034196,1,361159,0,1,1,'A',1,0.922832,290,332699,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 14, \"great\": 677, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 784}}',195.134,155424521,432452,NULL,'2020-10-25 12:29:54',1603628994,NULL),(1859953552,11060210,1,2169170,0,1,1,'D',1,0.583333,26,55019,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 30, \"great\": 55, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 150}}',7.13086,154858148,30984,NULL,'2020-10-03 05:48:00',1601704080,NULL),(1851944375,11075455,1,1254442,0,1,1,'A',1,0.911765,39,582158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 45}, \"maximum_statistics\": {\"great\": 51}}',20.2467,142585105,29676,NULL,'2019-02-04 17:04:22',1549299862,NULL),(1847316721,11076465,1,132889,0,1,1,'D',1,0.271383,15,4422,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 579, \"great\": 146}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',7.0491,135471444,84424,NULL,'2018-01-24 02:13:27',1516760007,NULL),(1855335069,11084968,1,1715258,1,1,1,'D',1,0.621212,15,324519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 13}, \"maximum_statistics\": {\"great\": 33}}',5.52799,147887994,44790,NULL,'2019-12-28 17:58:04',1577555884,NULL),(1855483272,11084968,1,1787949,1,1,1,'D',1,0.49581,19,57606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 114, \"great\": 111, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 358}}',8.32056,148040208,75896,NULL,'2020-01-06 18:49:24',1578336564,NULL),(1848596412,11084968,1,64477,0,1,1,'C',1,0.757576,33,265012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 17}, \"maximum_statistics\": {\"great\": 33}}',9.27649,137398110,45690,NULL,'2018-05-01 19:38:10',1525203490,NULL),(1852544971,11084968,1,1944490,0,1,1,'D',1,0.588745,30,108602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 53, \"great\": 94}, \"maximum_statistics\": {\"great\": 231}}',9.62829,143414337,58636,NULL,'2019-03-26 19:45:16',1553629516,NULL),(1847364306,11084968,1,1375577,0,1,1,'C',1,0.704969,34,266567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 25, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 161}}',10.8618,135624459,80456,NULL,'2018-01-31 17:58:12',1517421492,NULL),(1855280804,11084968,1,12463,0,1,1,'D',1,0.658182,43,178271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 46, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 275, \"legacy_combo_increase\": 1}}',11.2303,147888036,88828,NULL,'2019-12-28 18:01:28',1577556088,NULL),(1849083894,11084968,1,1262497,1,1,1,'C',1,0.772152,22,321595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 50, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 79}}',11.9479,138217413,43264,NULL,'2018-06-10 22:02:42',1528668162,NULL),(1846335926,11084968,1,1278747,0,1,1,'C',1,0.751678,37,289009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',13.2563,134017161,45216,NULL,'2017-11-12 16:58:32',1510505912,NULL),(1869540562,11084968,1,3350935,1,1,1,'C',1,0.758503,33,289876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 97}, \"maximum_statistics\": {\"great\": 147}}',13.6299,169498847,47620,NULL,'2022-02-02 22:23:45',1643840625,NULL),(1846540842,11084968,1,1424990,0,1,1,'B',1,0.870968,62,648976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 46}, \"maximum_statistics\": {\"great\": 62}}',15.82,134190616,25320,NULL,'2017-11-21 17:39:41',1511285981,NULL),(1848072629,11084968,1,1491486,0,1,1,'B',1,0.8125,62,410696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 73}, \"maximum_statistics\": {\"great\": 112}}',17.5336,136591509,38256,NULL,'2018-03-22 16:28:26',1521736106,NULL),(1846268595,11084968,1,1422219,1,1,1,'B',1,0.848592,122,536754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 107, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 142}}',19.8417,133829754,86292,NULL,'2017-11-02 22:49:10',1509662950,NULL),(1870178804,11084968,1,2761399,0,1,1,'B',1,0.839372,58,415876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 26, \"great\": 307}, \"maximum_statistics\": {\"great\": 414}}',21.3486,170435606,161548,NULL,'2022-03-13 09:59:44',1647165584,NULL),(1852042739,11084968,1,1657471,1,1,1,'B',1,0.892523,62,580532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 107}}',21.3584,142645865,61285,NULL,'2019-02-08 18:51:14',1549651874,NULL),(1846263317,11084968,1,1420955,0,1,1,'A',1,0.913333,75,657885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 62}, \"maximum_statistics\": {\"great\": 75}}',21.4588,133847851,39350,NULL,'2017-11-03 21:18:08',1509743888,NULL),(1849687870,11089103,1,1468655,0,1,1,'C',1,0.703911,44,222710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 92}, \"maximum_statistics\": {\"great\": 179}}',10.6877,139037790,50890,NULL,'2018-07-22 11:44:57',1532259897,NULL),(1846721756,11089103,1,1296085,1,1,1,'B',1,0.848684,76,519360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 53}, \"maximum_statistics\": {\"great\": 76}}',13.6931,134714740,139045,NULL,'2017-12-18 18:20:37',1513621237,NULL),(1846617091,11089103,1,557816,0,1,1,'D',1,0.699546,42,219018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 74, \"great\": 250}, \"maximum_statistics\": {\"great\": 441}}',16.6573,134511450,137563,NULL,'2017-12-08 19:11:20',1512760280,NULL),(1846732136,11107951,1,81802,0,1,1,'D',1,0.237097,6,2028,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 627, \"great\": 138}, \"maximum_statistics\": {\"great\": 930}}',4.1001,134646334,69570,NULL,'2017-12-15 16:19:43',1513354783,NULL),(1858460685,11108554,1,2139156,0,1,1,'B',1,0.826271,104,445885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 79}, \"maximum_statistics\": {\"great\": 118}}',15.5826,152587027,59864,NULL,'2020-07-10 03:43:14',1594352594,NULL),(1859931859,11108554,1,557816,0,1,1,'B',1,0.816327,99,385068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 20, \"great\": 299}, \"maximum_statistics\": {\"great\": 441}}',26.3845,154969645,186325,NULL,'2020-10-07 16:35:32',1602088532,NULL),(1871969773,11108554,1,2004667,0,1,1,'A',1,0.939394,144,728821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 147}, \"maximum_statistics\": {\"great\": 165}}',28.3588,172996582,107534,NULL,'2022-06-30 17:38:38',1656610718,NULL),(1846679282,11113851,1,1437291,1,1,1,'D',1,0.369565,9,45807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 34, \"great\": 16, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 69}}',2.79825,134515575,28680,NULL,'2017-12-08 23:42:41',1512776561,NULL),(1854422905,11113851,1,120348,0,1,1,'D',1,0.280156,5,5728,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 157, \"great\": 44}, \"maximum_statistics\": {\"great\": 257}}',5.0434,146358350,23130,NULL,'2019-09-18 05:13:13',1568783593,NULL),(1850262541,11113851,1,1524077,1,1,1,'A',1,0.916667,86,608106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 82, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 96}}',18.5665,139823104,96917,NULL,'2018-08-29 06:00:51',1535522451,NULL),(1854702300,11113851,1,243850,0,1,1,'C',1,0.705817,66,280552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 93, \"great\": 277}, \"maximum_statistics\": {\"great\": 447}}',19.4766,146781924,317942,NULL,'2019-10-18 23:07:39',1571440059,NULL),(3423948558,11113851,1,3929223,1,1,1,'B',1,0.873874,52,619899,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 89, \"ignore_miss\": 2, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 619899}',19.725,NULL,0,'2024-08-29 16:27:56','2024-08-29 16:29:13',1724948953,7676),(1877450384,11113851,1,4256442,1,1,1,'B',1,0.850282,42,427885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 139, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 177}}',20.2375,181108142,68936,NULL,'2023-10-08 05:19:10',1696742350,NULL),(1850262618,11113851,1,1524077,1,1,1,'A',1,0.947917,95,796429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 87, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 96}}',23.3749,139823245,142850,NULL,'2018-08-29 06:14:55',1535523295,NULL),(1851316174,11113851,1,1795350,1,1,1,'B',1,0.840909,68,411565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 49, \"great\": 289}, \"maximum_statistics\": {\"great\": 352}}',24.2275,141767837,132756,NULL,'2018-12-20 04:11:10',1545279070,NULL),(1851455365,11113851,1,1605541,0,1,1,'A',1,0.957447,71,709120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 94}}',25.755,141859579,53403,NULL,'2018-12-25 00:55:08',1545699308,NULL),(1861996852,11113851,1,2620010,0,1,1,'A',1,0.948454,62,708354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 97}}',25.758,158106116,44880,NULL,'2021-01-25 07:01:16',1611558076,NULL),(1863558818,11113851,1,2895075,0,1,1,'A',1,0.905405,40,593661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 62}, \"maximum_statistics\": {\"great\": 74}}',28.198,160391852,29654,NULL,'2021-04-02 10:39:27',1617359967,NULL),(1850986073,11113851,1,818077,0,1,1,'A',1,0.935897,142,717151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 137}, \"maximum_statistics\": {\"great\": 156}}',31.0769,141090154,100777,NULL,'2018-11-09 00:04:21',1541721861,NULL),(1851455376,11113851,1,1605541,1,1,1,'S',1,0.989362,94,890173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 94}}',34.3988,141859694,68095,NULL,'2018-12-25 01:08:38',1545700118,NULL),(1851507742,11113851,1,1715842,1,1,1,'S',1,0.988889,135,827741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 132}, \"maximum_statistics\": {\"great\": 135}}',39.431,141931331,112797,NULL,'2018-12-29 03:36:11',1546054571,NULL),(1854512990,11113851,1,2102657,1,1,1,'A',1,0.931373,138,681304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 183, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 204}}',40.6594,146688677,146772,NULL,'2019-10-12 06:14:29',1570860869,NULL),(1846384586,11119931,1,487707,0,1,1,'B',1,0.804598,87,510148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 53}, \"maximum_statistics\": {\"great\": 87}}',13.6214,133945899,41424,NULL,'2017-11-09 12:03:25',1510229005,NULL),(1850050995,11119931,1,556823,0,1,1,'C',1,0.719731,33,256296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 38, \"great\": 136}, \"maximum_statistics\": {\"great\": 223}}',16.4595,139782784,88122,NULL,'2018-08-27 01:42:39',1535334159,NULL),(1846347870,11119931,1,454645,0,1,1,'D',1,0.695853,27,229995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 43, \"great\": 128}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',18.5842,134023359,86968,NULL,'2017-11-12 23:49:48',1510530588,NULL),(1847596851,11119931,1,74499,0,1,1,'C',1,0.7603,73,302666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 37, \"great\": 176}, \"maximum_statistics\": {\"great\": 267}}',21.3894,136023450,93024,NULL,'2018-02-21 03:21:18',1519183278,NULL),(1854056378,11119931,1,713689,0,1,1,'B',1,0.872807,44,568416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 93}, \"maximum_statistics\": {\"great\": 114}}',22.108,145907810,122469,NULL,'2019-08-18 13:34:21',1566135261,NULL),(1874338254,11119931,1,1772048,0,1,1,'C',1,0.771916,53,154674,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 109, \"great\": 444}, \"maximum_statistics\": {\"great\": 616}}',25.1546,176477976,174926,NULL,'2022-12-28 00:54:50',1672188890,NULL),(1846519075,11119931,1,484573,0,1,1,'A',1,0.933673,97,695751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 98}}',26.4906,134227993,68263,NULL,'2017-11-23 19:15:23',1511464523,NULL),(1852932585,11119931,1,454644,0,1,1,'S',1,0.967532,77,765322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 72}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',30.7277,144045756,86273,NULL,'2019-05-02 02:52:32',1556765552,NULL),(1850231378,11119931,1,454643,0,1,1,'A',1,0.94,70,669058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 116}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',36.7432,140005149,99014,NULL,'2018-09-07 22:14:54',1536358494,NULL),(1846757187,11119931,1,557816,0,1,1,'A',1,0.912698,126,576269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 381}, \"maximum_statistics\": {\"great\": 441}}',43.3603,134691999,234803,NULL,'2017-12-17 14:36:41',1513521401,NULL),(1847480635,11119931,1,484572,0,1,1,'S',1,0.992754,138,873845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 136}, \"maximum_statistics\": {\"great\": 138}}',50.1133,135765999,120641,NULL,'2018-02-07 23:19:20',1518045560,NULL),(1852366494,11122215,1,1474429,0,1,1,'C',1,0.796078,38,332168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 28, \"great\": 179}, \"maximum_statistics\": {\"great\": 255}}',19.1462,143292231,79472,NULL,'2019-03-19 20:19:50',1553026790,NULL),(1858537872,11128530,1,641437,1,1,1,'B',1,0.848709,107,498530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 197}, \"maximum_statistics\": {\"great\": 271}}',18.3201,152789167,183817,NULL,'2020-07-17 21:01:59',1595019719,NULL),(1847610567,11128530,1,736217,0,1,1,'C',1,0.796015,122,345897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 45, \"great\": 357}, \"maximum_statistics\": {\"great\": 527}}',20.9112,136084467,209689,NULL,'2018-02-24 11:39:54',1519472394,NULL),(1864237901,11128530,1,2300427,0,1,1,'C',1,0.795064,69,340226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 46, \"great\": 321}, \"maximum_statistics\": {\"great\": 466}}',28.1159,161683827,154392,NULL,'2021-05-07 20:09:33',1620418173,NULL),(1848206004,11128530,1,1378049,1,1,1,'B',1,0.820707,72,390718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 26, \"great\": 280}, \"maximum_statistics\": {\"great\": 396}}',31.8136,136702191,170014,NULL,'2018-03-28 09:52:56',1522230776,NULL),(1865961795,11128530,1,1851358,1,1,1,'B',1,0.884236,94,549121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 161}, \"maximum_statistics\": {\"great\": 203}}',32.0813,164123839,114444,NULL,'2021-07-20 05:24:07',1626758647,NULL),(1857382327,11128530,1,1914719,1,1,1,'B',1,0.877966,121,519321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 50, \"great\": 496}, \"maximum_statistics\": {\"great\": 590}}',38.2456,151016234,305758,NULL,'2020-05-14 08:16:39',1589444199,NULL),(1875378853,11128530,1,4040940,1,1,1,'S',1,0.965217,230,854761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 214}, \"maximum_statistics\": {\"great\": 230}}',39.093,178043301,238062,NULL,'2023-03-25 21:07:04',1679778424,NULL),(1860486072,11128530,1,190720,0,1,1,'A',1,0.921053,236,650568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 341}, \"maximum_statistics\": {\"great\": 399}}',42.7664,155760326,325860,NULL,'2020-11-07 15:58:58',1604764738,NULL),(1852583853,11128530,1,662125,1,1,1,'A',1,0.969262,166,806400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 230}, \"maximum_statistics\": {\"great\": 244}}',57.6543,143589245,208070,NULL,'2019-04-06 02:33:12',1554517992,NULL),(1860631609,11132690,1,1513236,0,1,1,'C',1,0.716443,78,264790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 32, \"great\": 161, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 298}}',13.1429,155981397,156600,NULL,'2020-11-15 13:26:04',1605446764,NULL),(1860580663,11132690,1,918476,1,1,1,'B',1,0.835749,100,469518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 146, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 207}}',17.6506,155920461,260727,NULL,'2020-11-13 13:03:59',1605272639,NULL),(1860571717,11132690,1,1182441,0,1,1,'A',1,0.921429,70,651906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 59, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 70}}',19.5744,155893683,127853,NULL,'2020-11-12 13:27:00',1605187620,NULL),(1860581865,11132690,1,1951736,1,1,1,'A',1,0.905594,286,723523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 232, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 286}}',22.6394,155920688,212424,NULL,'2020-11-13 13:13:12',1605273192,NULL),(1860574226,11132690,1,2124068,0,1,1,'S',1,0.95,110,730583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 99, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 110}}',26.4016,155936225,133188,NULL,'2020-11-13 23:35:14',1605310514,NULL),(1860664517,11132690,1,1391730,1,1,1,'B',1,0.848101,75,545663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 59}, \"maximum_statistics\": {\"great\": 79}}',28.692,156079730,52509,NULL,'2020-11-19 06:43:39',1605768219,NULL),(1860534017,11132690,1,2054309,1,1,1,'A',1,0.92,128,657762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 171, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 200}}',28.7848,155981142,189007,NULL,'2020-11-15 13:15:57',1605446157,NULL),(1860735611,11132690,1,968338,0,1,1,'B',1,0.863158,166,587125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 141, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 190}}',30.7039,156060968,152668,NULL,'2020-11-18 14:30:20',1605709820,NULL),(1860525295,11132690,1,1863250,1,1,1,'A',1,0.94958,119,773871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 107, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 119}}',31.2986,155920580,157938,NULL,'2020-11-13 13:09:18',1605272958,NULL),(1860553486,11132690,1,545554,1,1,1,'A',1,0.936508,189,726572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 165, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 189}}',33.2834,155981625,179838,NULL,'2020-11-15 13:35:35',1605447335,NULL),(1875888368,11132690,1,3826191,1,1,1,'S',1,0.981982,111,909138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 107, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 111}}',36.2914,178750860,83700,NULL,'2023-05-06 16:03:36',1683389016,NULL),(1860672080,11132690,1,2054309,1,1,1,'A',1,0.9425,200,776852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 177}, \"maximum_statistics\": {\"great\": 200}}',36.6856,156087882,219688,NULL,'2020-11-19 14:01:53',1605794513,NULL),(1860589019,11132690,1,1483782,1,1,1,'S',1,0.950867,173,806010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173}}',37.4484,155982113,130436,NULL,'2020-11-15 13:56:41',1605448601,NULL),(1860719272,11132690,1,1951715,1,1,1,'A',1,0.905195,277,720106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 313}, \"maximum_statistics\": {\"great\": 385}}',41.3367,156089191,292612,NULL,'2020-11-19 14:53:39',1605797619,NULL),(1860713476,11132690,1,2124068,0,1,1,'X',1,1,110,895505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110}, \"maximum_statistics\": {\"great\": 110}}',43.9355,156087962,132460,NULL,'2020-11-19 14:05:31',1605794731,NULL),(1860680582,11132690,1,545554,1,1,1,'S',1,0.970899,189,848841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 178}, \"maximum_statistics\": {\"great\": 189}}',45.2599,156087716,181905,NULL,'2020-11-19 13:54:49',1605794089,NULL),(1860663228,11132690,1,1863250,1,1,1,'S',1,0.987395,119,886841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 116}, \"maximum_statistics\": {\"great\": 119}}',46.128,156087786,143090,NULL,'2020-11-19 13:58:05',1605794285,NULL),(1860585836,11132690,1,1223879,1,1,1,'S',1,0.980392,255,874884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 245, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',47.0917,155982650,231100,NULL,'2020-11-15 14:17:38',1605449858,NULL),(1860761896,11132690,1,1513222,0,1,1,'S',1,0.983221,149,856216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 144}, \"maximum_statistics\": {\"great\": 149}}',47.3096,156089030,184405,NULL,'2020-11-19 14:47:52',1605797272,NULL),(1860768861,11132690,1,1513236,1,1,1,'S',1,0.971476,298,798035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 281}, \"maximum_statistics\": {\"great\": 298}}',54.7914,156088229,256600,NULL,'2020-11-19 14:17:06',1605795426,NULL),(1860735634,11132690,1,968338,1,1,1,'A',1,0.944737,190,857969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 169, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 190}}',59.0159,156061489,201726,NULL,'2020-11-18 14:50:01',1605711001,NULL),(1861198059,11135604,1,916110,1,1,1,'A',1,0.902664,137,600642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 25, \"great\": 418, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 488}}',NULL,156985293,321036,NULL,'2020-12-18 19:39:16',1608320356,NULL),(1878401755,11135604,1,3021498,1,1,1,'B',1,0.843137,95,450565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 12, \"great\": 292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 408}}',41.6072,182366180,195584,NULL,'2024-01-12 23:29:27',1705102167,NULL),(1866234995,11135604,1,1332361,0,1,1,'B',1,0.817719,122,412763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 31, \"great\": 343, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 491}}',42.2715,164499327,245854,NULL,'2021-08-01 00:08:47',1627776527,NULL),(1846410496,11135604,1,657911,1,1,1,'B',1,0.875475,307,570807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 25, \"great\": 420, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 526}}',47.3596,133992599,362236,NULL,'2017-11-11 16:51:50',1510419110,NULL),(1856408819,11135604,1,218341,0,1,1,'A',1,0.917004,128,586856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 39, \"great\": 657, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 741}}',53.8446,149477481,379957,NULL,'2020-03-25 01:45:26',1585100726,NULL),(1936414313,11135604,1,661518,0,1,1,'A',1,0.914392,129,623817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 351, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 403}}',58.9492,182424689,284344,NULL,'2024-01-17 10:56:06',1705488966,NULL),(1856296553,11135604,1,102550,0,1,1,'A',1,0.933934,138,690573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',59.6214,149477659,227966,NULL,'2020-03-25 01:58:18',1585101498,NULL),(1861225450,11135604,1,388463,0,1,1,'B',1,0.892123,160,573554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 60, \"great\": 747, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',60.9579,156985232,614744,NULL,'2020-12-18 19:36:37',1608320197,NULL),(1861169606,11135604,1,257572,0,1,1,'A',1,0.944541,286,703156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 529, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 577}}',68.5468,156985723,417446,NULL,'2020-12-18 19:55:19',1608321319,NULL),(1878400112,11135604,1,361158,0,1,1,'B',1,0.895161,111,556622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 27, \"great\": 468, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 558}}',68.7645,182366210,330252,NULL,'2024-01-12 23:33:14',1705102394,NULL),(1861243880,11135604,1,421741,0,1,1,'A',1,0.946882,433,818194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 387, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 433}}',72.4193,156985359,460790,NULL,'2020-12-18 19:41:51',1608320511,NULL),(1846424352,11135604,1,763626,1,1,1,'A',1,0.958678,302,806127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 339, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 363}}',74.4333,133992698,355970,NULL,'2017-11-11 16:56:43',1510419403,NULL),(1846412917,11135604,1,289338,1,1,1,'A',1,0.920164,208,657505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 32, \"great\": 853, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 977}}',74.9306,134001884,705130,NULL,'2017-11-12 02:23:12',1510453392,NULL),(1866234521,11135604,1,196899,0,1,1,'S',1,0.962875,633,812349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 586, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 633}}',76.4674,164499397,601898,NULL,'2021-08-01 00:12:23',1627776743,NULL),(1861220688,11135604,1,686629,0,1,1,'A',1,0.92644,121,640750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 27, \"great\": 856, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 972, \"legacy_combo_increase\": 3}}',78.1937,156985535,673760,NULL,'2020-12-18 19:48:07',1608320887,NULL),(1846415382,11135604,1,292817,1,1,1,'A',1,0.950915,308,783127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 549, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 601}}',81.3742,133992825,588166,NULL,'2017-11-11 17:02:11',1510419731,NULL),(1935389324,11135604,1,1863213,1,1,1,'A',1,0.910169,319,707508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 1, \"great\": 485, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 590}}',87.4871,182424658,563622,NULL,'2024-01-17 10:53:09',1705488789,NULL),(1847592146,11140295,1,325948,1,1,1,'A',1,0.945833,118,713494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 120}}',NULL,135923970,434294,NULL,'2018-02-16 00:54:48',1518742488,NULL),(1849558581,11140295,1,431749,1,1,1,'D',1,0.582687,29,61354,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 72, \"great\": 136}, \"maximum_statistics\": {\"great\": 387}}',NULL,139022298,80558,NULL,'2018-07-21 17:03:55',1532192635,NULL),(1847872628,11140295,1,753259,1,1,1,'A',1,0.92037,149,661784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 239}, \"maximum_statistics\": {\"great\": 270}}',NULL,136355892,386927,NULL,'2018-03-10 15:41:53',1520696513,NULL),(1849173706,11140295,1,827925,1,1,1,'B',1,0.896465,127,692470,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 159}, \"maximum_statistics\": {\"great\": 198}}',NULL,138431797,146461,NULL,'2018-06-22 00:10:57',1529626257,NULL),(1849164039,11140295,1,1082765,1,1,1,'D',1,0.663366,26,164303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 52}, \"maximum_statistics\": {\"great\": 101}}',NULL,138448220,42270,NULL,'2018-06-22 20:12:20',1529698340,NULL),(1847972008,11140295,1,1082772,0,1,1,'B',1,0.875,52,543961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 39}, \"maximum_statistics\": {\"great\": 52}}',NULL,136631706,34915,NULL,'2018-03-24 15:14:24',1521904464,NULL),(1849164465,11140295,1,1082775,1,1,1,'B',1,0.811475,45,432843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 61}}',NULL,138448202,54772,NULL,'2018-06-22 20:11:01',1529698261,NULL),(1849233065,11140295,1,1155228,1,1,1,'C',1,0.786164,100,127842,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 101}, \"maximum_statistics\": {\"great\": 159}}',NULL,138448237,70404,NULL,'2018-06-22 20:13:37',1529698417,NULL),(1851260729,11140295,1,1155228,1,1,1,'B',1,0.877358,148,619566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 159}}',NULL,141463026,125800,NULL,'2018-12-01 14:28:33',1543674513,NULL),(1849275264,11140295,1,1223690,1,1,1,'D',1,0.375502,10,10590,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 124, \"great\": 62}, \"maximum_statistics\": {\"great\": 249}}',NULL,138566884,28140,NULL,'2018-06-29 00:55:41',1530233741,NULL),(1859807931,11140295,1,1417193,1,1,1,'D',1,0.196429,4,21370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 21, \"great\": 4}, \"maximum_statistics\": {\"great\": 28}}',NULL,154680444,19050,NULL,'2020-09-26 17:07:09',1601140029,NULL),(1870720282,11140295,1,1417193,1,1,1,'D',1,0.267857,7,28266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 17, \"great\": 4}, \"maximum_statistics\": {\"great\": 28}}',NULL,171192599,24150,NULL,'2022-04-14 22:12:29',1649974349,NULL),(1870720297,11140295,1,1417193,1,1,1,'D',1,0.321429,7,5194,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 18, \"great\": 8}, \"maximum_statistics\": {\"great\": 28}}',NULL,171192749,24900,NULL,'2022-04-14 22:22:19',1649974939,NULL),(1870720315,11140295,1,1417193,1,1,1,'D',1,0.321429,7,5345,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 17, \"great\": 7}, \"maximum_statistics\": {\"great\": 28}}',NULL,171192778,20400,NULL,'2022-04-14 22:24:05',1649975045,NULL),(1852198298,11140295,1,1439888,0,1,1,'B',1,0.870098,73,507551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 158}, \"maximum_statistics\": {\"great\": 204}}',NULL,143013017,81268,NULL,'2019-03-02 19:50:42',1551556242,NULL),(1859853084,11140295,1,1487726,1,1,1,'D',1,0.324324,6,80330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 59, \"great\": 20}, \"maximum_statistics\": {\"great\": 111}}',NULL,154680761,39000,NULL,'2020-09-26 17:18:19',1601140699,NULL),(1859853073,11140295,1,1487726,1,1,1,'D',1,0.445946,9,102782,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 41, \"great\": 29}, \"maximum_statistics\": {\"great\": 111}}',NULL,154680740,42150,NULL,'2020-09-26 17:17:44',1601140664,NULL),(1859853060,11140295,1,1487726,1,1,1,'D',1,0.490991,14,115883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 40, \"great\": 38}, \"maximum_statistics\": {\"great\": 111}}',NULL,154680715,49070,NULL,'2020-09-26 17:16:41',1601140601,NULL),(1849246674,11140295,1,1529759,1,1,1,'D',1,0.520468,26,269257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 40, \"great\": 47}, \"maximum_statistics\": {\"great\": 171}}',NULL,138308041,227209,NULL,'2018-06-15 18:24:20',1529087060,NULL),(1849138784,11140295,1,1605148,1,1,1,'D',1,0.130748,34,20506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 1467, \"great\": 134}, \"maximum_statistics\": {\"great\": 1805}}',NULL,138300383,225687,NULL,'2018-06-15 11:47:09',1529063229,NULL),(1849138779,11140295,1,1605148,1,1,1,'D',1,0.154571,21,21646,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 1412, \"great\": 165}, \"maximum_statistics\": {\"great\": 1805}}',NULL,138300320,247540,NULL,'2018-06-15 11:42:07',1529062927,NULL),(1867633891,11140295,1,1926301,1,1,1,'B',1,0.883642,341,610003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 6, \"great\": 461}, \"maximum_statistics\": {\"great\": 593}}',NULL,166523988,511700,NULL,'2021-10-10 15:02:40',1633878160,NULL),(1864755875,11140295,1,2619200,1,1,1,'D',1,0.318182,3,5834,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 7, \"great\": 3}, \"maximum_statistics\": {\"great\": 11}}',NULL,162442168,189750,NULL,'2021-05-29 01:51:54',1622253114,NULL),(1848488420,11140295,1,1360081,1,1,1,'D',1,0.201389,4,80517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 49, \"great\": 6}, \"maximum_statistics\": {\"great\": 72}}',2.71862,137281302,72360,NULL,'2018-04-26 14:17:05',1524752225,NULL),(1870128120,11140295,1,3456433,1,1,1,'D',1,0.172306,11,1726,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 613, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 798}}',7.38522,170259654,51726,NULL,'2022-03-05 18:20:15',1646504415,NULL),(1850764371,11140295,1,382313,0,1,1,'X',1,1,6,959617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 6}, \"maximum_statistics\": {\"great\": 6}}',8.12059,140765547,87600,NULL,'2018-10-20 16:25:38',1540052738,NULL),(1865892589,11140295,1,2854671,1,1,1,'D',1,0.22864,16,2658,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 1014, \"great\": 220, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1463}}',8.58848,163927364,113214,NULL,'2021-07-14 02:06:46',1626228406,NULL),(1849159034,11140295,1,1075653,1,1,1,'D',1,0.364608,13,2858,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 219, \"great\": 105}, \"maximum_statistics\": {\"great\": 421}}',9.4285,138432263,48898,NULL,'2018-06-22 00:54:23',1529628863,NULL),(1852371582,11140295,1,514513,0,1,1,'D',1,0.666667,12,364828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 6}, \"maximum_statistics\": {\"great\": 15}}',9.71411,143341362,58556,NULL,'2019-03-22 21:39:58',1553290798,NULL),(1849204993,11140295,1,1627148,1,1,1,'D',1,0.204981,10,2189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 186, \"great\": 32}, \"maximum_statistics\": {\"great\": 261}}',9.74175,138448500,17880,NULL,'2018-06-22 20:30:41',1529699441,NULL),(1854807234,11140295,1,838654,1,1,1,'C',1,0.794118,17,716119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 10}, \"maximum_statistics\": {\"great\": 17}}',10.0652,147029061,52260,NULL,'2019-11-03 16:49:06',1572799746,NULL),(1849173406,11140295,1,1614054,1,1,1,'D',1,0.518672,24,16285,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 80, \"great\": 89}, \"maximum_statistics\": {\"great\": 241}}',10.3972,138448463,46673,NULL,'2018-06-22 20:28:07',1529699287,NULL),(1849205317,11140295,1,1627157,1,1,1,'D',1,0.478261,32,8081,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 87, \"great\": 76}, \"maximum_statistics\": {\"great\": 253}}',10.4379,138448442,39522,NULL,'2018-06-22 20:26:50',1529699210,NULL),(1854807094,11140295,1,838654,1,1,1,'B',1,0.852941,17,869185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 12, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 17}}',10.7201,147028935,51527,NULL,'2019-11-03 16:43:24',1572799404,NULL),(1850781979,11140295,1,514513,0,1,1,'A',1,0.933333,15,727747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 13}, \"maximum_statistics\": {\"great\": 15}}',10.8615,140765688,69288,NULL,'2018-10-20 16:32:09',1540053129,NULL),(1854807105,11140295,1,838654,1,1,1,'S',1,0.970588,17,1016142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 16}, \"maximum_statistics\": {\"great\": 17}}',11.2232,147028994,71886,NULL,'2019-11-03 16:45:57',1572799557,NULL),(1849204940,11140295,1,1627148,1,1,1,'D',1,0.469349,32,7517,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 104, \"great\": 88}, \"maximum_statistics\": {\"great\": 261}}',11.2837,138448488,39867,NULL,'2018-06-22 20:29:32',1529699372,NULL),(1849315527,11140295,1,1522333,1,1,1,'D',1,0.360203,32,11507,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 342, \"miss\": 710, \"great\": 325, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1377}}',11.442,138566931,203520,NULL,'2018-06-29 01:01:05',1530234065,NULL),(1847684007,11140295,1,296719,0,1,1,'A',1,0.94,25,697875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 22}, \"maximum_statistics\": {\"great\": 25}}',11.7355,136087197,199130,NULL,'2018-02-24 13:53:57',1519480437,NULL),(1849273717,11140295,1,1074894,1,1,1,'D',1,0.349593,10,8187,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 259, \"great\": 111}, \"maximum_statistics\": {\"great\": 492}}',11.8052,138566870,54930,NULL,'2018-06-29 00:54:32',1530233672,NULL),(1849168981,11140295,1,1611276,1,1,1,'D',1,0.435127,37,6248,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 138, \"great\": 97}, \"maximum_statistics\": {\"great\": 316}}',12.0672,138448528,44802,NULL,'2018-06-22 20:32:35',1529699555,NULL),(1850660958,11140295,1,395946,1,1,1,'A',1,0.925,16,727981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 18, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 20}}',12.1387,140768814,145872,NULL,'2018-10-20 19:19:19',1540063159,NULL),(1851265768,11140295,1,1018878,1,1,1,'B',1,0.897727,44,748161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 35}, \"maximum_statistics\": {\"great\": 44}}',12.6474,141585894,188952,NULL,'2018-12-08 21:11:03',1544303463,NULL),(1854868812,11140295,1,760464,1,1,1,'A',1,0.9375,32,778121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 28, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 32}}',13.1177,147029096,94246,NULL,'2019-11-03 16:51:15',1572799875,NULL),(1848935255,11140295,1,1554502,1,1,1,'D',1,0.36032,28,12181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 487, \"miss\": 835, \"great\": 364, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1686}}',13.3538,137987740,233167,NULL,'2018-05-30 22:44:06',1527720246,NULL),(1847685252,11140295,1,909623,1,1,1,'C',1,0.792683,71,537511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 82}}',13.4922,135933259,163605,NULL,'2018-02-16 13:56:27',1518789387,NULL),(1847663059,11140295,1,107409,0,1,1,'A',1,0.928571,42,681692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 36}, \"maximum_statistics\": {\"great\": 42}}',13.5677,135923761,72484,NULL,'2018-02-16 00:35:44',1518741344,NULL),(1850764382,11140295,1,382313,0,1,1,'X',1,1,6,1004208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 6}, \"maximum_statistics\": {\"great\": 6}}',13.6584,140765590,67200,NULL,'2018-10-20 16:27:16',1540052836,NULL),(1866619589,11140295,1,66370,1,1,1,'X',1,1,11,932318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 11}, \"maximum_statistics\": {\"great\": 11, \"legacy_combo_increase\": 2}}',13.766,165120867,153810,NULL,'2021-08-20 21:53:34',1629496414,NULL),(1850965497,11140295,1,801333,1,1,1,'S',1,0.98,25,840075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 24, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 25}}',14.2373,141024830,178598,NULL,'2018-11-04 15:46:22',1541346382,NULL),(1854773282,11140295,1,801333,1,1,1,'SH',1,0.98,25,964070,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 24, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 25}}',14.2581,147028863,195715,NULL,'2019-11-03 16:40:02',1572799202,NULL),(1854807121,11140295,1,838654,1,1,1,'X',1,1,17,1154735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 17}}',14.4132,147029036,72050,NULL,'2019-11-03 16:48:08',1572799688,NULL),(1848488423,11140295,1,1360081,1,1,1,'C',1,0.701389,19,328334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 39}, \"maximum_statistics\": {\"great\": 72}}',14.5542,137281342,109760,NULL,'2018-04-26 14:19:21',1524752361,NULL),(1866543042,11140295,1,1811434,1,1,1,'X',1,1,13,883289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 13, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 13}}',14.565,165120884,37550,NULL,'2021-08-20 21:54:27',1629496467,NULL),(1850962065,11140295,1,35781,0,1,1,'S',1,0.955882,34,756334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 31, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',14.6042,141024868,159882,NULL,'2018-11-04 15:48:52',1541346532,NULL),(1850780497,11140295,1,504310,1,1,1,'A',1,0.9,35,667069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 28}, \"maximum_statistics\": {\"great\": 35}}',14.7861,140784954,95505,NULL,'2018-10-21 14:55:46',1540133746,NULL),(1850930464,11140295,1,1210471,0,1,1,'C',1,0.789474,24,470450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 25}, \"maximum_statistics\": {\"great\": 38}}',14.8485,141024991,101564,NULL,'2018-11-04 15:54:30',1541346870,NULL),(1847692488,11140295,1,917091,1,1,1,'A',1,0.907692,65,523475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 53}, \"maximum_statistics\": {\"great\": 65}}',15.0479,135923781,53680,NULL,'2018-02-16 00:37:34',1518741454,NULL),(1851622538,11140295,1,1021846,1,1,1,'S',1,0.97619,21,875443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 20, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 21}}',15.333,142183674,122000,NULL,'2019-01-12 13:32:26',1547299946,NULL),(1867442799,11140295,1,2687617,1,1,1,'XH',1,1,33,298867,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',15.3685,166318860,23490,NULL,'2021-10-02 21:15:30',1633209330,NULL),(1851208806,11140295,1,933105,0,1,1,'D',1,0.613821,35,139671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 49}, \"maximum_statistics\": {\"great\": 123}}',15.6328,141462552,26530,NULL,'2018-12-01 14:05:52',1543673152,NULL),(1848490626,11140295,1,357802,0,1,1,'B',1,0.833333,22,558746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 31}, \"maximum_statistics\": {\"great\": 42, \"legacy_combo_increase\": 1}}',15.6782,137438782,218644,NULL,'2018-05-03 23:31:26',1525390286,NULL),(1852507467,11140295,1,1512178,1,1,1,'D',1,0.602564,46,131398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 40, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',15.7761,143562629,54580,NULL,'2019-04-04 13:58:18',1554386298,NULL),(1847648859,11140295,1,494991,1,1,1,'A',1,0.914634,82,660666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 68}, \"maximum_statistics\": {\"great\": 82}}',15.831,135923839,316281,NULL,'2018-02-16 00:41:44',1518741704,NULL),(1848329752,11140295,1,1119784,0,1,1,'B',1,0.85443,79,590890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 56}, \"maximum_statistics\": {\"great\": 79}}',15.9068,137028888,51615,NULL,'2018-04-13 22:46:33',1523659593,NULL),(1850728848,11140295,1,1256874,1,1,1,'A',1,0.939394,33,660499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 29}, \"maximum_statistics\": {\"great\": 33}}',16.6797,140767598,32028,NULL,'2018-10-20 18:08:37',1540058917,NULL),(1854609067,11140295,1,256752,1,1,1,'A',1,0.903614,76,341310,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 1}}',16.8481,146685910,163924,NULL,'2019-10-12 01:25:24',1570843524,NULL),(1850770886,11140295,1,1099223,0,1,1,'C',1,0.76087,23,473929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 12}, \"maximum_statistics\": {\"great\": 23}}',17.2018,140765922,59218,NULL,'2018-10-20 16:43:03',1540053783,NULL),(1869164183,11140295,1,3276207,1,1,1,'XH',1,1,54,305988,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',17.3477,168827145,34610,NULL,'2022-01-06 23:05:58',1641510358,NULL),(1850712051,11140295,1,1229603,1,1,1,'S',1,0.961538,39,732730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 36}, \"maximum_statistics\": {\"great\": 39}}',17.7941,140766279,35293,NULL,'2018-10-20 17:00:47',1540054847,NULL),(1847399364,11140295,1,1230040,1,1,1,'A',1,0.9,40,613040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 32}, \"maximum_statistics\": {\"great\": 40}}',18.4212,135570586,26300,NULL,'2018-01-28 18:45:37',1517165137,NULL),(1850710717,11140295,1,1623891,1,1,1,'D',1,0.657635,44,175693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 33, \"great\": 97}, \"maximum_statistics\": {\"great\": 203}}',18.5661,140765642,57010,NULL,'2018-10-20 16:29:56',1540052996,NULL),(1850756599,11140295,1,1072802,0,1,1,'C',1,0.727723,25,323552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 62}, \"maximum_statistics\": {\"great\": 101}}',18.6654,140765996,63514,NULL,'2018-10-20 16:46:31',1540053991,NULL),(1851958776,11140295,1,788788,1,1,1,'D',1,0.670833,27,187572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 59, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 120}}',18.8764,142660474,42920,NULL,'2019-02-09 15:14:09',1549725249,NULL),(1851179518,11140295,1,1043348,1,1,1,'D',1,0.640523,30,149279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 25, \"great\": 68}, \"maximum_statistics\": {\"great\": 153}}',18.9923,141462867,37340,NULL,'2018-12-01 14:21:07',1543674067,NULL),(1849167998,11140295,1,822592,0,1,1,'C',1,0.752841,56,292198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 106}, \"maximum_statistics\": {\"great\": 176}}',19.0385,138292897,59050,NULL,'2018-06-14 23:56:59',1529020619,NULL),(1866656284,11140295,1,1412845,1,1,1,'X',1,1,35,974222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 35}}',19.2361,165120955,286750,NULL,'2021-08-20 21:57:37',1629496657,NULL),(1850758395,11140295,1,1074709,1,1,1,'A',1,0.928571,42,686210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 36}, \"maximum_statistics\": {\"great\": 42}}',19.3408,140767559,75797,NULL,'2018-10-20 18:06:15',1540058775,NULL),(1851409819,11140295,1,1180881,1,1,1,'C',1,0.70073,42,206886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 21, \"great\": 76}, \"maximum_statistics\": {\"great\": 137}}',19.3509,141681098,41650,NULL,'2018-12-15 01:10:26',1544836226,NULL),(1848065922,11140295,1,315550,0,1,1,'D',1,0.64881,42,215136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 24, \"great\": 74}, \"maximum_statistics\": {\"great\": 168}}',19.6023,136631890,135310,NULL,'2018-03-24 15:23:56',1521905036,NULL),(1850684929,11140295,1,1200450,0,1,1,'C',1,0.731818,25,256635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 69}, \"maximum_statistics\": {\"great\": 110}}',19.7839,140766375,32430,NULL,'2018-10-20 17:05:25',1540055125,NULL),(1851226724,11140295,1,1099223,0,1,1,'B',1,0.869565,20,631921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 18, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 23}}',19.8218,141470269,61702,NULL,'2018-12-01 21:22:24',1543699344,NULL),(1850733343,11140295,1,1041738,0,1,1,'S',1,0.958333,48,733913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 44}, \"maximum_statistics\": {\"great\": 48}}',20.2841,140767006,32436,NULL,'2018-10-20 17:37:35',1540057055,NULL),(1850722155,11140295,1,1388078,1,1,1,'B',1,0.810345,16,573590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 20}, \"maximum_statistics\": {\"great\": 29}}',20.2931,140766061,60214,NULL,'2018-10-20 16:49:38',1540054178,NULL),(1849544376,11140295,1,709927,1,1,1,'A',1,0.925,20,783780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 17}, \"maximum_statistics\": {\"great\": 20}}',20.3598,139006023,46701,NULL,'2018-07-20 22:27:23',1532125643,NULL),(1867449304,11140295,1,2687618,1,1,1,'XH',1,1,42,305956,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',20.4378,166318892,28972,NULL,'2021-10-02 21:17:20',1633209440,NULL),(1850722106,11140295,1,1388078,1,1,1,'S',1,0.965517,29,827275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 27}, \"maximum_statistics\": {\"great\": 29}}',20.5645,140766039,74520,NULL,'2018-10-20 16:48:35',1540054115,NULL),(1850684951,11140295,1,1608084,0,1,1,'C',1,0.752427,17,280710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 19, \"great\": 71}, \"maximum_statistics\": {\"great\": 103}}',20.8064,140766656,29610,NULL,'2018-10-20 17:19:58',1540055998,NULL),(1851095001,11140295,1,1228325,1,1,1,'A',1,0.942308,52,707070,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 46, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 52}}',20.8425,141323853,26795,NULL,'2018-11-23 03:06:19',1542942379,NULL),(1851654889,11140295,1,1210471,1,1,1,'S',1,0.986842,38,910303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 38}}',20.9506,142183719,173580,NULL,'2019-01-12 13:34:32',1547300072,NULL),(1847647803,11140295,1,867511,0,1,1,'S',1,0.955357,56,647493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 51}, \"maximum_statistics\": {\"great\": 56}}',20.9705,135933211,31875,NULL,'2018-02-16 13:53:26',1518789206,NULL),(1851382642,11140295,1,983896,0,1,1,'C',1,0.724599,45,248565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 31, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 187}}',21.2,141681177,60808,NULL,'2018-12-15 01:17:01',1544836621,NULL),(1854609093,11140295,1,256752,1,1,1,'C',1,0.789157,48,558534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 53}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 1}}',21.2859,146685948,161201,NULL,'2019-10-12 01:28:37',1570843717,NULL),(1850728968,11140295,1,1396048,1,1,1,'S',1,0.9625,40,754011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 37}, \"maximum_statistics\": {\"great\": 40}}',21.5324,140766747,41970,NULL,'2018-10-20 17:24:28',1540056268,NULL),(1851332528,11140295,1,788789,1,1,1,'C',1,0.720183,31,229740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 20, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',21.7408,141681142,40340,NULL,'2018-12-15 01:14:31',1544836471,NULL),(1851370256,11140295,1,1139717,0,1,1,'D',1,0.676923,50,199710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 38, \"great\": 107}, \"maximum_statistics\": {\"great\": 195}}',21.832,141681162,57730,NULL,'2018-12-15 01:15:56',1544836556,NULL),(1850903349,11140295,1,391998,1,1,1,'X',1,1,40,865933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40, \"legacy_combo_increase\": 1}}',22.0721,140993845,149184,NULL,'2018-11-03 03:51:19',1541217079,NULL),(1853643834,11140295,1,1524133,1,1,1,'D',1,0.670455,30,170711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 33, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 220}}',22.1012,145231159,50790,NULL,'2019-07-07 15:36:53',1562513813,NULL),(1852395260,11140295,1,1489218,1,1,1,'B',1,0.864865,74,611730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 54, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 74}}',22.1375,143341427,50650,NULL,'2019-03-22 21:43:43',1553291023,NULL),(1850672343,11140295,1,1331685,1,1,1,'S',1,0.961538,52,693052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',22.3369,140766524,33240,NULL,'2018-10-20 17:13:09',1540055589,NULL),(1851984805,11140295,1,1520652,1,1,1,'C',1,0.742604,57,285287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 97, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 169}}',22.3584,142660587,62200,NULL,'2019-02-09 15:20:00',1549725600,NULL),(1851316932,11140295,1,1059390,0,1,1,'D',1,0.685589,39,193990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 31, \"great\": 116}, \"maximum_statistics\": {\"great\": 229}}',22.3766,141681075,57780,NULL,'2018-12-15 01:07:58',1544836078,NULL),(1850733675,11140295,1,666511,1,1,1,'S',1,0.985714,35,683654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 35}}',22.3969,140784814,62735,NULL,'2018-10-21 14:49:28',1540133368,NULL),(1851147409,11140295,1,822693,0,1,1,'A',1,0.928571,21,911445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 18}, \"maximum_statistics\": {\"great\": 21}}',22.4589,141237949,55394,NULL,'2018-11-17 18:37:37',1542479857,NULL),(1850754186,11140295,1,1415002,0,1,1,'C',1,0.767241,45,295648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 17, \"great\": 79, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 116}}',22.4664,140766735,35340,NULL,'2018-10-20 17:23:38',1540056218,NULL),(1850676265,11140295,1,162239,1,1,1,'C',1,0.777778,44,293954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 25, \"great\": 115}, \"maximum_statistics\": {\"great\": 162}}',22.6765,140784894,67300,NULL,'2018-10-21 14:53:22',1540133602,NULL),(1850785866,11140295,1,1158424,0,1,1,'C',1,0.780992,26,299210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 81}, \"maximum_statistics\": {\"great\": 121}}',22.9266,140767154,44750,NULL,'2018-10-20 17:43:57',1540057437,NULL),(1850765792,11140295,1,1762731,0,1,1,'B',1,0.83908,53,382847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 66}, \"maximum_statistics\": {\"great\": 87}}',23.0592,140766758,37380,NULL,'2018-10-20 17:25:20',1540056320,NULL),(1851914350,11140295,1,1854032,1,1,1,'X',1,1,41,733402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 41}}',23.4591,142416367,82980,NULL,'2019-01-26 00:01:25',1548460885,NULL),(1850733754,11140295,1,666552,1,1,1,'B',1,0.8,61,327159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 118}, \"maximum_statistics\": {\"great\": 175}}',23.4712,140784836,76666,NULL,'2018-10-21 14:50:31',1540133431,NULL),(1850781966,11140295,1,514517,0,1,1,'C',1,0.798387,74,385645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 86}, \"maximum_statistics\": {\"great\": 124}}',23.578,140765707,56800,NULL,'2018-10-20 16:33:11',1540053191,NULL),(1848168651,11140295,1,107409,0,1,1,'A',1,0.916667,42,806225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 35, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 42}}',23.8043,136751308,88777,NULL,'2018-03-30 21:13:59',1522444439,NULL),(1851147402,11140295,1,822693,0,1,1,'S',1,0.952381,21,899328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 19}, \"maximum_statistics\": {\"great\": 21}}',23.8132,141237933,51909,NULL,'2018-11-17 18:36:49',1542479809,NULL),(1850686758,11140295,1,1201505,0,1,1,'X',1,1,34,833335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',23.8813,140766393,35604,NULL,'2018-10-20 17:06:09',1540055169,NULL),(1849178104,11140295,1,1555611,1,1,1,'C',1,0.730496,27,248669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 25, \"great\": 90}, \"maximum_statistics\": {\"great\": 141}}',23.9399,138448110,37580,NULL,'2018-06-22 20:05:27',1529697927,NULL),(1853616384,11140295,1,1032282,0,1,1,'D',1,0.688172,35,290575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 26, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',24.083,145231181,102928,NULL,'2019-07-07 15:38:28',1562513908,NULL),(1851092594,11140295,1,935029,1,1,1,'C',1,0.76699,27,277061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 62}, \"maximum_statistics\": {\"great\": 103}}',24.1971,141323783,41360,NULL,'2018-11-23 02:59:38',1542941978,NULL),(1850672246,11140295,1,1605173,0,1,1,'S',1,0.984848,33,762684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 33}}',24.2266,140766619,16766,NULL,'2018-10-20 17:17:44',1540055864,NULL),(1852432459,11140295,1,1854032,1,1,1,'X',1,1,41,853615,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 41}}',24.2991,143341594,107970,NULL,'2019-03-22 21:55:15',1553291715,NULL),(1848078044,11140295,1,832801,0,1,1,'B',1,0.850534,142,533385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 210}, \"maximum_statistics\": {\"great\": 281}}',24.4565,136632493,247129,NULL,'2018-03-24 15:49:29',1521906569,NULL),(1850717290,11140295,1,1383386,0,1,1,'A',1,0.963415,24,715081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 41}}',24.7053,140766583,34398,NULL,'2018-10-20 17:16:01',1540055761,NULL),(1849581610,11140295,1,872885,0,1,1,'C',1,0.740741,36,327288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 48}, \"maximum_statistics\": {\"great\": 81}}',24.8053,139006005,27939,NULL,'2018-07-20 22:25:46',1532125546,NULL),(1851093828,11140295,1,1228199,0,1,1,'B',1,0.838235,20,527792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 26}, \"maximum_statistics\": {\"great\": 34}}',24.8709,141323837,17024,NULL,'2018-11-23 03:05:03',1542942303,NULL),(1849595584,11140295,1,1036392,0,1,1,'C',1,0.748227,30,264234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 87}, \"maximum_statistics\": {\"great\": 141}}',24.9187,139005961,42030,NULL,'2018-07-20 22:22:55',1532125375,NULL),(1851137242,11140295,1,357802,0,1,1,'S',1,0.952381,42,815972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 38, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 42, \"legacy_combo_increase\": 1}}',25.1815,141237986,213841,NULL,'2018-11-17 18:40:14',1542480014,NULL),(1851673950,11140295,1,1592896,1,1,1,'S',1,0.981132,53,806070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 51, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 53}}',25.2193,142183526,154899,NULL,'2019-01-12 13:25:41',1547299541,NULL),(1847597716,11140295,1,222339,1,1,1,'A',1,0.918605,92,588838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 147}, \"maximum_statistics\": {\"great\": 172, \"legacy_combo_increase\": 2}}',25.2193,135938453,193675,NULL,'2018-02-16 18:54:25',1518807265,NULL),(1850761237,11140295,1,698873,1,1,1,'B',1,0.887755,49,732751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 38}, \"maximum_statistics\": {\"great\": 49}}',25.2393,140771525,99870,NULL,'2018-10-20 22:45:43',1540075543,NULL),(1850706499,11140295,1,931497,1,1,1,'A',1,0.938931,131,735631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 115}, \"maximum_statistics\": {\"great\": 131}}',25.5509,140772452,85833,NULL,'2018-10-21 00:09:38',1540080578,NULL),(1852432447,11140295,1,1854032,0,1,1,'A',1,0.914634,32,657496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 35, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 41}}',25.7285,143341537,86285,NULL,'2019-03-22 21:52:06',1553291526,NULL),(1850684800,11140295,1,1200449,0,1,1,'S',1,0.9875,40,759255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 40}}',25.7438,140766345,20402,NULL,'2018-10-20 17:04:00',1540055040,NULL),(1850687104,11140295,1,1201507,1,1,1,'B',1,0.869318,69,473142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 72}, \"maximum_statistics\": {\"great\": 88}}',25.8242,140766411,39342,NULL,'2018-10-20 17:06:55',1540055215,NULL),(1859177602,11140295,1,932223,0,1,1,'C',1,0.725191,23,236048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 76}, \"maximum_statistics\": {\"great\": 131}}',25.9741,153798847,31870,NULL,'2020-08-23 23:59:48',1598227188,NULL),(1847673238,11140295,1,900767,1,1,1,'S',1,0.980392,51,743171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 49}, \"maximum_statistics\": {\"great\": 51}}',26.0225,135923912,52728,NULL,'2018-02-16 00:48:07',1518742087,NULL),(1849179549,11140295,1,299510,0,1,1,'B',1,0.875,29,673897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 56}}',26.0227,138300107,131580,NULL,'2018-06-15 11:26:12',1529061972,NULL),(1847399373,11140295,1,1230040,1,1,1,'B',1,0.8375,40,637796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 27}, \"maximum_statistics\": {\"great\": 40}}',26.033,135570621,38322,NULL,'2018-01-28 18:47:39',1517165259,NULL),(1847440416,11140295,1,136931,0,1,1,'S',1,0.97541,61,838567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 58}, \"maximum_statistics\": {\"great\": 61}}',26.1594,135646915,150295,NULL,'2018-02-02 00:36:34',1517531794,NULL),(1850785941,11140295,1,542346,0,1,1,'B',1,0.808824,61,374653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 96}, \"maximum_statistics\": {\"great\": 136}}',26.2233,140765846,45680,NULL,'2018-10-20 16:39:46',1540053586,NULL),(1851348412,11140295,1,1257140,1,1,1,'S',1,0.976744,43,829569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 43}}',26.3369,141681209,38184,NULL,'2018-12-15 01:20:08',1544836808,NULL),(1851193727,11140295,1,22621,0,1,1,'C',1,0.752212,67,379950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 64, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 113, \"legacy_combo_increase\": 2}}',26.356,141470247,61822,NULL,'2018-12-01 21:21:16',1543699276,NULL),(1850729089,11140295,1,1257140,1,1,1,'B',1,0.837209,37,654535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 33}, \"maximum_statistics\": {\"great\": 43}}',26.5367,140767055,38848,NULL,'2018-10-20 17:39:52',1540057192,NULL),(1851258713,11140295,1,1428229,1,1,1,'B',1,0.857143,49,654762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 35}, \"maximum_statistics\": {\"great\": 49}}',26.5637,141470206,53622,NULL,'2018-12-01 21:18:59',1543699139,NULL),(1850672178,11140295,1,1180148,0,1,1,'S',1,0.978261,46,736263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 46}}',26.663,140766241,33948,NULL,'2018-10-20 16:59:01',1540054741,NULL),(1851099514,11140295,1,1240481,0,1,1,'C',1,0.763736,33,382896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',26.7738,141323910,48969,NULL,'2018-11-23 03:11:26',1542942686,NULL),(1851098548,11140295,1,1236790,1,1,1,'B',1,0.876623,77,560946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 58}, \"maximum_statistics\": {\"great\": 77}}',27.1824,141323864,53535,NULL,'2018-11-23 03:07:33',1542942453,NULL),(1850668083,11140295,1,1520642,1,1,1,'S',1,0.97561,41,835841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 39}, \"maximum_statistics\": {\"great\": 41}}',27.267,140766125,70364,NULL,'2018-10-20 16:52:53',1540054373,NULL),(1858068901,11140295,1,1442771,1,1,1,'B',1,0.822917,96,596132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 62, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 96}}',27.3687,151905576,127267,NULL,'2020-06-14 01:47:43',1592099263,NULL),(1847643162,11140295,1,1097392,1,1,1,'S',1,0.974747,99,916482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 94}, \"maximum_statistics\": {\"great\": 99}}',27.4113,135958562,92825,NULL,'2018-02-17 17:00:52',1518886852,NULL),(1850744182,11140295,1,1269354,0,1,1,'B',1,0.876106,91,514471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 92}, \"maximum_statistics\": {\"great\": 113}}',27.606,140766557,55540,NULL,'2018-10-20 17:14:44',1540055684,NULL),(1851200888,11140295,1,1562170,1,1,1,'S',1,0.966346,104,825878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 97, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 104}}',27.7209,141586139,145353,NULL,'2018-12-08 21:28:48',1544304528,NULL),(1851448942,11140295,1,955216,1,1,1,'S',1,0.963158,95,936214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 88, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 95}}',27.8145,141813881,155675,NULL,'2018-12-22 16:55:03',1545497703,NULL),(1851560128,11140295,1,1492355,1,1,1,'S',1,0.973684,76,852198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 72}, \"maximum_statistics\": {\"great\": 76}}',27.8955,142183773,48220,NULL,'2019-01-12 13:36:56',1547300216,NULL),(1854614293,11140295,1,1655718,1,1,1,'B',1,0.861702,47,736046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 34}, \"maximum_statistics\": {\"great\": 47}}',28.0117,146685959,31030,NULL,'2019-10-12 01:29:35',1570843775,NULL),(1850669808,11140295,1,158062,1,1,1,'A',1,0.913669,124,616901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 122}, \"maximum_statistics\": {\"great\": 139}}',28.1508,140784877,103031,NULL,'2018-10-21 14:52:11',1540133531,NULL),(1850677406,11140295,1,1605178,0,1,1,'A',1,0.941667,60,719879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 53, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 60}}',28.2551,140784328,35420,NULL,'2018-10-21 14:26:48',1540132008,NULL),(1861376375,11140295,1,1710248,1,1,1,'S',1,0.964286,84,864264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 78}, \"maximum_statistics\": {\"great\": 84}}',28.2721,157015622,51718,NULL,'2020-12-19 17:45:01',1608399901,NULL),(1851389569,11140295,1,709928,1,1,1,'B',1,0.827731,41,396522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 91}, \"maximum_statistics\": {\"great\": 119}}',28.7582,141681132,48150,NULL,'2018-12-15 01:13:40',1544836420,NULL),(1850743207,11140295,1,1267643,0,1,1,'B',1,0.845238,42,575103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 29}, \"maximum_statistics\": {\"great\": 42, \"legacy_combo_increase\": 1}}',29.217,140766423,35186,NULL,'2018-10-20 17:07:38',1540055258,NULL),(1850735358,11140295,1,1401607,1,1,1,'S',1,0.956667,150,793312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 150}}',29.3053,140766900,373227,NULL,'2018-10-20 17:31:47',1540056707,NULL),(1850556709,11140295,1,22622,1,1,1,'B',1,0.864583,144,552079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 105, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 144, \"legacy_combo_increase\": 1}}',29.3559,140511854,114524,NULL,'2018-10-06 01:24:14',1538789054,NULL),(1850718479,11140295,1,1384440,1,1,1,'B',1,0.842105,39,456160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 85}, \"maximum_statistics\": {\"great\": 114}}',29.5532,140766103,51316,NULL,'2018-10-20 16:51:54',1540054314,NULL),(1850784826,11140295,1,1149925,1,1,1,'C',1,0.79321,67,337972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 114}, \"maximum_statistics\": {\"great\": 162}}',29.6692,140767184,65126,NULL,'2018-10-20 17:44:56',1540057496,NULL),(1850764501,11140295,1,382315,0,1,1,'X',1,1,38,883695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',29.7094,140765663,74880,NULL,'2018-10-20 16:31:02',1540053062,NULL),(1850759265,11140295,1,696697,1,1,1,'A',1,0.929787,140,678880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 235}}',29.7936,140768786,275565,NULL,'2018-10-20 19:17:22',1540063042,NULL),(1850743236,11140295,1,1267643,1,1,1,'S',1,0.988095,42,778802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 41, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 42, \"legacy_combo_increase\": 1}}',29.8926,140766474,36966,NULL,'2018-10-20 17:10:34',1540055434,NULL),(1850786020,11140295,1,542345,0,1,1,'S',1,0.974576,59,821093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 56}, \"maximum_statistics\": {\"great\": 59}}',29.8977,140765797,26242,NULL,'2018-10-20 16:37:01',1540053421,NULL),(1849229233,11140295,1,1478468,1,1,1,'C',1,0.799363,89,407016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 109}, \"maximum_statistics\": {\"great\": 157}}',30.0353,138293010,63385,NULL,'2018-06-15 00:10:50',1529021450,NULL),(1848576510,11140295,1,822644,1,1,1,'A',1,0.936782,87,821990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 76}, \"maximum_statistics\": {\"great\": 87}}',30.0571,137306962,66394,NULL,'2018-04-27 21:15:17',1524863717,NULL),(1850785960,11140295,1,542344,0,1,1,'A',1,0.91954,87,728884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 73}, \"maximum_statistics\": {\"great\": 87}}',30.2142,140765817,49320,NULL,'2018-10-20 16:38:00',1540053480,NULL),(1849159942,11140295,1,277212,1,1,1,'A',1,0.934426,244,728631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 212}, \"maximum_statistics\": {\"great\": 244}}',30.2143,138293102,508407,NULL,'2018-06-15 00:19:11',1529021951,NULL),(1850728819,11140295,1,1639735,1,1,1,'X',1,1,51,783236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51}, \"maximum_statistics\": {\"great\": 51}}',30.2276,140766679,33559,NULL,'2018-10-20 17:20:46',1540056046,NULL),(1852395274,11140295,1,1489218,0,1,1,'B',1,0.891892,61,650086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 62, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 74}}',30.5086,143341440,45318,NULL,'2019-03-22 21:44:34',1553291074,NULL),(1849623529,11140295,1,932935,0,1,1,'A',1,0.916667,42,825987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 35}, \"maximum_statistics\": {\"great\": 42}}',30.6627,139006072,33810,NULL,'2018-07-20 22:30:40',1532125840,NULL),(1849623918,11140295,1,932936,0,1,1,'B',1,0.835938,58,577778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 45}, \"maximum_statistics\": {\"great\": 64}}',30.6934,139006105,29287,NULL,'2018-07-20 22:33:50',1532126030,NULL),(1848613781,11140295,1,927275,1,1,1,'B',1,0.881579,68,542653,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 154}, \"maximum_statistics\": {\"great\": 190}}',30.9463,137617503,212935,NULL,'2018-05-12 13:53:59',1526133239,NULL),(1851469909,11140295,1,983093,1,1,1,'C',1,0.787879,96,424713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 22, \"great\": 231}, \"maximum_statistics\": {\"great\": 363}}',31.1098,141813623,316756,NULL,'2018-12-22 16:43:27',1545497007,NULL),(1851430340,11140295,1,932936,0,1,1,'S',1,0.960938,64,771615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 59, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 64}}',31.3285,141813738,30954,NULL,'2018-12-22 16:48:29',1545497309,NULL),(1850673673,11140295,1,1181187,1,1,1,'X',1,1,33,831809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',31.5956,140766313,37860,NULL,'2018-10-20 17:02:33',1540054953,NULL),(1850675082,11140295,1,1182441,1,1,1,'S',1,0.992857,70,877210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 70}}',31.7628,140771614,174699,NULL,'2018-10-20 22:52:56',1540075976,NULL),(1850753041,11140295,1,1068384,1,1,1,'B',1,0.802326,76,372927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 124}, \"maximum_statistics\": {\"great\": 172}}',31.7911,140766014,72580,NULL,'2018-10-20 16:47:33',1540054053,NULL),(1850669333,11140295,1,10818,0,1,1,'B',1,0.888636,103,553531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 181, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 220}}',31.8754,140768100,97780,NULL,'2018-10-20 18:35:30',1540060530,NULL),(1850724504,11140295,1,1697647,0,1,1,'A',1,0.927835,49,567750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 85}, \"maximum_statistics\": {\"great\": 97}}',31.9425,140766972,47124,NULL,'2018-10-20 17:35:54',1540056954,NULL),(1849621184,11140295,1,1429617,1,1,1,'B',1,0.864078,86,540316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 82}, \"maximum_statistics\": {\"great\": 103}}',32.1857,139005953,53240,NULL,'2018-07-20 22:21:44',1532125304,NULL),(1848096442,11140295,1,70179,1,1,1,'A',1,0.940594,88,724461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 93}, \"maximum_statistics\": {\"great\": 101}}',32.1921,136631795,152300,NULL,'2018-03-24 15:19:07',1521904747,NULL),(1850756575,11140295,1,1072786,1,1,1,'A',1,0.955224,52,771607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 67}}',32.1993,140765946,72340,NULL,'2018-10-20 16:44:06',1540053846,NULL),(1851402185,11140295,1,867512,0,1,1,'S',1,0.967949,78,834029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 73}, \"maximum_statistics\": {\"great\": 78}}',32.2717,141681199,42534,NULL,'2018-12-15 01:19:12',1544836752,NULL),(1850746415,11140295,1,352541,1,1,1,'A',1,0.969849,137,808929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 188, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 199, \"legacy_combo_increase\": 4}}',32.5123,140767825,392735,NULL,'2018-10-20 18:20:41',1540059641,NULL),(1850752296,11140295,1,360881,1,1,1,'A',1,0.921053,40,664384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 85}, \"maximum_statistics\": {\"great\": 95}}',32.8003,140772220,151947,NULL,'2018-10-20 23:49:47',1540079387,NULL),(1867710920,11140295,1,153198,1,1,1,'X',1,1,64,985482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 64}}',32.806,166731032,203940,NULL,'2021-10-17 20:37:22',1634503042,NULL),(1851226314,11140295,1,1252650,1,1,1,'B',1,0.80292,56,349000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',32.9158,141462587,51890,NULL,'2018-12-01 14:07:28',1543673248,NULL),(1850738956,11140295,1,969284,1,1,1,'S',1,0.957317,164,799162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 150, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 164}}',32.9983,140771572,176820,NULL,'2018-10-20 22:49:34',1540075774,NULL),(1850721069,11140295,1,1246373,1,1,1,'A',1,0.932432,74,779954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 64}, \"maximum_statistics\": {\"great\": 74}}',33.119,140766080,68722,NULL,'2018-10-20 16:50:38',1540054238,NULL),(1851962720,11140295,1,795703,0,1,1,'A',1,0.913043,46,623876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 38, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 46}}',33.1298,142660635,34652,NULL,'2019-02-09 15:22:00',1549725720,NULL),(1851233569,11140295,1,1257142,0,1,1,'C',1,0.734783,51,300168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 68}, \"maximum_statistics\": {\"great\": 115}}',33.2613,141470403,37358,NULL,'2018-12-01 21:31:04',1543699864,NULL),(1850684401,11140295,1,1200448,0,1,1,'A',1,0.933824,55,660686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 68}}',33.3805,140766362,33810,NULL,'2018-10-20 17:04:42',1540055082,NULL),(1851421618,11140295,1,1036393,1,1,1,'C',1,0.794118,68,379907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 105}, \"maximum_statistics\": {\"great\": 153}}',33.3945,141681121,66210,NULL,'2018-12-15 01:12:35',1544836355,NULL),(1851208938,11140295,1,1074825,1,1,1,'B',1,0.875839,100,506281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 119, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 149}}',33.413,141470319,90000,NULL,'2018-12-01 21:25:56',1543699556,NULL),(1851047772,11140295,1,1697648,0,1,1,'B',1,0.834677,59,426697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 86}, \"maximum_statistics\": {\"great\": 124}}',33.43,141323813,51170,NULL,'2018-11-23 03:02:43',1542942163,NULL),(1849155895,11140295,1,1494300,1,1,1,'B',1,0.891089,101,689206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 79}, \"maximum_statistics\": {\"great\": 101}}',33.5115,138292914,61689,NULL,'2018-06-14 23:58:58',1529020738,NULL),(1851208701,11140295,1,1074247,0,1,1,'C',1,0.789474,42,444358,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',33.6019,141486349,110315,NULL,'2018-12-02 16:59:15',1543769955,NULL),(2251532937,11140295,1,76741,1,1,1,'XH',1,1,67,1063123,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',33.6652,182470075,86880,NULL,'2024-01-20 18:01:55',1705773715,NULL),(1850778443,11140295,1,1119784,1,1,1,'S',1,0.993671,79,858003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 79}}',33.7152,140767105,56650,NULL,'2018-10-20 17:41:49',1540057309,NULL),(1850705998,11140295,1,930378,1,1,1,'B',1,0.895089,127,614147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 179}, \"maximum_statistics\": {\"great\": 224}}',33.7636,140772477,161104,NULL,'2018-10-21 00:11:51',1540080711,NULL),(1850684838,11140295,1,24733,0,1,1,'B',1,0.81388,76,397316,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 27, \"great\": 226}, \"maximum_statistics\": {\"great\": 317, \"legacy_combo_increase\": 1}}',33.8198,140771759,146570,NULL,'2018-10-20 23:06:50',1540076810,NULL),(1852495140,11140295,1,898312,0,1,1,'A',1,0.956667,144,791190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 138, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 150}}',33.8742,143562709,134977,NULL,'2019-04-04 14:02:59',1554386579,NULL),(1851450557,11140295,1,1261691,0,1,1,'A',1,0.946203,112,767106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 142, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 158}}',33.8902,141813692,155315,NULL,'2018-12-22 16:46:28',1545497188,NULL),(1851316222,11140295,1,19635,1,1,1,'A',1,0.918699,123,689654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 103}, \"maximum_statistics\": {\"great\": 123}}',33.9298,141680905,127004,NULL,'2018-12-15 00:52:56',1544835176,NULL),(1849578404,11140295,1,867512,0,1,1,'B',1,0.858974,56,513237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 78}}',33.9949,139005986,28790,NULL,'2018-07-20 22:24:48',1532125488,NULL),(1849231478,11140295,1,1153285,0,1,1,'A',1,0.94086,93,725127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 82}, \"maximum_statistics\": {\"great\": 93}}',34.229,138292943,65355,NULL,'2018-06-15 00:02:53',1529020973,NULL),(1851094830,11140295,1,1228311,1,1,1,'B',1,0.870786,89,660520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 66}, \"maximum_statistics\": {\"great\": 89}}',34.3064,141323885,63178,NULL,'2018-11-23 03:09:05',1542942545,NULL),(1850717514,11140295,1,1383390,0,1,1,'B',1,0.896552,42,492385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 8, \"great\": 77}, \"maximum_statistics\": {\"great\": 87}}',34.4748,140766602,37380,NULL,'2018-10-20 17:16:47',1540055807,NULL),(1861287826,11140295,1,2536491,1,1,1,'S',1,0.990385,52,924959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 51, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 52}}',35.0679,156993983,32986,NULL,'2020-12-19 02:02:14',1608343334,NULL),(1870867473,11140295,1,2245608,1,1,1,'S',1,0.986957,115,945641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 112, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 115}}',35.3133,171380210,250800,NULL,'2022-04-23 00:15:02',1650672902,NULL),(1851393365,11140295,1,1517595,1,1,1,'S',1,0.979339,121,906807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 116, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 121}}',35.5937,141680954,165570,NULL,'2018-12-15 00:57:22',1544835442,NULL),(1851198667,11140295,1,1784482,1,1,1,'B',1,0.886957,158,586605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 269, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 345}}',35.6639,141566603,335310,NULL,'2018-12-07 21:43:25',1544219005,NULL),(1851462067,11140295,1,813398,1,1,1,'S',1,0.990741,108,917055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 106, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 108}}',35.9549,141813945,122660,NULL,'2018-12-22 16:58:23',1545497903,NULL),(1852345515,11140295,1,1149864,1,1,1,'B',1,0.820946,101,434201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148}}',36.1651,143341397,79610,NULL,'2019-03-22 21:42:15',1553290935,NULL),(1867442735,11140295,1,2687617,1,1,1,'S',1,0.984848,33,885835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 33}}',36.3839,166318802,19649,NULL,'2021-10-02 21:13:17',1633209197,NULL),(1850776724,11140295,1,1771426,1,1,1,'A',1,0.929204,95,697438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 113}}',36.7049,140766172,62340,NULL,'2018-10-20 16:54:54',1540054494,NULL),(1850672533,11140295,1,1180311,0,1,1,'S',1,0.958904,73,722271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 67}, \"maximum_statistics\": {\"great\": 73}}',37.071,140766292,44351,NULL,'2018-10-20 17:01:31',1540054891,NULL),(1850724387,11140295,1,1252652,1,1,1,'A',1,0.930108,93,646426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 80}, \"maximum_statistics\": {\"great\": 93}}',37.1305,140766489,50642,NULL,'2018-10-20 17:11:18',1540055478,NULL),(1852433389,11140295,1,1854033,1,1,1,'X',1,1,74,857932,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 74}}',37.2329,143341709,120200,NULL,'2019-03-22 22:02:59',1553292179,NULL),(1848668189,11140295,1,1532533,1,1,1,'S',1,0.981308,107,841956,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 103}, \"maximum_statistics\": {\"great\": 107}}',37.3065,137617630,122420,NULL,'2018-05-12 13:59:51',1526133591,NULL),(1851249356,11140295,1,1273122,0,1,1,'B',1,0.839853,214,448076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 21, \"great\": 299}, \"maximum_statistics\": {\"great\": 409}}',37.4452,141587434,253880,NULL,'2018-12-08 23:09:39',1544310579,NULL),(1850696588,11140295,1,1552517,1,1,1,'S',1,0.981061,132,806877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 127}, \"maximum_statistics\": {\"great\": 132}}',37.529,140772270,94921,NULL,'2018-10-20 23:54:33',1540079673,NULL),(1864837349,11140295,1,2941619,1,1,1,'S',1,0.993902,82,856924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 81, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 82}}',37.6087,162441833,65709,NULL,'2021-05-29 01:37:18',1622252238,NULL),(1866572396,11140295,1,2796001,1,1,1,'S',1,0.978448,116,921351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 111, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 116}}',37.8622,164968196,103678,NULL,'2021-08-15 21:46:01',1629063961,NULL),(1850696451,11140295,1,1552516,1,1,1,'A',1,0.900862,174,617141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 194}, \"maximum_statistics\": {\"great\": 232}}',38.0895,140772296,164484,NULL,'2018-10-20 23:57:08',1540079828,NULL),(1851224247,11140295,1,956355,1,1,1,'B',1,0.822176,78,426514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 166}, \"maximum_statistics\": {\"great\": 239}}',38.0938,141587412,148854,NULL,'2018-12-08 23:07:02',1544310422,NULL),(1851433268,11140295,1,568329,1,1,1,'S',1,0.993378,151,887775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 149, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 151}}',38.1247,141814012,267240,NULL,'2018-12-22 17:01:31',1545498091,NULL),(1851623480,11140295,1,1167700,1,1,1,'B',1,0.887597,109,553753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 313, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 387}}',38.4088,142183611,266864,NULL,'2019-01-12 13:29:53',1547299793,NULL),(1851419555,11140295,1,1032282,0,1,1,'A',1,0.916667,127,686208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 186}}',38.4338,141680936,176508,NULL,'2018-12-15 00:55:28',1544835328,NULL),(1850750226,11140295,1,1059410,0,1,1,'S',1,0.962963,108,798864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',38.6938,140765627,76026,NULL,'2018-10-20 16:28:59',1540052939,NULL),(1851387335,11140295,1,706712,1,1,1,'S',1,0.976667,150,854169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 143, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 150}}',39.1307,141681010,167984,NULL,'2018-12-15 01:02:25',1544835745,NULL),(1850714682,11140295,1,1477705,1,1,1,'S',1,0.972441,127,843079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 120}, \"maximum_statistics\": {\"great\": 127}}',39.2598,140771636,166028,NULL,'2018-10-20 22:54:55',1540076095,NULL),(2441159136,11140295,1,315,1,1,1,'C',1,0.736842,61,459442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 65}, \"maximum_statistics\": {\"great\": 114}}',39.2661,NULL,0,'2024-03-02 21:48:19','2024-03-02 21:48:36',1709416116,7440),(1851241544,11140295,1,1587911,0,1,1,'A',1,0.900844,103,564410,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 198}, \"maximum_statistics\": {\"great\": 237}}',39.2831,141586468,140774,NULL,'2018-12-08 21:52:33',1544305953,NULL),(1851247447,11140295,1,1138411,1,1,1,'B',1,0.854167,59,567169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 106, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 144}}',39.4358,141462467,115066,NULL,'2018-12-01 14:01:35',1543672895,NULL),(1850672794,11140295,1,736217,0,1,1,'A',1,0.925047,343,658359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 459, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 527}}',39.49,140772191,377436,NULL,'2018-10-20 23:47:36',1540079256,NULL),(1849144536,11140295,1,951538,0,1,1,'A',1,0.92803,132,605270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 113}, \"maximum_statistics\": {\"great\": 132}}',39.5013,138302210,124411,NULL,'2018-06-15 13:31:45',1529069505,NULL),(1851296858,11140295,1,206985,0,1,1,'A',1,0.956973,136,750114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 312, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 337}}',39.6266,141586102,391424,NULL,'2018-12-08 21:26:43',1544304403,NULL),(1851406420,11140295,1,872885,0,1,1,'S',1,0.969136,81,850002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 76}, \"maximum_statistics\": {\"great\": 81}}',39.9079,141681193,49970,NULL,'2018-12-15 01:18:23',1544836703,NULL),(1852245382,11140295,1,1655724,0,1,1,'A',1,0.94086,93,803025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 82}, \"maximum_statistics\": {\"great\": 93}}',40.0128,143012995,51086,NULL,'2019-03-02 19:49:19',1551556159,NULL),(1859756263,11140295,1,1893917,0,1,1,'A',1,0.900249,133,596424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 325}, \"maximum_statistics\": {\"great\": 401}}',40.4795,154680187,276842,NULL,'2020-09-26 16:57:35',1601139455,NULL),(1850722807,11140295,1,652467,1,1,1,'S',1,0.986239,109,920260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',40.4903,140771495,155610,NULL,'2018-10-20 22:42:46',1540075366,NULL),(1850778576,11140295,1,1119785,0,1,1,'S',1,0.97973,74,839646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 71}, \"maximum_statistics\": {\"great\": 74}}',40.6037,140767125,69200,NULL,'2018-10-20 17:42:43',1540057363,NULL),(1851091671,11140295,1,1228142,0,1,1,'A',1,0.931035,58,760064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',40.6139,141323871,41606,NULL,'2018-11-23 03:08:23',1542942503,NULL),(1851430401,11140295,1,932936,0,1,1,'S',1,0.976562,64,851987,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 64}}',40.7271,141813758,31250,NULL,'2018-12-22 16:49:35',1545497375,NULL),(1851540202,11140295,1,1734239,1,1,1,'A',1,0.917266,113,678075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 117, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 139}}',40.7626,141801039,207396,NULL,'2018-12-22 01:58:17',1545443897,NULL),(1849178181,11140295,1,1555613,1,1,1,'A',1,0.933333,105,751649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 91}, \"maximum_statistics\": {\"great\": 105}}',40.9167,138448122,59480,NULL,'2018-06-22 20:06:16',1529697976,NULL),(1850672929,11140295,1,1180882,0,1,1,'A',1,0.967105,43,638319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 76}}',41.5907,140766327,35850,NULL,'2018-10-20 17:03:16',1540054996,NULL),(1850672462,11140295,1,1180150,0,1,1,'S',1,0.966667,75,720954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 70}, \"maximum_statistics\": {\"great\": 75}}',41.6801,140766262,43590,NULL,'2018-10-20 16:59:45',1540054785,NULL),(1850723002,11140295,1,1252296,1,1,1,'A',1,0.981771,181,782495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 187}, \"maximum_statistics\": {\"great\": 192}}',41.8286,140766802,145370,NULL,'2018-10-20 17:27:13',1540056433,NULL),(1851348589,11140295,1,1257141,1,1,1,'S',1,0.957143,105,795696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 105}}',42.0786,141681222,66654,NULL,'2018-12-15 01:20:59',1544836859,NULL),(1851217445,11140295,1,1236583,1,1,1,'A',1,0.916268,183,678044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 175, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 209}}',42.0932,141566185,219386,NULL,'2018-12-07 21:14:01',1544217241,NULL),(1866587971,11140295,1,1492031,1,1,1,'S',1,0.990291,103,829035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 101}, \"maximum_statistics\": {\"great\": 103}}',42.2191,165120816,60960,NULL,'2021-08-20 21:50:47',1629496247,NULL),(1851251144,11140295,1,994523,0,1,1,'S',1,0.956522,46,746531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 42, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 46}}',42.3552,141470186,63021,NULL,'2018-12-01 21:17:35',1543699055,NULL),(1850721467,11140295,1,1036394,0,1,1,'S',1,0.963855,83,806310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 77}, \"maximum_statistics\": {\"great\": 83}}',42.6795,140767022,47816,NULL,'2018-10-20 17:38:21',1540057101,NULL),(1849144545,11140295,1,951538,0,1,1,'A',1,0.931818,119,651063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 115}, \"maximum_statistics\": {\"great\": 132}}',42.746,138302259,126901,NULL,'2018-06-15 13:34:15',1529069655,NULL),(1851519444,11140295,1,1564927,1,1,1,'A',1,0.928261,460,743921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 394, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 460}}',43.1275,141902638,535390,NULL,'2018-12-27 14:34:17',1545921257,NULL),(1850541321,11140295,1,1494301,1,1,1,'A',1,0.946809,141,780961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 126}, \"maximum_statistics\": {\"great\": 141}}',43.1833,140511833,102386,NULL,'2018-10-06 01:22:55',1538788975,NULL),(1851430409,11140295,1,932936,0,1,1,'B',1,0.867188,64,680946,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 47}, \"maximum_statistics\": {\"great\": 64}}',43.1979,141813835,30854,NULL,'2018-12-22 16:52:31',1545497551,NULL),(1851975822,11140295,1,1135333,1,1,1,'B',1,0.843426,111,447157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 30, \"great\": 427, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 578}}',43.2298,142660536,340408,NULL,'2019-02-09 15:17:32',1549725452,NULL),(1850748784,11140295,1,983897,0,1,1,'S',1,0.973684,114,792236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 108}, \"maximum_statistics\": {\"great\": 114}}',43.3985,140788358,88242,NULL,'2018-10-21 18:27:09',1540146429,NULL),(1851217713,11140295,1,1723629,1,1,1,'B',1,0.897351,183,588675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 22, \"great\": 502, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 604}}',43.7075,141587475,396864,NULL,'2018-12-08 23:13:45',1544310825,NULL),(1851259502,11140295,1,1151255,1,1,1,'A',1,0.907095,204,603291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 248}, \"maximum_statistics\": {\"great\": 296}}',43.7345,141462505,184760,NULL,'2018-12-01 14:03:37',1543673017,NULL),(1851217760,11140295,1,1236790,1,1,1,'S',1,0.987013,77,740206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 75}, \"maximum_statistics\": {\"great\": 77}}',43.8903,141566477,56231,NULL,'2018-12-07 21:35:03',1544218503,NULL),(1867710313,11140295,1,26683,1,1,1,'S',1,0.987805,82,932210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 80, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 82, \"legacy_combo_increase\": 1}}',44.2412,166731583,79860,NULL,'2021-10-17 21:03:26',1634504606,NULL),(1850764174,11140295,1,703941,1,1,1,'A',1,0.93956,182,766894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',44.6216,140771542,168647,NULL,'2018-10-20 22:47:43',1540075663,NULL),(1850753800,11140295,1,1415001,0,1,1,'S',1,0.975309,81,820934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 77}, \"maximum_statistics\": {\"great\": 81}}',45.1825,140766715,45900,NULL,'2018-10-20 17:22:50',1540056170,NULL),(1848055537,11140295,1,196772,1,1,1,'A',1,0.90678,118,725536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 96}, \"maximum_statistics\": {\"great\": 118}}',45.2043,136631958,135111,NULL,'2018-03-24 15:26:59',1521905219,NULL),(1852335710,11140295,1,1629507,1,1,1,'B',1,0.890181,86,580466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 313, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 387}}',45.2049,143341484,242811,NULL,'2019-03-22 21:47:28',1553291248,NULL),(1850729318,11140295,1,1639740,0,1,1,'A',1,0.936842,43,583315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 86}, \"maximum_statistics\": {\"great\": 95}}',45.8641,140766690,40328,NULL,'2018-10-20 17:21:37',1540056097,NULL),(1851519467,11140295,1,1656166,1,1,1,'B',1,0.891156,182,642169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 247, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 294}}',46.1199,141902713,178470,NULL,'2018-12-27 14:37:42',1545921462,NULL),(1850707109,11140295,1,932904,1,1,1,'A',1,0.928571,98,713431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 84}, \"maximum_statistics\": {\"great\": 98}}',46.182,140767576,56820,NULL,'2018-10-20 18:07:19',1540058839,NULL),(1852785585,11140295,1,1265894,1,1,1,'S',1,0.977012,174,845658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 166, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 174}}',46.1983,143971513,170570,NULL,'2019-04-27 23:19:15',1556407155,NULL),(1865499711,11140295,1,2052082,1,1,1,'B',1,0.857895,212,507520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 13, \"great\": 353, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 475}}',46.4072,163332489,330052,NULL,'2021-06-25 17:37:29',1624642649,NULL),(1876704455,11140295,1,2594556,1,1,1,'A',1,0.942857,70,886222,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 62}, \"maximum_statistics\": {\"great\": 70}}',46.4571,180092993,51540,NULL,'2023-07-31 00:22:51',1690762971,NULL),(1850743201,11140295,1,50720,1,1,1,'S',1,0.99061,213,860533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 209, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 213, \"legacy_combo_increase\": 2}}',46.5768,140771460,183074,NULL,'2018-10-20 22:39:57',1540075197,NULL),(1866631794,11140295,1,2366902,1,1,1,'A',1,0.913146,123,639513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 13, \"great\": 189, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 213}}',46.7269,165089287,149614,NULL,'2021-08-19 21:52:10',1629409930,NULL),(1850737826,11140295,1,1572493,1,1,1,'A',1,0.983631,264,803441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 328, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 336}}',46.8065,140767447,292660,NULL,'2018-10-20 17:59:10',1540058350,NULL),(1851386605,11140295,1,1512557,0,1,1,'A',1,0.936893,103,665353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 90}, \"maximum_statistics\": {\"great\": 103}}',46.8393,141680845,73746,NULL,'2018-12-15 00:46:13',1544834773,NULL),(1852580300,11140295,1,1967725,1,1,1,'A',1,0.914089,86,638033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 246}, \"maximum_statistics\": {\"great\": 291}}',46.9434,143562770,170711,NULL,'2019-04-04 14:07:04',1554386824,NULL),(1850775707,11140295,1,490368,0,1,1,'S',1,0.986842,76,803657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 74}, \"maximum_statistics\": {\"great\": 76}}',47.6202,140784372,50345,NULL,'2018-10-21 14:28:36',1540132116,NULL),(1867734280,11140295,1,1356810,1,1,1,'S',1,0.976415,106,899213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 101, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 106}}',47.9628,166731605,98500,NULL,'2021-10-17 21:04:25',1634504665,NULL),(1849228494,11140295,1,1149619,0,1,1,'A',1,0.935714,70,623506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 61}, \"maximum_statistics\": {\"great\": 70}}',48.8154,138292936,35203,NULL,'2018-06-15 00:01:32',1529020892,NULL),(1851341210,11140295,1,1402950,1,1,1,'A',1,0.938725,204,757192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 179, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 204}}',48.883,141681029,224946,NULL,'2018-12-15 01:04:30',1544835870,NULL),(1878249630,11140295,1,1349658,1,1,1,'A',1,0.945652,46,991162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 41}, \"maximum_statistics\": {\"great\": 46}}',48.9529,182200671,45960,NULL,'2023-12-30 23:53:51',1703980431,NULL),(1850729234,11140295,1,1257235,1,1,1,'S',1,0.97561,82,758625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 78}, \"maximum_statistics\": {\"great\": 82}}',49.2602,140767604,55456,NULL,'2018-10-20 18:09:23',1540058963,NULL),(1851197966,11140295,1,916570,1,1,1,'A',1,0.977204,147,920496,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 317, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 329}}',49.4404,141586423,303545,NULL,'2018-12-08 21:49:37',1544305777,NULL),(1851381572,11140295,1,1752314,1,1,1,'A',1,0.941441,180,791336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 199}, \"maximum_statistics\": {\"great\": 222}}',49.4492,141680976,168241,NULL,'2018-12-15 00:59:18',1544835558,NULL),(1851232078,11140295,1,1111093,1,1,1,'A',1,0.906722,171,594768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 22, \"great\": 615, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 729}}',49.5,141587539,427318,NULL,'2018-12-08 23:19:40',1544311180,NULL),(1867798650,11140295,1,1153285,1,1,1,'S',1,0.978495,93,880269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 89, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 93}}',50.9965,166731624,70774,NULL,'2021-10-17 21:05:27',1634504727,NULL),(1851332560,11140295,1,788790,1,1,1,'S',1,0.988764,89,833492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 87}, \"maximum_statistics\": {\"great\": 89}}',51.0228,141681252,63876,NULL,'2018-12-15 01:23:08',1544836988,NULL),(1851350919,11140295,1,813400,1,1,1,'S',1,0.962343,239,843042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 221, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 239}}',51.3177,141680880,221332,NULL,'2018-12-15 00:50:46',1544835046,NULL),(1867719380,11140295,1,34527,1,1,1,'X',1,1,38,784951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',51.48,166731741,42300,NULL,'2021-10-17 21:11:06',1634505066,NULL),(1851352758,11140295,1,476545,1,1,1,'S',1,0.970339,236,842989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 222, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 236}}',52.482,141680869,227574,NULL,'2018-12-15 00:49:00',1544834940,NULL),(1867920977,11140295,1,1451983,1,1,1,'X',1,1,98,951480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 98}}',52.8228,167030567,76582,NULL,'2021-10-28 22:02:54',1635458574,NULL),(1860554642,11140295,1,280626,0,1,1,'S',1,0.982955,88,916088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',52.8419,155879943,62618,NULL,'2020-11-11 22:46:47',1605134807,NULL),(1851501225,11140295,1,220395,1,1,1,'A',1,0.953629,145,735247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 226, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 248}}',53.1939,141813561,205988,NULL,'2018-12-22 16:40:22',1545496822,NULL),(1870180306,11140295,1,468991,0,1,1,'A',1,0.916667,213,686543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 245, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 282}}',53.3413,170336227,256964,NULL,'2022-03-09 02:46:17',1646793977,NULL),(1864907842,11140295,1,1391730,0,1,1,'A',1,0.974684,78,786152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 79}}',53.5331,162499767,58768,NULL,'2021-05-30 16:00:56',1622390456,NULL),(1851250064,11140295,1,1273954,0,1,1,'A',1,0.929054,126,632986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 263, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 296}}',53.8664,141586176,177786,NULL,'2018-12-08 21:31:29',1544304689,NULL),(1867759494,11140295,1,59918,1,1,1,'S',1,0.984211,95,928299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 92, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 95}}',54.0552,166731562,62752,NULL,'2021-10-17 21:02:28',1634504548,NULL),(1851348638,11140295,1,1257142,1,1,1,'S',1,0.956522,115,812837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 105, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 115}}',54.067,141681240,85780,NULL,'2018-12-15 01:22:14',1544836934,NULL),(1851095698,11140295,1,1230041,1,1,1,'A',1,0.947368,89,781602,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 87, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 95}}',54.2082,141323920,51834,NULL,'2018-11-23 03:12:21',1542942741,NULL),(1851440053,11140295,1,1682469,1,1,1,'A',1,0.948276,188,752891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 394, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 435}}',55.1346,141813422,310278,NULL,'2018-12-22 16:33:00',1545496380,NULL),(1851521520,11140295,1,1347992,1,1,1,'A',1,0.964824,263,768344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 373, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 398}}',57.6511,141813482,326448,NULL,'2018-12-22 16:36:06',1545496566,NULL),(1871920633,11140295,1,3639933,1,1,1,'S',1,0.99375,160,1009989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 158, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 160}}',57.9114,172900086,181650,NULL,'2022-06-26 14:17:32',1656253052,NULL),(1867714825,11140295,1,157268,1,1,1,'S',1,0.977273,176,933920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 168, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 176}}',58.1009,166731075,253383,NULL,'2021-10-17 20:39:23',1634503163,NULL),(1870219374,11140295,1,87172,0,1,1,'S',1,0.980363,331,855368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 318, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 331}}',58.6588,170336362,361287,NULL,'2022-03-09 02:55:43',1646794543,NULL),(1867775530,11140295,1,1451983,1,1,1,'X',1,1,98,1004207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 98}}',58.9333,166731542,77830,NULL,'2021-10-17 21:01:35',1634504495,NULL),(2473999657,11140295,1,2260696,1,1,1,'A',1,0.996732,305,904253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 305}, \"maximum_statistics\": {\"great\": 306}}',58.9432,183080562,280412,NULL,'2024-03-09 00:26:14',1709943974,NULL),(1867819141,11140295,1,3095598,1,1,1,'S',1,0.987179,78,978856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 76}, \"maximum_statistics\": {\"great\": 78}}',59.0927,166731796,40854,NULL,'2021-10-17 21:13:46',1634505226,NULL),(1870161094,11140295,1,3179991,1,1,1,'A',1,0.945652,141,700246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 250, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 276}}',60.4207,170336266,205114,NULL,'2022-03-09 02:49:36',1646794176,NULL),(1864907860,11140295,1,1391730,1,1,1,'S',1,0.968354,79,858692,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 74, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 79}}',60.4747,162499859,66542,NULL,'2021-05-30 16:04:20',1622390660,NULL),(1866593610,11140295,1,1506006,1,1,1,'S',1,0.961741,379,833408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 350, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 379}}',60.5815,165089150,407189,NULL,'2021-08-19 21:46:59',1629409619,NULL),(1867753948,11140295,1,52871,1,1,1,'S',1,0.970588,136,859870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 128, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 136}}',60.835,166731187,146764,NULL,'2021-10-17 20:44:49',1634503489,NULL),(1867736915,11140295,1,1802637,1,1,1,'A',1,0.933962,106,832487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 92}, \"maximum_statistics\": {\"great\": 106}}',60.8721,166731650,69768,NULL,'2021-10-17 21:06:38',1634504798,NULL),(1876704462,11140295,1,2594556,1,1,1,'A',1,0.9,70,785961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 56}, \"maximum_statistics\": {\"great\": 70}}',62.0287,180093066,47750,NULL,'2023-07-31 00:30:59',1690763459,NULL),(1870141864,11140295,1,22623,1,1,1,'A',1,0.929612,206,747472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 177, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 1}}',63.8365,170336327,212660,NULL,'2022-03-09 02:52:59',1646794379,NULL),(1867812433,11140295,1,2620289,1,1,1,'S',1,0.995327,107,946477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 106, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 107}}',64.1599,166731978,115106,NULL,'2021-10-17 21:23:18',1634505798,NULL),(1870137986,11140295,1,1917081,1,1,1,'S',1,0.98419,253,892868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 245}, \"maximum_statistics\": {\"great\": 253}}',65.3276,170336245,238008,NULL,'2022-03-09 02:47:57',1646794077,NULL),(1860626552,11140295,1,1315384,1,1,1,'S',1,0.993243,222,902664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 219, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 222}}',66.131,155879987,273636,NULL,'2020-11-11 22:49:32',1605134972,NULL),(2251531311,11140295,1,105886,1,1,1,'SH',1,0.991018,167,1107582,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 164}, \"maximum_statistics\": {\"great\": 167, \"legacy_combo_increase\": 1}}',66.7032,182470042,324024,NULL,'2024-01-20 17:59:29',1705773569,NULL),(1867801712,11140295,1,391163,1,1,1,'S',1,0.980882,340,841183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 327, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 340}}',68.6651,166731432,474172,NULL,'2021-10-17 20:56:34',1634504194,NULL),(1870166236,11140295,1,1149638,1,1,1,'A',1,0.914557,112,601763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 132, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 158}}',72.1753,170336285,114290,NULL,'2022-03-09 02:50:46',1646794246,NULL),(1867706766,11140295,1,1556734,1,1,1,'S',1,0.961039,231,872627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 213, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 231}}',73.2706,166731495,242958,NULL,'2021-10-17 20:59:25',1634504365,NULL),(3796057576,11140295,1,120267,1,1,1,'A',1,0.944444,95,713990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 154, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 171}}',73.4207,186065115,119874,NULL,'2024-11-03 21:07:07',1730668027,NULL),(1870236367,11140295,1,2189358,1,1,1,'A',1,0.901515,204,632925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 324, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 396}}',76.1895,170336190,299536,NULL,'2022-03-09 02:43:23',1646793803,NULL),(2441162864,11140295,1,315,1,1,1,'B',1,0.850877,105,746535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 85}, \"maximum_statistics\": {\"great\": 114}}',76.2645,NULL,0,'2024-03-02 21:49:05','2024-03-02 21:49:23',1709416163,7440),(1867800086,11140295,1,743019,1,1,1,'S',1,0.983395,271,967690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 262, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 271}}',77.3218,166731276,262150,NULL,'2021-10-17 20:48:22',1634503702,NULL),(2441142507,11140295,1,315,1,1,1,'B',1,0.885965,114,756444,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 26, \"great\": 88}, \"maximum_statistics\": {\"great\": 114}}',77.5237,NULL,0,'2024-03-02 21:44:49','2024-03-02 21:45:07',1709415907,7440),(1867708621,11140295,1,1256873,1,1,1,'S',1,0.963504,137,834749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 127, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 137}}',84.0789,166731920,123802,NULL,'2021-10-17 21:20:12',1634505612,NULL),(3794720299,11140295,1,4414326,1,1,1,'A',1,0.923664,131,806222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 111}, \"maximum_statistics\": {\"great\": 131}}',84.9811,186062360,97344,NULL,'2024-11-03 17:09:14',1730653754,NULL),(2253087292,11140295,1,2681381,1,1,1,'SH',1,0.954545,187,889353,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 170}, \"maximum_statistics\": {\"great\": 187}}',91.5722,182500411,181944,NULL,'2024-01-22 23:38:14',1705966694,NULL),(3081431645,11140295,1,315,0,1,1,'B',1,0.859649,114,734187,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 82}, \"maximum_statistics\": {\"great\": 114}}',97.7844,184478426,76259,NULL,'2024-06-30 01:14:27',1719710067,NULL),(2441138151,11140295,1,315,1,1,1,'S',1,0.95614,114,877201,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 104}, \"maximum_statistics\": {\"great\": 114}}',99.9498,NULL,0,'2024-03-02 21:43:54','2024-03-02 21:44:13',1709415853,7440),(2441152325,11140295,1,315,1,1,1,'SH',1,0.951754,114,969792,'{\"mods\": [{\"acronym\": \"FL\"}], \"statistics\": {\"ok\": 11, \"great\": 103}, \"maximum_statistics\": {\"great\": 114}}',100.774,NULL,0,'2024-03-02 21:46:51','2024-03-02 21:47:10',1709416030,7440),(3796071740,11140295,1,4706208,1,1,1,'S',1,0.989209,139,928953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 136, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 139}}',101.346,186065146,133380,NULL,'2024-11-03 21:09:56',1730668196,NULL),(3081424675,11140295,1,315,0,1,1,'B',1,0.877193,114,698933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 86}, \"maximum_statistics\": {\"great\": 114}}',101.397,184478411,73806,NULL,'2024-06-30 01:12:01',1719709921,NULL),(2964966442,11140295,1,190047,0,1,1,'S',1,0.987216,352,917229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 343}, \"maximum_statistics\": {\"great\": 352}}',101.702,184223704,376080,NULL,'2024-06-08 20:51:45',1717879905,NULL),(2441144673,11140295,1,315,1,1,1,'B',1,0.890351,114,761425,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 25, \"great\": 89}, \"maximum_statistics\": {\"great\": 114}}',106.362,NULL,0,'2024-03-02 21:45:16','2024-03-02 21:45:35',1709415935,7440),(2441173339,11140295,1,315,1,1,1,'B',1,0.885965,114,841592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"ok\": 26, \"great\": 88}, \"maximum_statistics\": {\"great\": 114}}',107.907,NULL,0,'2024-03-02 21:51:18','2024-03-02 21:51:37',1709416297,7440),(1877844205,11140295,1,2102289,1,1,1,'A',1,0.925134,187,756527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 159}, \"maximum_statistics\": {\"great\": 187}}',112.344,181663578,166160,NULL,'2023-11-19 19:37:10',1700422630,NULL),(3068688500,11140295,1,1846962,0,1,1,'S',1,0.982,250,863642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 241}, \"maximum_statistics\": {\"great\": 250}}',117.364,184451462,247890,NULL,'2024-06-27 18:10:51',1719511851,NULL),(2441148058,11140295,1,315,1,1,1,'B',1,0.899123,114,826450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 23, \"great\": 91}, \"maximum_statistics\": {\"great\": 114}}',117.927,NULL,0,'2024-03-02 21:45:57','2024-03-02 21:46:16',1709415976,7440),(3794918981,11140295,1,315,1,1,1,'SH',1,0.95614,114,1001448,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 104}, \"maximum_statistics\": {\"great\": 114}}',137.377,186062773,86609,NULL,'2024-11-03 17:44:18',1730655858,NULL),(1846368633,11147290,1,557818,0,1,1,'D',1,0.291096,6,4051,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 285, \"miss\": 789, \"great\": 240, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1314}}',5.66663,133998622,128130,NULL,'2017-11-11 22:23:24',1510439004,NULL),(3204068100,11153256,1,1048079,1,1,1,'A',1,0.938095,105,729940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 92}, \"maximum_statistics\": {\"great\": 105}}',23.8641,184749534,76058,NULL,'2024-07-23 01:01:15',1721696475,NULL),(1847949033,11153256,1,214201,1,1,1,'S',1,0.95098,102,813048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 92}, \"maximum_statistics\": {\"great\": 102}}',32.7241,136301335,124659,NULL,'2018-03-07 21:31:20',1520458280,NULL),(2452046460,11153256,1,3918116,1,1,1,'S',1,0.961207,116,792862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 107}, \"maximum_statistics\": {\"great\": 116}}',33.5548,183032013,78713,NULL,'2024-03-04 21:38:09',1709588289,NULL),(1847473950,11153256,1,1283492,1,1,1,'A',1,0.917021,235,724306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 196}, \"maximum_statistics\": {\"great\": 235}}',36.3662,135851267,203594,NULL,'2018-02-12 02:56:14',1518404174,NULL),(3204080486,11153256,1,2656089,1,1,1,'B',1,0.893581,296,623692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 233}, \"maximum_statistics\": {\"great\": 296}}',37.5669,184749559,257515,NULL,'2024-07-23 01:05:07',1721696707,NULL),(1847923375,11153256,1,681247,0,1,1,'A',1,0.926829,246,741991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 210}, \"maximum_statistics\": {\"great\": 246}}',39.3374,136402755,206444,NULL,'2018-03-12 22:19:19',1520893159,NULL),(1847776150,11153256,1,177189,1,1,1,'S',1,0.951923,104,754018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 94}, \"maximum_statistics\": {\"great\": 104}}',40.0161,136134676,156600,NULL,'2018-02-27 00:28:24',1519691304,NULL),(1847469386,11153256,1,1367808,1,1,1,'A',1,0.902214,271,660832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 218}, \"maximum_statistics\": {\"great\": 271}}',40.0658,135904171,214520,NULL,'2018-02-14 23:23:17',1518650597,NULL),(1847122608,11153256,1,1383553,1,1,1,'A',1,0.913613,191,659153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 158}, \"maximum_statistics\": {\"great\": 191}}',40.3606,135146344,228691,NULL,'2018-01-08 02:11:08',1515377468,NULL),(1847792297,11153256,1,46643,0,1,1,'A',1,0.95,136,712413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 145}, \"maximum_statistics\": {\"great\": 160}}',40.8403,136268648,132854,NULL,'2018-03-06 00:03:09',1520294589,NULL),(1847183341,11153256,1,968338,0,1,1,'A',1,0.915789,190,712589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 158}, \"maximum_statistics\": {\"great\": 190}}',40.901,135220328,170938,NULL,'2018-01-12 03:52:44',1515729164,NULL),(1847430041,11153256,1,723731,1,1,1,'A',1,0.907166,161,623722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 258}, \"maximum_statistics\": {\"great\": 307}}',42.1028,135632058,244220,NULL,'2018-02-01 04:47:02',1517460422,NULL),(1847635885,11153256,1,33517,0,1,1,'S',1,0.95,140,731920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 126}, \"maximum_statistics\": {\"great\": 140, \"legacy_combo_increase\": 2}}',42.3278,136089159,121076,NULL,'2018-02-24 15:33:51',1519486431,NULL),(1847349510,11153256,1,1282554,0,1,1,'S',1,0.952489,221,772743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 200}, \"maximum_statistics\": {\"great\": 221}}',42.5193,135694772,201290,NULL,'2018-02-04 04:27:49',1517718469,NULL),(1847861261,11153256,1,577129,1,1,1,'B',1,0.885057,257,634776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 204}, \"maximum_statistics\": {\"great\": 261}}',43.9046,136402781,217982,NULL,'2018-03-12 22:21:35',1520893295,NULL),(1847863636,11153256,1,1203967,1,1,1,'A',1,0.934853,235,622111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 268}, \"maximum_statistics\": {\"great\": 307}}',44.9134,136301384,235696,NULL,'2018-03-07 21:35:12',1520458512,NULL),(3683340919,11153256,1,2656089,1,1,1,'A',1,0.934122,296,709833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 257}, \"maximum_statistics\": {\"great\": 296}}',46.5041,185785042,266142,NULL,'2024-10-14 21:55:51',1728942951,NULL),(3204129740,11153256,1,3305908,1,1,1,'A',1,0.926523,149,582932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 240}, \"maximum_statistics\": {\"great\": 279}}',47.1095,184749641,210295,NULL,'2024-07-23 01:20:50',1721697650,NULL),(1847529959,11153256,1,46159,1,1,1,'S',1,0.974194,155,826352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 147}, \"maximum_statistics\": {\"great\": 155}}',47.1564,135851301,170454,NULL,'2018-02-12 02:59:02',1518404342,NULL),(1847175100,11153256,1,323811,1,1,1,'S',1,0.976316,190,856722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 181}, \"maximum_statistics\": {\"great\": 190}}',47.6614,135126724,176810,NULL,'2018-01-07 03:59:08',1515297548,NULL),(1847393201,11153256,1,923725,1,1,1,'A',1,0.931559,263,721419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 227}, \"maximum_statistics\": {\"great\": 263}}',48.2186,135631911,232700,NULL,'2018-02-01 04:29:08',1517459348,NULL),(1847936669,11153256,1,1427533,1,1,1,'A',1,0.932203,141,626435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 264}, \"maximum_statistics\": {\"great\": 295}}',48.4056,136402469,193784,NULL,'2018-03-12 21:47:19',1520891239,NULL),(1847415204,11153256,1,1042106,1,1,1,'A',1,0.94664,253,770735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 226}, \"maximum_statistics\": {\"great\": 253}}',48.9957,135631983,214338,NULL,'2018-02-01 04:36:45',1517459805,NULL),(1847962903,11153256,1,1258436,1,1,1,'B',1,0.897766,318,582052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 7, \"great\": 470}, \"maximum_statistics\": {\"great\": 582}}',49.0432,136301295,483984,NULL,'2018-03-07 21:29:00',1520458140,NULL),(1847430052,11153256,1,723731,1,1,1,'B',1,0.890879,239,671116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 241}, \"maximum_statistics\": {\"great\": 307}}',50.2388,135694816,302651,NULL,'2018-02-04 04:30:27',1517718627,NULL),(1847637131,11153256,1,167864,0,1,1,'A',1,0.954545,146,795418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 183}, \"maximum_statistics\": {\"great\": 198}}',50.6401,136036895,172242,NULL,'2018-02-21 21:26:17',1519248377,NULL),(1846818749,11153256,1,1309789,1,1,1,'A',1,0.945205,219,767441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 195}, \"maximum_statistics\": {\"great\": 219}}',50.9534,134818621,209318,NULL,'2017-12-23 19:07:43',1514056063,NULL),(1847466439,11153256,1,1427574,1,1,1,'S',1,0.971698,212,808604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 200}, \"maximum_statistics\": {\"great\": 212}}',51.4061,135904209,176915,NULL,'2018-02-14 23:27:19',1518650839,NULL),(3479759263,11153256,1,1048078,1,1,1,'S',1,0.988024,167,887018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 163}, \"maximum_statistics\": {\"great\": 167}}',51.759,185339332,165084,NULL,'2024-09-08 02:17:05',1725761825,NULL),(3683332018,11153256,1,1048080,1,1,1,'A',1,0.920956,152,677244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 231}, \"maximum_statistics\": {\"great\": 272}}',52.043,185785016,212502,NULL,'2024-10-14 21:53:19',1728942799,NULL),(1847771621,11153256,1,173760,1,1,1,'A',1,0.931035,203,742978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 175}, \"maximum_statistics\": {\"great\": 203}}',54.3965,136268428,176958,NULL,'2018-03-05 23:39:30',1520293170,NULL),(1847445972,11153256,1,837665,1,1,1,'S',1,0.961538,299,825965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 276}, \"maximum_statistics\": {\"great\": 299}}',54.4767,135578237,309406,NULL,'2018-01-29 05:15:31',1517202931,NULL),(1847770113,11153256,1,35565,1,1,1,'A',1,0.976608,127,762791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 164}, \"maximum_statistics\": {\"great\": 171}}',55.1822,136268620,131835,NULL,'2018-03-06 00:00:06',1520294406,NULL),(1847744498,11153256,1,838803,1,1,1,'S',1,0.99026,154,862054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 151}, \"maximum_statistics\": {\"great\": 154}}',56.5688,136268456,135817,NULL,'2018-03-05 23:42:01',1520293321,NULL),(1846891528,11153256,1,1353275,1,1,1,'A',1,0.923636,172,615287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 236}, \"maximum_statistics\": {\"great\": 275}}',57.329,134888372,201370,NULL,'2017-12-27 02:49:35',1514342975,NULL),(1847806291,11153256,1,678730,1,1,1,'A',1,0.970213,135,820378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 222}, \"maximum_statistics\": {\"great\": 235}}',57.9999,136134643,183510,NULL,'2018-02-27 00:25:06',1519691106,NULL),(1847491379,11153256,1,1436948,1,1,1,'A',1,0.946429,252,750883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 225}, \"maximum_statistics\": {\"great\": 252}}',59.0484,135851362,216404,NULL,'2018-02-12 03:03:35',1518404615,NULL),(1847793185,11153256,1,906953,0,1,1,'S',1,0.98,275,834942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 264}, \"maximum_statistics\": {\"great\": 275}}',60.3836,136268386,245472,NULL,'2018-03-05 23:36:10',1520292970,NULL),(1847766669,11153256,1,1392501,1,1,1,'A',1,0.96831,216,767882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 267}, \"maximum_statistics\": {\"great\": 284}}',65.0253,136269096,224506,NULL,'2018-03-06 00:45:43',1520297143,NULL),(1849066741,11160182,1,1252736,0,1,1,'B',1,0.860465,34,419153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 43}}',13.0351,138091751,14926,NULL,'2018-06-04 18:52:33',1528138353,NULL),(3584781118,11160182,1,3573206,1,1,1,'S',1,0.991228,114,934743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 112}, \"maximum_statistics\": {\"great\": 114}}',36.0784,185559824,79813,NULL,'2024-09-26 21:55:32',1727387732,NULL),(3398717460,11188648,1,3932905,1,1,1,'A',1,0.94898,52,702732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 89, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 98}}',22.0281,185169192,55671,NULL,'2024-08-25 06:29:42',1724567382,NULL),(3398723232,11188648,1,3932904,1,1,1,'A',1,0.915663,72,616949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 143, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 166}}',28.2327,185169205,99250,NULL,'2024-08-25 06:31:28',1724567488,NULL),(3439331540,11188648,1,2387666,1,1,1,'B',1,0.871642,216,592044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 2, \"great\": 251, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 335}}',28.5175,185257259,302548,NULL,'2024-09-01 03:25:26',1725161126,NULL),(3391257024,11188648,1,3932906,1,1,1,'B',1,0.827652,46,398399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 33, \"great\": 206, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 264}}',29.3451,185152037,103804,NULL,'2024-08-24 00:34:25',1724459665,NULL),(3439348098,11188648,1,4100352,1,1,1,'B',1,0.838843,94,437731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 38, \"great\": 366, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 484}}',31.1347,185257283,223040,NULL,'2024-09-01 03:30:04',1725161404,NULL),(1855574636,11188648,1,1145940,0,1,1,'S',1,0.971774,124,754864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 117}, \"maximum_statistics\": {\"great\": 124}}',35.8173,148252422,98120,NULL,'2020-01-20 08:27:07',1579508827,NULL),(3409890669,11188648,1,3174434,1,1,1,'S',1,0.974886,219,851354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 208, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',47.5626,185193317,277206,NULL,'2024-08-27 04:29:00',1724732940,NULL),(1859892386,11189453,1,98357,1,1,1,'B',1,0.839806,137,450059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 80, \"great\": 570, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 721}}',NULL,154947117,376360,NULL,'2020-10-06 17:20:25',1602004825,NULL),(3723653180,11189453,1,178237,1,1,1,'A',1,0.901759,267,590612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 81, \"great\": 1406}, \"maximum_statistics\": {\"great\": 1649}}',NULL,185889256,1012254,NULL,'2024-10-22 10:39:18',1729593558,NULL),(1871948241,11189453,1,178237,1,1,1,'A',1,0.953911,577,753479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 41, \"great\": 1538}, \"maximum_statistics\": {\"great\": 1649}}',NULL,172963884,1343334,NULL,'2022-06-29 09:42:16',1656495736,NULL),(1858568459,11189453,1,207425,1,1,1,'A',1,0.907006,214,604592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 70, \"great\": 1046, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1199}}',NULL,152703828,754264,NULL,'2020-07-14 17:48:43',1594748923,NULL),(3782399360,11189453,1,354848,1,1,1,'B',1,0.864776,143,495295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 49, \"great\": 602}, \"maximum_statistics\": {\"great\": 758}}',NULL,186032581,371326,NULL,'2024-11-01 19:29:15',1730489355,NULL),(1871772118,11189453,1,354848,1,1,1,'B',1,0.874011,99,510152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 51, \"great\": 618, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 758}}',NULL,172717509,369140,NULL,'2022-06-18 16:21:40',1655569300,NULL),(1859427111,11189453,1,355145,1,1,1,'A',1,0.918516,241,635546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 60, \"great\": 1267, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1442}}',NULL,154195753,1002950,NULL,'2020-09-08 07:50:24',1599551424,NULL),(1872016977,11189453,1,355146,1,1,1,'A',1,0.932958,298,794764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 14, \"great\": 1015, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1156}}',NULL,172991146,1147368,NULL,'2022-06-30 13:08:42',1656594522,NULL),(1858533912,11189453,1,355146,1,1,1,'A',1,0.942907,594,797395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 8, \"great\": 1032, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1156}}',NULL,152780500,1146152,NULL,'2020-07-17 14:41:14',1594996874,NULL),(1857157725,11189453,1,355146,1,1,1,'A',1,0.946367,367,737528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 23, \"great\": 1055, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1156}}',NULL,150600172,1003376,NULL,'2020-04-30 13:40:10',1588254010,NULL),(1871808751,11189453,1,482714,1,1,1,'A',1,0.96026,321,760425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 33, \"great\": 1307, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1384}}',NULL,172859040,1163276,NULL,'2022-06-24 20:14:31',1656101671,NULL),(1859826002,11189453,1,661102,1,1,1,'A',1,0.933516,424,726974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 36, \"great\": 1301, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1459}}',NULL,154820057,1337452,NULL,'2020-10-01 19:45:54',1601581554,NULL),(1858424616,11189453,1,661393,1,1,1,'A',1,0.93724,360,681635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 43, \"great\": 1095, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1203}}',NULL,152607061,834796,NULL,'2020-07-10 20:57:07',1594414627,NULL),(3555595554,11189453,1,714761,1,1,1,'A',1,0.907,375,728211,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.1}}], \"statistics\": {\"ok\": 272, \"miss\": 50, \"great\": 1678, \"ignore_hit\": 79, \"ignore_miss\": 140, \"large_bonus\": 94, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 2000, \"ignore_hit\": 79, \"large_bonus\": 227, \"small_bonus\": 25}, \"total_score_without_mods\": 713932}',NULL,NULL,0,'2024-09-21 13:31:23','2024-09-21 13:36:51',1726925811,7705),(1855090681,11189453,1,838936,1,1,1,'A',1,0.901163,86,716729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 69}, \"maximum_statistics\": {\"great\": 86}}',NULL,147393320,47490,NULL,'2019-11-26 16:27:23',1574785643,NULL),(1860067906,11189453,1,845183,1,1,1,'A',1,0.958897,594,793358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 35, \"great\": 1799}, \"maximum_statistics\": {\"great\": 1922}}',NULL,155196675,1814918,NULL,'2020-10-16 17:28:14',1602869294,NULL),(1858178627,11189453,1,891025,1,1,1,'A',1,0.934058,244,704191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 30, \"great\": 629, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 690}}',NULL,152189862,586262,NULL,'2020-06-24 18:23:45',1593023025,NULL),(1855087757,11189453,1,1069081,1,1,1,'D',1,0.584906,18,220504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 17, \"great\": 26, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 1}}',NULL,147393312,22500,NULL,'2019-11-26 16:26:07',1574785567,NULL),(1859616286,11189453,1,1082773,1,1,1,'B',1,0.873786,84,515571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 163, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 206}}',NULL,154281308,108150,NULL,'2020-09-11 18:11:03',1599847863,NULL),(1871615752,11189453,1,1082774,1,1,1,'C',1,0.727451,142,315892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 36, \"great\": 152, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',NULL,172387443,147790,NULL,'2022-06-04 15:11:19',1654355479,NULL),(1855095762,11189453,1,1082775,1,1,1,'A',1,0.97541,44,701306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 61}}',NULL,147508640,59378,NULL,'2019-12-04 14:31:45',1575469905,NULL),(1848111750,11189453,1,1082776,0,1,1,'C',1,0.734375,19,325025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 64}}',NULL,136822137,29588,NULL,'2018-04-03 08:14:19',1522743259,NULL),(1848111724,11189453,1,1082776,0,1,1,'B',1,0.890625,57,590225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 51, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 64}}',NULL,136788479,46480,NULL,'2018-04-01 14:10:02',1522591802,NULL),(1858158738,11189453,1,1082779,1,1,1,'A',1,0.928082,95,662188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 9, \"great\": 134, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 146}}',NULL,152205207,86400,NULL,'2020-06-25 09:28:57',1593077337,NULL),(1855934220,11189453,1,1141084,1,1,1,'B',1,0.897093,582,649884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 12, \"great\": 1050}, \"maximum_statistics\": {\"great\": 1307}}',NULL,148805699,1071146,NULL,'2020-02-21 13:28:10',1582291690,NULL),(1856274639,11189453,1,1144257,1,1,1,'A',1,0.902878,1248,686517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 278, \"miss\": 23, \"great\": 1367}, \"maximum_statistics\": {\"great\": 1668}}',NULL,149283175,1599844,NULL,'2020-03-17 11:49:01',1584445741,NULL),(1855956746,11189453,1,1186901,1,1,1,'B',1,0.882807,648,627031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 35, \"great\": 1175}, \"maximum_statistics\": {\"great\": 1489}}',NULL,148805613,1348410,NULL,'2020-02-21 13:22:44',1582291364,NULL),(1860295602,11189453,1,1369711,1,1,1,'B',1,0.858956,146,497328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 75, \"great\": 584}, \"maximum_statistics\": {\"great\": 709}}',NULL,155609193,392436,NULL,'2020-11-01 19:31:39',1604259099,NULL),(3769802009,11189453,1,1369711,1,1,1,'B',1,0.861072,138,492031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 68, \"great\": 580}, \"maximum_statistics\": {\"great\": 709}}',NULL,186004534,369522,NULL,'2024-10-30 17:59:47',1730311187,NULL),(3782134843,11189453,1,1586570,1,1,1,'A',1,0.939655,378,818193,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.3}}], \"statistics\": {\"ok\": 152, \"miss\": 22, \"great\": 1450, \"ignore_hit\": 28, \"ignore_miss\": 17, \"large_bonus\": 22, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 1624, \"ignore_hit\": 28, \"large_bonus\": 38, \"small_bonus\": 17}, \"total_score_without_mods\": 771880}',NULL,NULL,0,'2024-11-01 18:38:14','2024-11-01 18:43:21',1730486601,7739),(3630750576,11189453,1,1605346,1,1,1,'B',1,0.836538,120,570308,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.3}}], \"statistics\": {\"ok\": 80, \"miss\": 28, \"great\": 308, \"ignore_hit\": 26, \"ignore_miss\": 25, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 416, \"ignore_hit\": 26, \"large_bonus\": 43}, \"total_score_without_mods\": 538026}',NULL,NULL,0,'2024-10-05 10:04:24','2024-10-05 10:05:33',1728122733,7705),(3656737651,11189453,1,1605346,1,1,1,'B',1,0.846154,119,570002,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.3}}], \"statistics\": {\"ok\": 74, \"miss\": 27, \"great\": 315, \"ignore_hit\": 26, \"ignore_miss\": 30, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 416, \"ignore_hit\": 26, \"large_bonus\": 43}, \"total_score_without_mods\": 537738}',NULL,NULL,0,'2024-10-10 07:40:03','2024-10-10 07:41:13',1728546073,7705),(1862623570,11189453,1,2218293,1,1,1,'B',1,0.866467,222,520501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 66, \"great\": 678, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 835}}',NULL,159083603,523940,NULL,'2021-02-23 16:02:00',1614096120,NULL),(1871987613,11189453,1,3288267,1,1,1,'A',1,0.929017,322,671138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 50, \"great\": 1289, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1444}}',NULL,173019410,1050404,NULL,'2022-07-01 17:48:17',1656697697,NULL),(1871634979,11189453,1,3288271,1,1,1,'A',1,0.916898,213,619118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 72, \"great\": 1276, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1444}}',NULL,172483045,904434,NULL,'2022-06-08 16:48:50',1654706930,NULL),(1847608837,11189453,1,345599,1,1,1,'X',1,1,3,922554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3}}',3.83404,136036183,101460,NULL,'2018-02-21 20:33:25',1519245205,NULL),(1846945150,11189453,1,144671,0,1,1,'C',1,0.755556,29,366510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 26, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45, \"legacy_combo_increase\": 1}}',8.09319,135097974,127436,NULL,'2018-01-05 20:47:14',1515185234,NULL),(1855008487,11189453,1,1696765,1,1,1,'D',1,0.567961,13,63495,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 34, \"great\": 48}, \"maximum_statistics\": {\"great\": 103}}',11.1234,147135566,30240,NULL,'2019-11-10 11:56:00',1573386960,NULL),(1855347794,11189453,1,1939224,0,1,1,'D',1,0.628726,66,26650,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 116, \"great\": 211}, \"maximum_statistics\": {\"great\": 369}}',13.965,147806454,76837,NULL,'2019-12-23 18:56:50',1577127410,NULL),(1846730649,11189453,1,556472,1,1,1,'B',1,0.830827,67,468974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 98}, \"maximum_statistics\": {\"great\": 133}}',14.1689,134665725,331763,NULL,'2017-12-16 12:50:04',1513428604,NULL),(1847769947,11189453,1,379738,0,1,1,'C',1,0.70197,27,230819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 44, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 203}}',15.8186,136114128,59904,NULL,'2018-02-25 18:39:37',1519583977,NULL),(1847649869,11189453,1,173558,0,1,1,'B',1,0.818182,32,407101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77}}',15.8751,135957908,29424,NULL,'2018-02-17 16:29:04',1518884944,NULL),(1847781786,11189453,1,505057,0,1,1,'C',1,0.770925,47,98994,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 34, \"great\": 157, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 227}}',16.0703,136114170,69468,NULL,'2018-02-25 18:43:06',1519584186,NULL),(1847057191,11189453,1,556959,0,1,1,'C',1,0.766667,25,293017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 21, \"great\": 93, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 135}}',16.8767,135049756,38002,NULL,'2018-01-03 12:03:47',1514981027,NULL),(1847765551,11189453,1,1210896,1,1,1,'C',1,0.726562,51,280811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 31, \"great\": 118}, \"maximum_statistics\": {\"great\": 192}}',18.0356,136148072,77736,NULL,'2018-02-27 19:02:13',1519758133,NULL),(1847942981,11189453,1,206846,1,1,1,'S',1,0.951613,31,710798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 28, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 31}}',18.1656,136383273,150056,NULL,'2018-03-11 20:01:42',1520798502,NULL),(1846974504,11189453,1,1183812,0,1,1,'B',1,0.848066,64,496135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 139}, \"maximum_statistics\": {\"great\": 181}}',19.0414,135049593,143484,NULL,'2018-01-03 11:50:46',1514980246,NULL),(1847791774,11189453,1,46626,0,1,1,'B',1,0.866071,67,492450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 87, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 112}}',20.2353,136128114,62646,NULL,'2018-02-26 15:20:17',1519658417,NULL),(1848084158,11189453,1,843307,1,1,1,'S',1,0.982143,28,785790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 27}, \"maximum_statistics\": {\"great\": 28}}',20.5441,136578596,49866,NULL,'2018-03-21 22:08:06',1521670086,NULL),(1847743891,11189453,1,242000,0,1,1,'B',1,0.858696,55,528896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92, \"legacy_combo_increase\": 3}}',21.0318,136226370,157628,NULL,'2018-03-03 20:02:29',1520107349,NULL),(1847891215,11189453,1,96574,0,1,1,'B',1,0.86087,78,249839,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 94, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 115}}',21.2603,136337294,135734,NULL,'2018-03-09 19:35:32',1520624132,NULL),(1847804155,11189453,1,531780,0,1,1,'B',1,0.805031,45,338739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 115, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 159}}',21.7675,136148059,83649,NULL,'2018-02-27 19:00:42',1519758042,NULL),(1847834074,11189453,1,1355890,0,1,1,'B',1,0.894928,83,618735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 112, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 138}}',21.9366,136161382,140540,NULL,'2018-02-28 14:25:45',1519827945,NULL),(1848146300,11189453,1,505057,0,1,1,'C',1,0.744493,46,271295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 37, \"great\": 148, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 227}}',22.0221,136858273,72878,NULL,'2018-04-05 07:32:23',1522913543,NULL),(1855084281,11189453,1,46803,0,1,1,'A',1,0.904762,126,757074,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 102, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',22.5613,147508129,127574,NULL,'2019-12-04 13:53:50',1575467630,NULL),(1847696037,11189453,1,441525,1,1,1,'B',1,0.861925,127,553927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 21, \"great\": 194, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 239}}',22.6741,136053765,254466,NULL,'2018-02-22 20:16:45',1519330605,NULL),(1847770255,11189453,1,96042,1,1,1,'S',1,0.957447,94,680520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 86, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 94, \"legacy_combo_increase\": 1}}',22.7014,136161516,228780,NULL,'2018-02-28 14:32:58',1519828378,NULL),(1847797728,11189453,1,796672,1,1,1,'B',1,0.848066,39,405128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 18, \"great\": 144, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 181}}',22.8802,136198236,77487,NULL,'2018-03-02 15:11:00',1520003460,NULL),(1847760918,11189453,1,1205931,0,1,1,'C',1,0.77027,23,319813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 18, \"great\": 78, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 111}}',23.173,136198423,48716,NULL,'2018-03-02 15:18:25',1520003905,NULL),(1847763548,11189453,1,32416,0,1,1,'B',1,0.865079,64,540477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 98, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 3}}',23.2247,136197432,109274,NULL,'2018-03-02 14:29:21',1520000961,NULL),(1847802790,11189453,1,529989,0,1,1,'B',1,0.80531,23,362805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 16, \"great\": 85}, \"maximum_statistics\": {\"great\": 113}}',23.2331,136149719,36988,NULL,'2018-02-27 21:15:16',1519766116,NULL),(1848117699,11189453,1,1089180,1,1,1,'C',1,0.778317,43,311551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 31, \"great\": 203, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 309}}',23.313,136781131,112825,NULL,'2018-04-01 06:38:43',1522564723,NULL),(1847720661,11189453,1,453781,0,1,1,'C',1,0.7557,66,278363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 39, \"great\": 196, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 307}}',23.3218,136292421,122468,NULL,'2018-03-07 11:53:12',1520423592,NULL),(1846962056,11189453,1,589285,0,1,1,'B',1,0.886139,113,560514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 245, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 303}}',23.323,135049623,187589,NULL,'2018-01-03 11:53:27',1514980407,NULL),(1855710077,11189453,1,2186415,1,1,1,'C',1,0.792918,87,46843,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 69, \"great\": 342, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 466}}',23.3799,148379347,131600,NULL,'2020-01-28 09:41:53',1580204513,NULL),(1848038588,11189453,1,109961,1,1,1,'S',1,0.978495,93,730069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 89, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 93}}',23.4909,136578716,84055,NULL,'2018-03-21 22:17:01',1521670621,NULL),(1854976152,11189453,1,1384827,1,1,1,'C',1,0.701389,23,200810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 24, \"great\": 82}, \"maximum_statistics\": {\"great\": 144}}',23.8089,147150867,39490,NULL,'2019-11-11 10:02:07',1573466527,NULL),(1847837645,11189453,1,66109,0,1,1,'B',1,0.849741,32,497830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 19, \"great\": 154, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 193, \"legacy_combo_increase\": 4}}',24.1663,136128179,169347,NULL,'2018-02-26 15:25:18',1519658718,NULL),(1854902686,11189453,1,204955,0,1,1,'B',1,0.834862,32,390989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 82}, \"maximum_statistics\": {\"great\": 109}}',24.3643,147135761,31312,NULL,'2019-11-10 12:07:17',1573387637,NULL),(1854927833,11189453,1,1608126,1,1,1,'C',1,0.761905,68,329419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 80}, \"maximum_statistics\": {\"great\": 126}}',24.384,147150878,55880,NULL,'2019-11-11 10:02:53',1573466573,NULL),(1847812226,11189453,1,1035192,0,1,1,'C',1,0.79235,57,337872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 43, \"great\": 257, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 366}}',24.4338,136266497,127701,NULL,'2018-03-05 21:05:14',1520283914,NULL),(1847815747,11189453,1,930451,1,1,1,'A',1,0.915842,40,640071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 88, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 101}}',24.4376,136128090,102567,NULL,'2018-02-26 15:18:44',1519658324,NULL),(1847791106,11189453,1,1021401,0,1,1,'B',1,0.814371,55,419695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 22, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',24.6508,136148123,122494,NULL,'2018-02-27 19:06:16',1519758376,NULL),(1847721343,11189453,1,953393,1,1,1,'A',1,0.934343,45,702339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 88, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 99}}',25.4666,136226471,108504,NULL,'2018-03-03 20:07:43',1520107663,NULL),(1847625089,11189453,1,87043,1,1,1,'S',1,0.989796,98,842211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 96, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 98}}',25.5877,136036228,78292,NULL,'2018-02-21 20:36:46',1519245406,NULL),(1854909298,11189453,1,1457381,1,1,1,'B',1,0.828571,39,407606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 157, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 210}}',26.0916,147150759,107556,NULL,'2019-11-11 09:50:41',1573465841,NULL),(1854996532,11189453,1,339055,1,1,1,'C',1,0.786325,97,386339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 117}}',26.1733,147150947,61310,NULL,'2019-11-11 10:09:47',1573466987,NULL),(1847826483,11189453,1,1349028,0,1,1,'B',1,0.844203,65,449568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 99, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 138}}',26.2275,136161017,68522,NULL,'2018-02-28 14:02:57',1519826577,NULL),(1855766875,11189453,1,393926,0,1,1,'C',1,0.778761,82,395322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 19, \"great\": 82, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 113}}',26.3639,148303925,63244,NULL,'2020-01-23 17:49:07',1579801747,NULL),(1847657799,11189453,1,395283,0,1,1,'A',1,0.963504,88,755321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 130}, \"maximum_statistics\": {\"great\": 137}}',26.3805,135957888,65212,NULL,'2018-02-17 16:27:48',1518884868,NULL),(1847755910,11189453,1,165725,0,1,1,'B',1,0.874384,59,499343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 203}}',26.5631,136244141,126806,NULL,'2018-03-04 15:21:54',1520176914,NULL),(1847734357,11189453,1,1279816,1,1,1,'B',1,0.860399,72,506482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 25, \"great\": 278, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 351}}',26.6895,136148315,275281,NULL,'2018-02-27 19:21:19',1519759279,NULL),(1847937594,11189453,1,434620,1,1,1,'B',1,0.809651,110,379803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 44, \"great\": 275, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 373}}',27.1122,136372331,208084,NULL,'2018-03-11 09:03:13',1520758993,NULL),(1848126470,11189453,1,1011631,1,1,1,'B',1,0.803519,57,357537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 35, \"great\": 242, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 341}}',27.4714,136782232,131172,NULL,'2018-04-01 08:04:34',1522569874,NULL),(1848003035,11189453,1,893631,1,1,1,'B',1,0.899441,98,591625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 149, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 179, \"legacy_combo_increase\": 1}}',27.5333,136578762,351190,NULL,'2018-03-21 22:20:49',1521670849,NULL),(1846964269,11189453,1,155912,1,1,1,'A',1,0.94964,139,737849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 139}}',27.9531,135097941,105825,NULL,'2018-01-05 20:45:04',1515185104,NULL),(1854918581,11189453,1,107927,1,1,1,'B',1,0.865591,52,483881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 77}, \"maximum_statistics\": {\"great\": 93}}',28.1103,147168032,135994,NULL,'2019-11-12 13:38:53',1573565933,NULL),(1847678130,11189453,1,117104,0,1,1,'B',1,0.843177,103,446664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 38, \"great\": 375, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 491, \"legacy_combo_increase\": 2}}',28.142,135958127,253755,NULL,'2018-02-17 16:40:33',1518885633,NULL),(1847798002,11189453,1,909625,1,1,1,'B',1,0.824653,163,432659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 32, \"great\": 219, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 288}}',28.2387,136226402,158502,NULL,'2018-03-03 20:04:20',1520107460,NULL),(1847760141,11189453,1,754201,1,1,1,'S',1,0.962121,66,743214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 61}, \"maximum_statistics\": {\"great\": 66}}',28.285,136266538,86212,NULL,'2018-03-05 21:09:12',1520284152,NULL),(1847932955,11189453,1,1475429,1,1,1,'S',1,0.961783,157,810945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 145, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 157}}',28.3484,136300614,144618,NULL,'2018-03-07 20:41:25',1520455285,NULL),(1847932979,11189453,1,1475429,1,1,1,'SH',1,0.961783,157,893279,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 145, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 157}}',28.5249,136300644,145444,NULL,'2018-03-07 20:43:36',1520455416,NULL),(1855025866,11189453,1,1398370,1,1,1,'B',1,0.818493,87,406199,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 31, \"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 292}}',28.6024,147508178,136894,NULL,'2019-12-04 13:57:45',1575467865,NULL),(1847759242,11189453,1,29954,0,1,1,'B',1,0.836323,58,392861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 22, \"great\": 322, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 446}}',28.9593,136127717,184850,NULL,'2018-02-26 14:53:04',1519656784,NULL),(1847909837,11189453,1,109960,0,1,1,'B',1,0.822289,51,459698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 113, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 166}}',28.9634,136337423,93156,NULL,'2018-03-09 19:44:30',1520624670,NULL),(1847713687,11189453,1,453094,0,1,1,'B',1,0.873171,87,535748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 160, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 205}}',29.0346,136197368,136487,NULL,'2018-03-02 14:25:08',1520000708,NULL),(1847886496,11189453,1,1223877,0,1,1,'C',1,0.794379,102,363728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 45, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',29.0597,136382888,135964,NULL,'2018-03-11 19:37:00',1520797020,NULL),(1847792843,11189453,1,46803,0,1,1,'A',1,0.960317,105,790571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 117, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',29.1299,136113978,108886,NULL,'2018-02-25 18:29:21',1519583361,NULL),(1847751202,11189453,1,86546,0,1,1,'B',1,0.844262,91,503332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 225, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',29.1946,136197016,276478,NULL,'2018-03-02 14:06:50',1519999610,NULL),(1855833391,11189453,1,343319,0,1,1,'C',1,0.799632,50,344932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 41, \"great\": 204, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 272}}',29.2741,148540634,88424,NULL,'2020-02-06 20:35:41',1581021341,NULL),(1855022143,11189453,1,1176116,1,1,1,'C',1,0.754258,66,284229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 61, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 411}}',29.3289,147472558,129282,NULL,'2019-12-01 19:56:12',1575230172,NULL),(1854923930,11189453,1,230198,1,1,1,'S',1,0.960432,139,784940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 128, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 139}}',29.5476,147185450,222781,NULL,'2019-11-13 16:27:26',1573662446,NULL),(1847735490,11189453,1,729955,1,1,1,'S',1,0.960145,138,796530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 127, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 138}}',29.7415,136161551,179050,NULL,'2018-02-28 14:34:50',1519828490,NULL),(1855292280,11189453,1,1030688,0,1,1,'B',1,0.83218,40,399165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 38, \"great\": 230, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 289, \"legacy_combo_increase\": 1}}',29.8624,147734563,106232,NULL,'2019-12-19 13:09:44',1576760984,NULL),(1847811587,11189453,1,1035059,0,1,1,'A',1,0.933099,74,702423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 125, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 142}}',30.1704,136198342,143260,NULL,'2018-03-02 15:15:12',1520003712,NULL),(1847791059,11189453,1,46296,1,1,1,'B',1,0.863333,126,498056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 227, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 300}}',30.2001,136198397,161164,NULL,'2018-03-02 15:17:22',1520003842,NULL),(1847717472,11189453,1,139758,1,1,1,'B',1,0.883041,110,552449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 278, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 342}}',30.3475,136148235,240539,NULL,'2018-02-27 19:15:24',1519758924,NULL),(1847783419,11189453,1,394270,1,1,1,'A',1,0.937126,128,674459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 148, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 167}}',30.5142,136197780,137236,NULL,'2018-03-02 14:49:13',1520002153,NULL),(1854941417,11189453,1,45446,1,1,1,'B',1,0.858586,42,462561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99}}',30.5918,147135541,35340,NULL,'2019-11-10 11:54:29',1573386869,NULL),(1855159678,11189453,1,19990,0,1,1,'D',1,0.550248,41,104993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 299, \"miss\": 213, \"great\": 294}, \"maximum_statistics\": {\"great\": 806}}',30.598,147618571,224911,NULL,'2019-12-11 19:31:56',1576092716,NULL),(1847827392,11189453,1,705330,0,1,1,'C',1,0.799312,168,404077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 7, \"great\": 268, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 436}}',30.6248,136161444,240696,NULL,'2018-02-28 14:28:58',1519828138,NULL),(1855427504,11189453,1,240259,0,1,1,'B',1,0.821321,90,382072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 45, \"great\": 259, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 333}}',30.9713,148004772,125861,NULL,'2020-01-04 15:18:36',1578151116,NULL),(1847834634,11189453,1,1501473,0,1,1,'A',1,0.904651,103,607688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 180, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 215}}',31.1276,136197671,179934,NULL,'2018-03-02 14:43:00',1520001780,NULL),(1847804944,11189453,1,1333150,1,1,1,'B',1,0.85641,81,482996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',31.1584,136244271,100870,NULL,'2018-03-04 15:28:19',1520177299,NULL),(1851672000,11189453,1,1230041,1,1,1,'B',1,0.884211,87,621801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 79, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 95}}',31.3797,142087972,50730,NULL,'2019-01-06 17:06:52',1546794412,NULL),(1855803175,11189453,1,692010,0,1,1,'B',1,0.869469,34,451144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 25, \"great\": 192, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 226}}',31.71,148540663,80542,NULL,'2020-02-06 20:37:44',1581021464,NULL),(1847817744,11189453,1,206863,0,1,1,'B',1,0.877245,93,502402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',31.895,136148188,186921,NULL,'2018-02-27 19:11:57',1519758717,NULL),(1847779632,11189453,1,392097,0,1,1,'B',1,0.879121,78,521525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 21, \"great\": 228}, \"maximum_statistics\": {\"great\": 273}}',31.9484,136114070,130010,NULL,'2018-02-25 18:35:10',1519583710,NULL),(1847824961,11189453,1,816748,1,1,1,'A',1,0.934641,92,673618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 274, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 306}}',32.1048,136292387,309527,NULL,'2018-03-07 11:51:31',1520423491,NULL),(1855910769,11189453,1,91060,0,1,1,'B',1,0.879421,68,509494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 27, \"great\": 263, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 311}}',32.1471,148540702,152340,NULL,'2020-02-06 20:40:11',1581021611,NULL),(1847844433,11189453,1,458674,1,1,1,'X',1,1,50,800288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',32.2473,136488123,43380,NULL,'2018-03-17 10:41:11',1521283271,NULL),(1847852946,11189453,1,1382498,1,1,1,'B',1,0.849794,131,484619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 191, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 243}}',32.284,136418085,151242,NULL,'2018-03-13 19:51:41',1520970701,NULL),(1854967683,11189453,1,56634,1,1,1,'A',1,0.952128,82,789916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94}}',32.3251,147168003,161720,NULL,'2019-11-12 13:36:20',1573565780,NULL),(1854967159,11189453,1,1367419,1,1,1,'B',1,0.848548,109,499104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 182, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 241}}',32.3654,147151162,201958,NULL,'2019-11-11 10:31:45',1573468305,NULL),(1847933755,11189453,1,195809,1,1,1,'A',1,0.900307,204,644887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',32.5753,136372629,441125,NULL,'2018-03-11 09:25:28',1520760328,NULL),(1854988919,11189453,1,1403752,1,1,1,'C',1,0.791925,38,342245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 161}}',32.775,147239906,63182,NULL,'2019-11-16 22:58:26',1573945106,NULL),(1846981051,11189453,1,487707,0,1,1,'S',1,0.994253,87,914022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 87}}',32.9227,135097921,49588,NULL,'2018-01-05 20:43:18',1515184998,NULL),(1848116493,11189453,1,595225,1,1,1,'B',1,0.885281,141,569698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 193, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 231}}',33.0191,136781283,159418,NULL,'2018-04-01 06:51:09',1522565469,NULL),(1847909823,11189453,1,109960,1,1,1,'S',1,0.96988,166,829180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 156, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 166}}',33.0489,136337405,158104,NULL,'2018-03-09 19:43:01',1520624581,NULL),(1848534487,11189453,1,281133,0,1,1,'B',1,0.834586,50,425723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 133}}',33.1869,137390155,51026,NULL,'2018-05-01 12:10:32',1525176632,NULL),(1855478573,11189453,1,1783729,1,1,1,'B',1,0.824219,37,411008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 94, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 128}}',33.5441,148008461,58442,NULL,'2020-01-04 19:22:15',1578165735,NULL),(1854938611,11189453,1,1076345,1,1,1,'B',1,0.899038,60,534369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 90, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 104}}',33.584,147150799,45422,NULL,'2019-11-11 09:55:10',1573466110,NULL),(1847849497,11189453,1,974873,0,1,1,'B',1,0.89625,141,590925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 332, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 400}}',33.6941,136372407,357935,NULL,'2018-03-11 09:08:17',1520759297,NULL),(1847907452,11189453,1,792951,0,1,1,'B',1,0.852349,149,471009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 24, \"great\": 444}, \"maximum_statistics\": {\"great\": 596}}',33.697,136384567,350856,NULL,'2018-03-11 21:25:05',1520803505,NULL),(1854905322,11189453,1,1256875,1,1,1,'C',1,0.763699,65,294536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 23, \"great\": 100}, \"maximum_statistics\": {\"great\": 146}}',33.7441,147150852,55310,NULL,'2019-11-11 10:00:55',1573466455,NULL),(1847775242,11189453,1,387212,1,1,1,'B',1,0.860915,134,484881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 284}}',33.8482,136247949,177795,NULL,'2018-03-04 19:08:46',1520190526,NULL),(1847832868,11189453,1,1354105,1,1,1,'A',1,0.944785,106,737582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 146, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 163}}',34.0437,136244244,183191,NULL,'2018-03-04 15:26:51',1520177211,NULL),(1847951024,11189453,1,1436945,1,1,1,'A',1,0.96732,97,798968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 144, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 153}}',34.0911,136300707,129487,NULL,'2018-03-07 20:47:52',1520455672,NULL),(1848131884,11189453,1,26800,1,1,1,'B',1,0.836066,88,416832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 134, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 183}}',34.1092,136823071,120044,NULL,'2018-04-03 09:39:27',1522748367,NULL),(1855036227,11189453,1,1517595,1,1,1,'S',1,0.983471,121,882711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 117, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 121}}',34.2476,147393184,173956,NULL,'2019-11-26 16:17:45',1574785065,NULL),(1847720962,11189453,1,142562,1,1,1,'S',1,0.990566,53,735697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 53}}',34.6129,136161589,67911,NULL,'2018-02-28 14:37:49',1519828669,NULL),(1847832316,11189453,1,1253820,0,1,1,'A',1,0.902857,107,612273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 150, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 175}}',34.6578,136161074,144390,NULL,'2018-02-28 14:06:24',1519826784,NULL),(1855481777,11189453,1,751960,0,1,1,'B',1,0.82197,44,383242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 58, \"great\": 313}, \"maximum_statistics\": {\"great\": 396}}',34.9531,147936178,140690,NULL,'2019-12-31 12:33:37',1577795617,NULL),(1847859436,11189453,1,839941,1,1,1,'A',1,0.915909,130,660699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 195, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 220}}',34.9766,136300747,184993,NULL,'2018-03-07 20:50:45',1520455845,NULL),(1847817992,11189453,1,206864,0,1,1,'A',1,0.946341,147,759708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 187}, \"maximum_statistics\": {\"great\": 205}}',34.9909,136197729,228407,NULL,'2018-03-02 14:45:43',1520001943,NULL),(1847765488,11189453,1,94445,1,1,1,'C',1,0.752226,121,330280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 42, \"great\": 212}, \"maximum_statistics\": {\"great\": 337}}',35.0927,136244962,202516,NULL,'2018-03-04 16:08:58',1520179738,NULL),(1847776568,11189453,1,389317,0,1,1,'A',1,0.915162,97,563372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 241, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 277}}',35.2671,136128050,171472,NULL,'2018-02-26 15:16:08',1519658168,NULL),(1847784986,11189453,1,783400,0,1,1,'B',1,0.885106,150,583274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 195}, \"maximum_statistics\": {\"great\": 235}}',35.2683,136266524,164765,NULL,'2018-03-05 21:07:31',1520284051,NULL),(1855903152,11189453,1,2119948,0,1,1,'B',1,0.887168,43,496683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 191, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 226}}',35.2878,148540780,89388,NULL,'2020-02-06 20:45:43',1581021943,NULL),(1847729086,11189453,1,1059410,0,1,1,'A',1,0.949074,96,701202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 108}}',35.3574,136266574,60982,NULL,'2018-03-05 21:11:42',1520284302,NULL),(1855041848,11189453,1,1213025,1,1,1,'B',1,0.802083,82,366177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 41, \"great\": 273}, \"maximum_statistics\": {\"great\": 384}}',35.5486,147472529,143990,NULL,'2019-12-01 19:54:26',1575230066,NULL),(1847843283,11189453,1,458280,1,1,1,'S',1,0.984615,65,759410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 65}}',35.5934,136488103,45980,NULL,'2018-03-17 10:40:01',1521283201,NULL),(1847792174,11189453,1,906953,0,1,1,'B',1,0.898182,77,537725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 234, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 275}}',35.6758,136148506,133785,NULL,'2018-02-27 19:35:45',1519760145,NULL),(1854901220,11189453,1,1252650,1,1,1,'B',1,0.821168,36,354232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 17, \"great\": 105, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',35.679,147150845,45410,NULL,'2019-11-11 10:00:14',1573466414,NULL),(1871424641,11189453,1,454924,0,1,1,'A',1,0.967213,63,732021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122}}',35.8959,172277727,73295,NULL,'2022-05-30 19:07:12',1653937632,NULL),(1847768375,11189453,1,763200,0,1,1,'A',1,0.903169,81,499001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 246, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 284}}',35.94,136244847,169045,NULL,'2018-03-04 16:02:35',1520179355,NULL),(1847760348,11189453,1,754202,1,1,1,'B',1,0.891089,101,639195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 79}, \"maximum_statistics\": {\"great\": 101}}',36.0081,136266558,111432,NULL,'2018-03-05 21:10:23',1520284223,NULL),(1847904058,11189453,1,518792,0,1,1,'B',1,0.880952,79,461885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 30, \"great\": 414, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 504}}',36.0872,136384756,239874,NULL,'2018-03-11 21:37:36',1520804256,NULL),(1871520922,11189453,1,2375954,1,1,1,'B',1,0.854786,42,436336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 31, \"great\": 246}, \"maximum_statistics\": {\"great\": 303}}',36.3692,172277661,109732,NULL,'2022-05-30 19:04:13',1653937453,NULL),(1847949345,11189453,1,214275,1,1,1,'A',1,0.942396,97,700027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 198, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 217}}',36.3987,136384820,260338,NULL,'2018-03-11 21:41:59',1520804519,NULL),(1855131225,11189453,1,178613,1,1,1,'A',1,0.956522,60,753717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 115}}',36.415,147451583,171690,NULL,'2019-11-30 15:26:56',1575127616,NULL),(1855920605,11189453,1,443417,0,1,1,'B',1,0.810627,62,366449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 50, \"great\": 278, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 367}}',36.4359,148804943,139830,NULL,'2020-02-21 12:39:27',1582288767,NULL),(1847909804,11189453,1,109960,0,1,1,'S',1,0.987952,166,431706,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 162, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 166}}',36.4527,136337322,129789,NULL,'2018-03-09 19:37:18',1520624238,NULL),(1855273036,11189453,1,315,0,1,1,'D',1,0.644737,18,168646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 48}, \"maximum_statistics\": {\"great\": 114}}',36.5018,147739736,23157,NULL,'2019-12-19 19:45:27',1576784727,NULL),(1855874215,11189453,1,1255313,0,1,1,'B',1,0.889594,92,526020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 36, \"great\": 343, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 394}}',36.545,148540749,180770,NULL,'2020-02-06 20:43:32',1581021812,NULL),(1847810110,11189453,1,200274,0,1,1,'B',1,0.858242,91,459578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 37, \"great\": 363}, \"maximum_statistics\": {\"great\": 455}}',36.6757,136266480,231216,NULL,'2018-03-05 21:03:16',1520283796,NULL),(1847800417,11189453,1,46969,0,1,1,'B',1,0.888211,105,559491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 204, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 246}}',36.682,136244894,230328,NULL,'2018-03-04 16:05:16',1520179516,NULL),(1847762009,11189453,1,92350,1,1,1,'A',1,0.95,79,688728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 136, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 150}}',36.9418,136198005,143472,NULL,'2018-03-02 15:00:19',1520002819,NULL),(1847783515,11189453,1,1120013,1,1,1,'B',1,0.896067,117,567771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 298, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 356}}',36.9614,136247670,235039,NULL,'2018-03-04 18:52:17',1520189537,NULL),(1851599993,11189453,1,34527,0,1,1,'S',1,0.973684,38,654090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',37.0455,142087719,34284,NULL,'2019-01-06 16:52:51',1546793571,NULL),(1857196301,11189453,1,2183846,1,1,1,'B',1,0.811377,47,390492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 21, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',37.2827,150702886,66910,NULL,'2020-05-03 21:12:25',1588540345,NULL),(1847811662,11189453,1,541538,0,1,1,'B',1,0.892473,155,534606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 233, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 279}}',37.2943,136247596,200783,NULL,'2018-03-04 18:46:54',1520189214,NULL),(1853645843,11189453,1,109962,0,1,1,'A',1,0.908511,97,609122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 235}}',37.3237,145322712,176828,NULL,'2019-07-13 13:36:33',1563024993,NULL),(1872144680,11189453,1,93937,0,1,1,'B',1,0.8,76,349805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 57, \"great\": 351}, \"maximum_statistics\": {\"great\": 490}}',37.3737,173325299,175684,NULL,'2022-07-15 16:04:27',1657901067,NULL),(1854971694,11189453,1,500639,1,1,1,'B',1,0.891489,73,533494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 17, \"great\": 201, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 235}}',37.4127,147201168,131737,NULL,'2019-11-14 17:41:26',1573753286,NULL),(1855400134,11189453,1,92477,1,1,1,'C',1,0.751381,77,286325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 47, \"great\": 229, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 362}}',37.5757,148005012,169114,NULL,'2020-01-04 15:31:40',1578151900,NULL),(1855019309,11189453,1,86690,0,1,1,'B',1,0.850352,46,429382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 33, \"great\": 232}, \"maximum_statistics\": {\"great\": 284}}',37.638,147407613,98570,NULL,'2019-11-27 17:48:46',1574876926,NULL),(1855758584,11189453,1,377789,0,1,1,'B',1,0.853007,45,436055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 49, \"great\": 366, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 449}}',37.7384,148450418,178300,NULL,'2020-02-01 17:38:25',1580578705,NULL),(1854935038,11189453,1,454645,0,1,1,'B',1,0.873272,64,507454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 18, \"great\": 180, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',37.9505,147168408,131058,NULL,'2019-11-12 14:10:23',1573567823,NULL),(1847754804,11189453,1,87733,0,1,1,'B',1,0.876,142,510660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 49, \"great\": 519, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 625}}',37.9648,136244415,334174,NULL,'2018-03-04 15:36:08',1520177768,NULL),(1872051791,11189453,1,142046,0,1,1,'B',1,0.842357,82,439976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 37, \"great\": 252}, \"maximum_statistics\": {\"great\": 314}}',38.1874,173188472,141164,NULL,'2022-07-09 10:26:57',1657362417,NULL),(1847726095,11189453,1,720619,1,1,1,'A',1,0.91954,147,669708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 305, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 348}}',38.3012,136147974,348182,NULL,'2018-02-27 18:54:48',1519757688,NULL),(1847729199,11189453,1,457727,0,1,1,'A',1,0.904594,205,641557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 236, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 283}}',38.3348,136198131,241094,NULL,'2018-03-02 15:06:28',1520003188,NULL),(1851630454,11189453,1,47727,1,1,1,'S',1,0.986111,72,876902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 72}}',38.3951,142087771,49255,NULL,'2019-01-06 16:55:28',1546793728,NULL),(1848056697,11189453,1,1272701,1,1,1,'A',1,0.951014,198,737697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 275, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 296}}',38.4006,136578647,277258,NULL,'2018-03-21 22:11:35',1521670295,NULL),(1847759291,11189453,1,29955,0,1,1,'S',1,0.983696,92,772317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 89}, \"maximum_statistics\": {\"great\": 92}}',38.4127,136127815,78698,NULL,'2018-02-26 14:58:49',1519657129,NULL),(1848643598,11189453,1,1295251,1,1,1,'B',1,0.882353,59,558754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204}}',38.4265,137635386,132591,NULL,'2018-05-13 07:49:00',1526197740,NULL),(1872132442,11189453,1,2544728,1,1,1,'B',1,0.867089,38,458760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',38.5156,173189189,62386,NULL,'2022-07-09 11:10:08',1657365008,NULL),(1858231269,11189453,1,2338621,1,1,1,'B',1,0.813364,74,383012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 156, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 217}}',38.5692,152408344,144742,NULL,'2020-07-03 09:13:11',1593767591,NULL),(1855457617,11189453,1,1379402,1,1,1,'B',1,0.841492,68,423647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 51, \"great\": 344, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 429}}',38.6286,148008349,181788,NULL,'2020-01-04 19:12:54',1578165174,NULL),(1848157697,11189453,1,1034621,1,1,1,'B',1,0.870036,99,520275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 22, \"great\": 227, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 277, \"legacy_combo_increase\": 4}}',38.8059,136823045,200328,NULL,'2018-04-03 09:37:20',1522748240,NULL),(1847815669,11189453,1,930450,1,1,1,'A',1,0.916667,57,606042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',38.9283,136226844,107324,NULL,'2018-03-03 20:28:09',1520108889,NULL),(1856945043,11189453,1,95733,0,1,1,'D',1,0.694444,76,222175,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 71, \"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 612}}',39.1271,150419137,188655,NULL,'2020-04-24 14:12:11',1587737531,NULL),(1854911610,11189453,1,26470,1,1,1,'S',1,0.97619,147,857946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 140, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 2}}',39.1725,147201060,160460,NULL,'2019-11-14 17:34:11',1573752851,NULL),(1851600042,11189453,1,1694737,1,1,1,'B',1,0.876238,85,573308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 79, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 101}}',39.1905,142087674,63320,NULL,'2019-01-06 16:49:56',1546793396,NULL),(1854919241,11189453,1,31321,1,1,1,'S',1,0.958333,156,774743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 143, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 156}}',39.3436,147150930,130448,NULL,'2019-11-11 10:07:52',1573466872,NULL),(1847865237,11189453,1,848511,0,1,1,'B',1,0.853659,112,446060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 30, \"great\": 407, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 533}}',39.4306,136418159,304300,NULL,'2018-03-13 19:57:15',1520971035,NULL),(1847793611,11189453,1,792947,1,1,1,'A',1,0.943939,330,772823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 293, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 330}}',39.4688,136161677,455742,NULL,'2018-02-28 14:43:42',1519829022,NULL),(1854949609,11189453,1,261704,0,1,1,'A',1,0.932143,51,644924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 126, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 140}}',39.5708,147150983,140232,NULL,'2019-11-11 10:12:58',1573467178,NULL),(1856172601,11189453,1,2082975,0,1,1,'B',1,0.835987,85,458153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 27, \"great\": 238, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 314}}',39.6692,149198084,127865,NULL,'2020-03-13 20:12:54',1584130374,NULL),(1856890939,11189453,1,59859,0,1,1,'B',1,0.818824,73,385455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 58, \"great\": 329, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 425}}',39.6888,150184344,164630,NULL,'2020-04-16 18:30:12',1587061812,NULL),(1871409519,11189453,1,2395963,1,1,1,'B',1,0.837472,49,400235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 42, \"great\": 341}, \"maximum_statistics\": {\"great\": 443}}',39.7385,172278432,149140,NULL,'2022-05-30 19:44:22',1653939862,NULL),(1855475294,11189453,1,743763,0,1,1,'B',1,0.850309,67,432557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 40, \"great\": 267, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 324}}',39.759,148004832,132688,NULL,'2020-01-04 15:21:50',1578151310,NULL),(1854906660,11189453,1,1919496,1,1,1,'A',1,0.912863,165,632843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 207, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 241}}',39.7596,147239804,233535,NULL,'2019-11-16 22:49:11',1573944551,NULL),(1855006563,11189453,1,2038017,1,1,1,'A',1,0.922185,164,664013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 259, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 302}}',39.7663,147210973,248765,NULL,'2019-11-15 11:00:46',1573815646,NULL),(1871452449,11189453,1,2478311,1,1,1,'B',1,0.87854,58,478893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 61, \"great\": 569}, \"maximum_statistics\": {\"great\": 671}}',39.7908,172277467,241286,NULL,'2022-05-30 18:53:20',1653936800,NULL),(1847726332,11189453,1,1056415,1,1,1,'A',1,0.953704,173,783627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 197}, \"maximum_statistics\": {\"great\": 216}}',39.8935,136197880,261126,NULL,'2018-03-02 14:54:25',1520002465,NULL),(1855497541,11189453,1,359357,1,1,1,'B',1,0.883594,155,511816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 48, \"great\": 539, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 640}}',39.9707,148005078,400526,NULL,'2020-01-04 15:35:35',1578152135,NULL),(1855143441,11189453,1,1370316,0,1,1,'B',1,0.872549,60,490209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 18, \"great\": 170}, \"maximum_statistics\": {\"great\": 204}}',40.0337,147526381,86462,NULL,'2019-12-05 20:30:54',1575577854,NULL),(1855065045,11189453,1,1562306,1,1,1,'B',1,0.815068,88,384501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 33, \"great\": 217, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 292}}',40.0412,147482057,161722,NULL,'2019-12-02 14:39:20',1575297560,NULL),(1855703228,11189453,1,745085,0,1,1,'B',1,0.870786,81,475662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 38, \"great\": 302, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 356}}',40.3501,148304218,160108,NULL,'2020-01-23 18:11:28',1579803088,NULL),(1855438659,11189453,1,1111242,1,1,1,'B',1,0.834328,101,426351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 40, \"great\": 264, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 335}}',40.3862,148004800,157734,NULL,'2020-01-04 15:20:13',1578151213,NULL),(1855039759,11189453,1,1206111,1,1,1,'S',1,0.983333,180,890868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 174, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 180}}',40.4899,147382244,205068,NULL,'2019-11-25 19:14:06',1574709246,NULL),(1847806149,11189453,1,119852,1,1,1,'B',1,0.833698,76,435408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 34, \"great\": 339, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 457, \"legacy_combo_increase\": 1}}',40.5566,136247731,265980,NULL,'2018-03-04 18:55:14',1520189714,NULL),(1854956387,11189453,1,1119000,1,1,1,'A',1,0.95082,141,766601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 171, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 183}}',40.6712,147201092,180180,NULL,'2019-11-14 17:36:21',1573752981,NULL),(1872069977,11189453,1,167260,0,1,1,'B',1,0.841009,47,400896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 58, \"great\": 369}, \"maximum_statistics\": {\"great\": 456}}',40.8663,173280992,149504,NULL,'2022-07-13 13:56:12',1657720572,NULL),(1854980285,11189453,1,1970115,0,1,1,'B',1,0.849138,89,442506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 27, \"great\": 270}, \"maximum_statistics\": {\"great\": 348}}',40.8727,147201603,154510,NULL,'2019-11-14 18:13:07',1573755187,NULL),(1871462912,11189453,1,1003390,0,1,1,'B',1,0.885542,102,530292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 29, \"great\": 285, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 332}}',40.9885,172277968,188104,NULL,'2022-05-30 19:19:14',1653938354,NULL),(1856577743,11189453,1,123891,0,1,1,'B',1,0.828341,73,418651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 54, \"great\": 339, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 434}}',41.0485,149838009,208040,NULL,'2020-04-05 20:45:48',1586119548,NULL),(1847780307,11189453,1,661235,1,1,1,'S',1,0.961219,361,813247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 333}, \"maximum_statistics\": {\"great\": 361}}',41.1264,136266630,446274,NULL,'2018-03-05 21:15:27',1520284527,NULL),(1855000730,11189453,1,1545872,1,1,1,'A',1,0.914827,139,641322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 276, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 317}}',41.3058,147168337,244434,NULL,'2019-11-12 14:04:56',1573567496,NULL),(1855404585,11189453,1,632263,0,1,1,'B',1,0.888889,33,508196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',41.4163,147936100,45424,NULL,'2019-12-31 12:29:15',1577795355,NULL),(1851600418,11189453,1,34529,0,1,1,'X',1,1,49,721793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',41.4974,142087704,35840,NULL,'2019-01-06 16:51:54',1546793514,NULL),(1856853826,11189453,1,39707,0,1,1,'B',1,0.884298,71,530936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 242}}',41.6077,150184646,124340,NULL,'2020-04-16 18:41:40',1587062500,NULL),(1847802624,11189453,1,800250,1,1,1,'S',1,0.971739,230,833336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 217}, \"maximum_statistics\": {\"great\": 230}}',41.8257,136266709,221184,NULL,'2018-03-05 21:20:55',1520284855,NULL),(1854925929,11189453,1,655753,0,1,1,'B',1,0.892019,198,573356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 353, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 426}}',41.9709,147264125,276596,NULL,'2019-11-18 09:17:45',1574068665,NULL),(1855122984,11189453,1,316547,1,1,1,'B',1,0.806319,46,350774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 47, \"great\": 270, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 364}}',42.0631,147382130,129426,NULL,'2019-11-25 19:03:59',1574708639,NULL),(1858519142,11189453,1,2180003,1,1,1,'C',1,0.788421,154,380149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 50, \"great\": 324, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 475}}',42.0927,152779325,246740,NULL,'2020-07-17 13:55:02',1594994102,NULL),(1855440015,11189453,1,39112,0,1,1,'C',1,0.785276,173,384091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 66, \"great\": 345, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 489}}',42.1845,148008113,265812,NULL,'2020-01-04 18:54:04',1578164044,NULL),(1847740372,11189453,1,155915,0,1,1,'A',1,0.945701,204,752010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 198, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 221}}',42.217,136149772,178223,NULL,'2018-02-27 21:20:12',1519766412,NULL),(1872082477,11189453,1,514688,0,1,1,'A',1,0.989362,76,820664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 139}, \"maximum_statistics\": {\"great\": 141}}',42.3012,173187511,84794,NULL,'2022-07-09 09:26:57',1657358817,NULL),(1854939750,11189453,1,43385,1,1,1,'S',1,0.974684,79,853493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 75, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 79}}',42.3072,147150960,73817,NULL,'2019-11-11 10:10:53',1573467053,NULL),(1855088082,11189453,1,1726568,1,1,1,'S',1,0.97619,63,848329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63}}',42.3713,147508470,41328,NULL,'2019-12-04 14:21:25',1575469285,NULL),(1847742707,11189453,1,346874,0,1,1,'A',1,0.947653,216,757145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 256, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 277}}',42.3835,136127921,239926,NULL,'2018-02-26 15:06:42',1519657602,NULL),(1855497202,11189453,1,1225754,1,1,1,'B',1,0.861204,74,473465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 30, \"great\": 246, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 299}}',42.4655,147935766,145870,NULL,'2019-12-31 12:04:40',1577793880,NULL),(1847741470,11189453,1,156598,0,1,1,'A',1,0.921569,68,597426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 14, \"great\": 229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',42.6584,136266306,158128,NULL,'2018-03-05 20:47:06',1520282826,NULL),(1847744124,11189453,1,468990,0,1,1,'S',1,0.966216,148,865698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 138, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 148}}',42.8384,136114032,146037,NULL,'2018-02-25 18:32:19',1519583539,NULL),(1854901031,11189453,1,1019439,1,1,1,'S',1,0.959716,211,820430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 194, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 211}}',42.9741,147185470,171990,NULL,'2019-11-13 16:29:15',1573662555,NULL),(1855385134,11189453,1,794947,1,1,1,'A',1,0.937239,86,641660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 219, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 239}}',42.9797,147734397,133108,NULL,'2019-12-19 12:57:54',1576760274,NULL),(1847729036,11189453,1,329218,0,1,1,'A',1,0.92602,112,682492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 168, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 196}}',43.0022,136283285,176484,NULL,'2018-03-06 20:41:19',1520368879,NULL),(1855378026,11189453,1,1181222,1,1,1,'A',1,0.924825,196,686536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 256, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 286}}',43.0088,147734527,222846,NULL,'2019-12-19 13:07:25',1576760845,NULL),(1854912684,11189453,1,217734,0,1,1,'A',1,0.908305,63,557684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 19, \"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',43.1189,147185683,125350,NULL,'2019-11-13 16:44:45',1573663485,NULL),(1855510876,11189453,1,1252441,0,1,1,'B',1,0.872024,71,497380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 20, \"great\": 145, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 168}}',43.1402,147935815,79032,NULL,'2019-12-31 12:09:43',1577794183,NULL),(1871496561,11189453,1,243349,0,1,1,'B',1,0.884244,44,489158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 31, \"great\": 270, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 311}}',43.1691,172277902,115386,NULL,'2022-05-30 19:16:05',1653938165,NULL),(1847739168,11189453,1,155405,0,1,1,'B',1,0.851613,93,454483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 41, \"great\": 368}, \"maximum_statistics\": {\"great\": 465}}',43.2002,136266862,239346,NULL,'2018-03-05 21:31:54',1520285514,NULL),(1847723734,11189453,1,144615,1,1,1,'A',1,0.9425,200,734262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 177}, \"maximum_statistics\": {\"great\": 200}}',43.2108,136266947,212466,NULL,'2018-03-05 21:39:18',1520285958,NULL),(1847732556,11189453,1,1179346,0,1,1,'A',1,0.915789,114,632521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 245, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 285}}',43.2114,136245085,221745,NULL,'2018-03-04 16:17:29',1520180249,NULL),(1854890336,11189453,1,188309,1,1,1,'A',1,0.906542,108,613697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 178, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 214}}',43.5588,147185653,133118,NULL,'2019-11-13 16:42:36',1573663356,NULL),(1855403979,11189453,1,1733039,1,1,1,'C',1,0.782258,84,351591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 25, \"great\": 165}, \"maximum_statistics\": {\"great\": 248}}',43.6353,148007954,104336,NULL,'2020-01-04 18:42:33',1578163353,NULL),(1854994106,11189453,1,759911,1,1,1,'A',1,0.959716,128,754832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 196, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 211}}',43.8086,147168303,243644,NULL,'2019-11-12 14:02:18',1573567338,NULL),(1847822610,11189453,1,128320,0,1,1,'A',1,0.987544,143,800236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 275, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 281}}',43.8187,136127969,295982,NULL,'2018-02-26 15:10:36',1519657836,NULL),(1848218307,11189453,1,1517695,1,1,1,'S',1,0.988304,171,891660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 167, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 171}}',43.9988,136725671,330894,NULL,'2018-03-29 15:27:05',1522337225,NULL),(1854893986,11189453,1,7623,1,1,1,'A',1,0.959302,133,748462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 159, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 172, \"legacy_combo_increase\": 1}}',44.007,147151116,164310,NULL,'2019-11-11 10:27:13',1573468033,NULL),(1856747622,11189453,1,1302301,0,1,1,'B',1,0.843421,99,454842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 39, \"great\": 300, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 380}}',44.1199,150052524,195442,NULL,'2020-04-12 13:23:20',1586697800,NULL),(1855709682,11189453,1,520932,0,1,1,'B',1,0.860778,121,476791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 32, \"great\": 273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 334}}',44.2922,148304154,155010,NULL,'2020-01-23 18:06:54',1579802814,NULL),(1854946670,11189453,1,132367,1,1,1,'A',1,0.951389,97,712149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 203, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 216}}',44.3079,147168192,179352,NULL,'2019-11-12 13:53:01',1573566781,NULL),(1854901054,11189453,1,95733,0,1,1,'B',1,0.879085,266,277986,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 7, \"great\": 471, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 612}}',44.5718,147135938,327962,NULL,'2019-11-10 12:19:48',1573388388,NULL),(1855006307,11189453,1,1986395,1,1,1,'A',1,0.921456,89,592216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 231}, \"maximum_statistics\": {\"great\": 261}}',44.6833,147201627,140808,NULL,'2019-11-14 18:14:42',1573755282,NULL),(1847719769,11189453,1,1173116,0,1,1,'A',1,0.938406,58,617924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 125, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 138}}',44.701,136265987,69062,NULL,'2018-03-05 20:23:38',1520281418,NULL),(1855266304,11189453,1,2046499,1,1,1,'B',1,0.85687,101,460496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 24, \"great\": 211, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 262}}',44.8004,147615402,121928,NULL,'2019-12-11 14:53:42',1576076022,NULL),(1851564538,11189453,1,1252652,1,1,1,'S',1,0.962366,93,778435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 86, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 93}}',44.9001,142087859,60716,NULL,'2019-01-06 17:00:02',1546794002,NULL),(1856237883,11189453,1,58716,0,1,1,'A',1,0.927653,169,679924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 16, \"great\": 282}, \"maximum_statistics\": {\"great\": 311}}',44.9957,149259507,213170,NULL,'2020-03-16 11:48:43',1584359323,NULL),(1855656000,11189453,1,98286,0,1,1,'B',1,0.878333,107,518566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 20, \"great\": 247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',45.0337,148351110,159128,NULL,'2020-01-26 13:17:11',1580044631,NULL),(1872118918,11189453,1,672995,0,1,1,'A',1,0.929119,63,599962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 13, \"great\": 237}, \"maximum_statistics\": {\"great\": 261}}',45.0737,173187810,114622,NULL,'2022-07-09 09:45:55',1657359955,NULL),(1855737264,11189453,1,1230171,0,1,1,'B',1,0.848837,72,434692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 44, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 430}}',45.1398,148372826,161526,NULL,'2020-01-27 21:45:15',1580161515,NULL),(1847823733,11189453,1,441464,1,1,1,'A',1,0.927419,148,642887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 490, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 558}}',45.1402,136197339,378304,NULL,'2018-03-02 14:23:22',1520000602,NULL),(1872129074,11189453,1,272598,1,1,1,'A',1,0.986971,273,883450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 302, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 307}}',45.1866,173187603,313662,NULL,'2022-07-09 09:32:34',1657359154,NULL),(1854943842,11189453,1,46629,0,1,1,'A',1,0.932927,158,747681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 144, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 164}}',45.2073,147239826,166402,NULL,'2019-11-16 22:51:16',1573944676,NULL),(1847761103,11189453,1,626005,1,1,1,'A',1,0.951524,222,740171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 333, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 361}}',45.2306,136198190,291004,NULL,'2018-03-02 15:08:59',1520003339,NULL),(1854927698,11189453,1,838870,1,1,1,'A',1,0.914791,163,604262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 21, \"great\": 279, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 311}}',45.3525,147201362,196111,NULL,'2019-11-14 17:56:40',1573754200,NULL),(1855421083,11189453,1,862686,0,1,1,'B',1,0.877907,87,493415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 35, \"great\": 295}, \"maximum_statistics\": {\"great\": 344}}',45.3808,147936088,147224,NULL,'2019-12-31 12:28:01',1577795281,NULL),(1847893788,11189453,1,97603,0,1,1,'A',1,0.91954,62,601614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 152, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 174}}',45.3933,136383337,147412,NULL,'2018-03-11 20:04:48',1520798688,NULL),(1854894008,11189453,1,7624,1,1,1,'A',1,0.945946,173,751212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 166, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 185, \"legacy_combo_increase\": 1}}',45.418,147151034,175000,NULL,'2019-11-11 10:18:50',1573467530,NULL),(1872247532,11189453,1,642647,0,1,1,'B',1,0.832579,59,402320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 51, \"great\": 345}, \"maximum_statistics\": {\"great\": 442}}',45.4181,173350658,165234,NULL,'2022-07-16 20:17:20',1658002640,NULL),(1855127571,11189453,1,745151,1,1,1,'A',1,0.905039,203,675719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 212, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 258}}',45.5495,147451013,224720,NULL,'2019-11-30 14:52:07',1575125527,NULL),(1872011925,11189453,1,2279482,1,1,1,'B',1,0.822344,78,409816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 31, \"great\": 207, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 273}}',45.6259,173045759,141134,NULL,'2022-07-02 20:40:44',1656794444,NULL),(1872285795,11189453,1,1162191,1,1,1,'B',1,0.826829,85,396204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 64, \"great\": 466}, \"maximum_statistics\": {\"great\": 615}}',45.7038,173407929,234732,NULL,'2022-07-19 13:41:55',1658238115,NULL),(1872098571,11189453,1,2990636,1,1,1,'B',1,0.895408,53,500326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 55, \"great\": 520}, \"maximum_statistics\": {\"great\": 588}}',45.7504,173231160,223700,NULL,'2022-07-11 07:27:22',1657524442,NULL),(1854995416,11189453,1,173083,0,1,1,'A',1,0.939252,121,696099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 197, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 214}}',45.9295,147201262,170807,NULL,'2019-11-14 17:48:26',1573753706,NULL),(1847856789,11189453,1,835267,1,1,1,'S',1,0.993197,147,874330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 145, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 147}}',45.9604,136300804,248949,NULL,'2018-03-07 20:53:54',1520456034,NULL),(1854977583,11189453,1,307062,1,1,1,'A',1,0.953297,113,702949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 169, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 182}}',46.0129,147201215,147108,NULL,'2019-11-14 17:44:49',1573753489,NULL),(1854991487,11189453,1,538389,1,1,1,'A',1,0.961538,97,754677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 172, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 182}}',46.11,147168091,151417,NULL,'2019-11-12 13:42:58',1573566178,NULL),(1872108352,11189453,1,1729060,1,1,1,'B',1,0.852804,86,448786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 47, \"great\": 349}, \"maximum_statistics\": {\"great\": 428}}',46.1106,173282108,180290,NULL,'2022-07-13 14:51:15',1657723875,NULL),(1855113977,11189453,1,68930,1,1,1,'B',1,0.823056,67,399574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 46, \"great\": 287, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 373}}',46.1142,147393154,173104,NULL,'2019-11-26 16:15:37',1574784937,NULL),(1855432790,11189453,1,456620,0,1,1,'A',1,0.9039,174,573046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 29, \"great\": 319, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 359}}',46.4323,148008451,186141,NULL,'2020-01-04 19:21:07',1578165667,NULL),(1847741836,11189453,1,468989,0,1,1,'A',1,0.969194,210,874782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 199, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 211}}',46.713,136160698,253580,NULL,'2018-02-28 13:44:47',1519825487,NULL),(1855027961,11189453,1,792480,1,1,1,'A',1,0.93038,136,629633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 237}}',46.7186,147451079,133392,NULL,'2019-11-30 14:56:21',1575125781,NULL),(1857790552,11189453,1,902521,1,1,1,'B',1,0.833689,74,408331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 59, \"great\": 372, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 469}}',46.7558,151554413,176358,NULL,'2020-06-01 10:48:26',1591008506,NULL),(1855592878,11189453,1,955488,0,1,1,'B',1,0.889831,86,554890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 19, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',46.7648,148209266,127604,NULL,'2020-01-17 20:35:52',1579293352,NULL),(1847890528,11189453,1,382043,1,1,1,'B',1,0.855978,95,488877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 184}}',46.8598,136418096,89630,NULL,'2018-03-13 19:52:53',1520970773,NULL),(1855889296,11189453,1,1908325,0,1,1,'B',1,0.892384,104,546327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 256, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 302}}',47.0426,148680230,152416,NULL,'2020-02-14 12:30:52',1581683452,NULL),(1847806209,11189453,1,119881,1,1,1,'A',1,0.92381,101,646843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 282, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 315}}',47.0584,136283199,280890,NULL,'2018-03-06 20:36:21',1520368581,NULL),(1854922846,11189453,1,33743,0,1,1,'A',1,0.951923,106,750897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 143, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 156}}',47.1738,147151097,145576,NULL,'2019-11-11 10:24:41',1573467881,NULL),(1855664220,11189453,1,1763478,0,1,1,'B',1,0.891129,37,518615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',47.1894,148372425,51270,NULL,'2020-01-27 21:09:19',1580159359,NULL),(1856916740,11189453,1,77304,0,1,1,'B',1,0.841962,63,428668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 43, \"great\": 294, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 367}}',47.297,150184885,148164,NULL,'2020-04-16 18:51:52',1587063112,NULL),(1848127133,11189453,1,1099551,1,1,1,'A',1,0.914191,230,668158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 19, \"great\": 521, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 606}}',47.3551,136782289,505898,NULL,'2018-04-01 08:08:43',1522570123,NULL),(1872196202,11189453,1,2415417,1,1,1,'C',1,0.760057,64,314427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 49, \"great\": 230}, \"maximum_statistics\": {\"great\": 348}}',47.3623,173349735,109708,NULL,'2022-07-16 19:24:27',1657999467,NULL),(1872073141,11189453,1,2160814,1,1,1,'A',1,0.969907,107,752230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 216}}',47.4355,173187775,155920,NULL,'2022-07-09 09:43:29',1657359809,NULL),(1871454725,11189453,1,2251664,1,1,1,'A',1,0.902606,143,556508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 44, \"great\": 631, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 729}}',47.4572,172277624,382202,NULL,'2022-05-30 19:02:02',1653937322,NULL),(1847768858,11189453,1,763440,0,1,1,'S',1,0.993119,218,737710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 215}, \"maximum_statistics\": {\"great\": 218}}',47.6331,136266659,185007,NULL,'2018-03-05 21:17:28',1520284648,NULL),(1856651068,11189453,1,197803,0,1,1,'B',1,0.843915,144,466877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 43, \"great\": 303, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 378}}',47.6356,149709411,205146,NULL,'2020-04-01 20:48:30',1585774110,NULL),(1871447549,11189453,1,2721409,1,1,1,'B',1,0.862468,70,451451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 73, \"great\": 637, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 778}}',47.695,172278199,332358,NULL,'2022-05-30 19:32:14',1653939134,NULL),(1872258371,11189453,1,1060979,1,1,1,'B',1,0.823093,61,383230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 57, \"great\": 362, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 472}}',47.8349,173513612,170088,NULL,'2022-07-24 13:08:30',1658668110,NULL),(1848077976,11189453,1,832801,0,1,1,'A',1,0.989324,152,872385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 276, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 281}}',47.8973,136578693,420614,NULL,'2018-03-21 22:15:02',1521670502,NULL),(1854909683,11189453,1,25047,1,1,1,'S',1,0.984848,132,898376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 128, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 132}}',48.3219,147168054,140152,NULL,'2019-11-12 13:40:57',1573566057,NULL),(1858164328,11189453,1,59606,1,1,1,'B',1,0.872449,126,538529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 162, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 196}}',48.372,152204830,123220,NULL,'2020-06-25 09:10:18',1593076218,NULL),(1859709666,11189453,1,63898,1,1,1,'C',1,0.790801,81,402913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 20, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',48.5203,154587740,143320,NULL,'2020-09-23 17:58:56',1600883936,NULL),(1855124041,11189453,1,1141034,1,1,1,'B',1,0.889831,177,649539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 138, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 177}}',48.57,147430496,162010,NULL,'2019-11-29 11:49:25',1575028165,NULL),(1854906837,11189453,1,209121,1,1,1,'A',1,0.939914,95,668679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 211, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 233}}',48.6431,147185737,144634,NULL,'2019-11-13 16:47:49',1573663669,NULL),(1857105814,11189453,1,126410,0,1,1,'B',1,0.854788,165,472591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 68, \"great\": 520, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 637}}',48.6477,150600335,307202,NULL,'2020-04-30 13:45:47',1588254347,NULL),(1872255421,11189453,1,665063,0,1,1,'A',1,0.927176,149,186559,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 125, \"great\": 2442, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2712}}',48.7441,173514234,1025162,NULL,'2022-07-24 13:45:29',1658670329,NULL),(1855061785,11189453,1,37380,1,1,1,'A',1,0.944444,122,685092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 154, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 171}}',48.7904,147406931,146376,NULL,'2019-11-27 16:59:47',1574873987,NULL),(1855067505,11189453,1,1036586,1,1,1,'B',1,0.882911,119,591901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 129}, \"maximum_statistics\": {\"great\": 158}}',48.8431,147508711,95030,NULL,'2019-12-04 14:36:07',1575470167,NULL),(1858011238,11189453,1,2122514,1,1,1,'B',1,0.807,84,374222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 62, \"great\": 369, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 500}}',49.1852,151947424,208288,NULL,'2020-06-15 15:00:51',1592233251,NULL),(1854942176,11189453,1,677240,1,1,1,'A',1,0.934295,116,639967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 279, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 312}}',49.1984,147201482,174856,NULL,'2019-11-14 18:04:01',1573754641,NULL),(1871466607,11189453,1,624411,0,1,1,'A',1,0.927536,55,590659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 249, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 276}}',49.215,172277512,130482,NULL,'2022-05-30 18:55:37',1653936937,NULL),(1854987848,11189453,1,748485,0,1,1,'A',1,0.919598,53,622769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 176, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 199}}',49.3424,147151074,167554,NULL,'2019-11-11 10:22:45',1573467765,NULL),(1857260122,11189453,1,163696,1,1,1,'B',1,0.847959,68,439721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 60, \"great\": 401, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 490}}',49.3992,150702708,202768,NULL,'2020-05-03 21:04:52',1588539892,NULL),(1848138205,11189453,1,1324437,1,1,1,'A',1,0.953431,89,716676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 189, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 204}}',49.4142,136823115,137013,NULL,'2018-04-03 09:42:37',1522748557,NULL),(1854981825,11189453,1,520931,0,1,1,'A',1,0.948617,184,744690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 233, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 253}}',49.4302,147278895,196692,NULL,'2019-11-19 09:34:43',1574156083,NULL),(1847785711,11189453,1,666304,0,1,1,'S',1,0.991883,308,846998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 303, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 308}}',49.5073,136227014,403226,NULL,'2018-03-03 20:37:44',1520109464,NULL),(1854976429,11189453,1,735354,1,1,1,'A',1,0.971667,233,822851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 289, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 300}}',49.8207,147151136,199674,NULL,'2019-11-11 10:29:18',1573468158,NULL),(1851561478,11189453,1,937689,1,1,1,'S',1,0.992754,69,852340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 68, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 69}}',49.9453,142087923,50730,NULL,'2019-01-06 17:04:04',1546794244,NULL),(1847808366,11189453,1,1032282,0,1,1,'S',1,0.962366,186,820450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 172}, \"maximum_statistics\": {\"great\": 186}}',50.0611,136266741,204388,NULL,'2018-03-05 21:23:14',1520284994,NULL),(1855099325,11189453,1,154262,1,1,1,'A',1,0.974026,111,739916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 223, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 231}}',50.0926,147451206,154131,NULL,'2019-11-30 15:03:11',1575126191,NULL),(1854981223,11189453,1,2017707,1,1,1,'A',1,0.960076,129,739511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 245, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 263}}',50.2324,147239784,192719,NULL,'2019-11-16 22:47:07',1573944427,NULL),(1855693842,11189453,1,487592,1,1,1,'S',1,0.992308,195,931320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 192, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 195}}',50.2464,148351674,190302,NULL,'2020-01-26 13:54:25',1580046865,NULL),(1854997476,11189453,1,968338,0,1,1,'A',1,0.955263,118,733907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 175, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 190}}',50.3045,147168114,134324,NULL,'2019-11-12 13:44:48',1573566288,NULL),(1855049738,11189453,1,1228142,0,1,1,'S',1,0.991379,58,861154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 57, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 58}}',50.3848,147382052,42534,NULL,'2019-11-25 18:57:52',1574708272,NULL),(1851596247,11189453,1,983897,0,1,1,'S',1,0.991228,114,890052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 112, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 114}}',50.479,142087879,104546,NULL,'2019-01-06 17:01:12',1546794072,NULL),(1872088337,11189453,1,187895,0,1,1,'B',1,0.875817,52,477129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 43, \"great\": 388, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 459}}',50.4825,173282302,176030,NULL,'2022-07-13 15:01:22',1657724482,NULL),(1871435207,11189453,1,2444206,1,1,1,'B',1,0.871233,86,481400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 58, \"great\": 600, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 730}}',50.6904,172278122,344096,NULL,'2022-05-30 19:27:45',1653938865,NULL),(1857694468,11189453,1,222728,0,1,1,'B',1,0.857895,92,459248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 40, \"great\": 312, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 380}}',50.7602,151303522,169658,NULL,'2020-05-23 18:44:42',1590259482,NULL),(1876375778,11189453,1,820083,1,1,1,'B',1,0.800813,93,368024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 41, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',50.8344,179431829,146672,NULL,'2023-06-18 09:12:37',1687079557,NULL),(1854984868,11189453,1,1520391,1,1,1,'A',1,0.949367,184,780645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 237}}',50.8964,147201117,236210,NULL,'2019-11-14 17:38:08',1573753088,NULL),(1847731306,11189453,1,557816,0,1,1,'A',1,0.938776,229,696273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 398, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 441}}',50.9629,136266106,351080,NULL,'2018-03-05 20:32:47',1520281967,NULL),(1847795974,11189453,1,1408158,1,1,1,'A',1,0.929134,137,653269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 454}, \"maximum_statistics\": {\"great\": 508}}',51.0184,136266788,328223,NULL,'2018-03-05 21:26:55',1520285215,NULL),(1855462430,11189453,1,291257,0,1,1,'B',1,0.897306,58,528609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 27, \"great\": 263, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 297}}',51.113,147936123,134644,NULL,'2019-12-31 12:30:53',1577795453,NULL),(1856287029,11189453,1,2073781,0,1,1,'B',1,0.88986,84,569674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 241, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 286}}',51.1182,149198213,129213,NULL,'2020-03-13 20:19:28',1584130768,NULL),(1847837429,11189453,1,65669,0,1,1,'A',1,0.93695,132,651854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 304, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 341}}',51.1886,136266214,267447,NULL,'2018-03-05 20:40:35',1520282435,NULL),(1854911300,11189453,1,1262588,1,1,1,'A',1,0.951064,67,684237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 219, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 235}}',51.2191,147168211,149195,NULL,'2019-11-12 13:55:04',1573566904,NULL),(1856997395,11189453,1,1612058,1,1,1,'S',1,0.984375,160,923523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 155, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 160}}',51.5973,150417019,208410,NULL,'2020-04-24 12:49:29',1587732569,NULL),(1855616970,11189453,1,779320,0,1,1,'A',1,0.925424,116,618530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 263, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 295}}',51.6737,148260819,177318,NULL,'2020-01-20 20:22:32',1579551752,NULL),(1857031990,11189453,1,2363877,1,1,1,'S',1,0.994505,182,932085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 180, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 182}}',51.7857,150415707,176280,NULL,'2020-04-24 12:04:06',1587729846,NULL),(1854938933,11189453,1,1940900,1,1,1,'A',1,0.945076,116,680825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 240, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 264}}',51.9035,147201147,186117,NULL,'2019-11-14 17:39:49',1573753189,NULL),(1858408164,11189453,1,162652,1,1,1,'C',1,0.747515,73,318267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 62, \"great\": 311, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 503}}',52.0316,152647387,196264,NULL,'2020-07-12 11:36:59',1594553819,NULL),(1847790225,11189453,1,1128262,1,1,1,'A',1,0.9375,184,701900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 255}, \"maximum_statistics\": {\"great\": 288}}',52.0346,136244308,204278,NULL,'2018-03-04 15:30:28',1520177428,NULL),(1854920999,11189453,1,32764,1,1,1,'A',1,0.917004,82,614720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 212, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 247}}',52.3241,147185806,167768,NULL,'2019-11-13 16:51:57',1573663917,NULL),(1871491718,11189453,1,236488,0,1,1,'A',1,0.928205,106,601291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 29, \"great\": 530, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 585}}',52.3581,172277856,300166,NULL,'2022-05-30 19:13:37',1653938017,NULL),(1855442015,11189453,1,40042,1,1,1,'B',1,0.884615,141,561828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 183}, \"maximum_statistics\": {\"great\": 234}}',52.4139,148070418,182392,NULL,'2020-01-08 20:58:31',1578517111,NULL),(1857229206,11189453,1,132160,0,1,1,'B',1,0.85524,107,486107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 60, \"great\": 460}, \"maximum_statistics\": {\"great\": 563}}',52.496,150841655,288848,NULL,'2020-05-08 14:38:39',1588948719,NULL),(1872184831,11189453,1,142466,0,1,1,'B',1,0.846269,83,422451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 72, \"great\": 536}, \"maximum_statistics\": {\"great\": 670}}',52.6739,173435702,247208,NULL,'2022-07-20 19:45:25',1658346325,NULL),(1856691235,11189453,1,238922,0,1,1,'B',1,0.868675,59,469947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 42, \"great\": 348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 415}}',52.7061,150052612,162602,NULL,'2020-04-12 13:26:07',1586697967,NULL),(1858393121,11189453,1,549277,0,1,1,'B',1,0.848325,113,445894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 50, \"great\": 445, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 567}}',52.7205,152526765,276330,NULL,'2020-07-07 18:44:04',1594147444,NULL),(1856544696,11189453,1,1183612,1,1,1,'B',1,0.880282,85,508818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 292, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 355}}',52.7237,149633198,173094,NULL,'2020-03-30 13:29:56',1585574996,NULL),(1855741321,11189453,1,74639,0,1,1,'B',1,0.886167,136,547022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 27, \"great\": 295, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 347}}',52.7527,148372905,203174,NULL,'2020-01-27 21:53:14',1580161994,NULL),(1857293570,11189453,1,1112524,0,1,1,'A',1,0.94,82,646545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 18, \"great\": 392, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 425}}',52.7773,150836503,271368,NULL,'2020-05-08 11:14:22',1588936462,NULL),(1872142898,11189453,1,1175618,1,1,1,'A',1,0.911074,128,635615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 17, \"great\": 262}, \"maximum_statistics\": {\"great\": 298}}',52.7794,173231922,211570,NULL,'2022-07-11 08:31:18',1657528278,NULL),(1856863377,11189453,1,140043,0,1,1,'B',1,0.871981,126,499572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 74, \"great\": 690, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 828}}',52.7983,150184532,434376,NULL,'2020-04-16 18:37:01',1587062221,NULL),(3415859278,11189453,1,4457308,1,1,1,'B',1,0.841889,81,402381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 55, \"great\": 388, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 487}}',52.8942,185206832,201906,NULL,'2024-08-28 06:18:30',1724825910,NULL),(1872260619,11189453,1,1756838,0,1,1,'B',1,0.829768,46,392358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 63, \"great\": 433, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 561}}',52.9041,173513837,213078,NULL,'2022-07-24 13:20:50',1658668850,NULL),(1857023729,11189453,1,2094904,1,1,1,'S',1,0.989071,183,910345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 179, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 183}}',52.979,150416176,280247,NULL,'2020-04-24 12:21:10',1587730870,NULL),(1855639052,11189453,1,1836307,0,1,1,'A',1,0.902736,90,551258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 23, \"great\": 288, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 329}}',53.0573,148260781,164678,NULL,'2020-01-20 20:20:00',1579551600,NULL),(1858303567,11189453,1,70659,1,1,1,'B',1,0.858896,217,521681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 49, \"great\": 400, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 489}}',53.2167,152408603,318172,NULL,'2020-07-03 09:28:07',1593768487,NULL),(1854958361,11189453,1,1356548,1,1,1,'B',1,0.890152,77,551838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 105}, \"maximum_statistics\": {\"great\": 132}}',53.2399,147185488,90310,NULL,'2019-11-13 16:30:44',1573662644,NULL),(1855086547,11189453,1,1460735,1,1,1,'A',1,0.913793,97,562112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 24, \"great\": 312, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 348}}',53.3335,147472690,184797,NULL,'2019-12-01 20:04:25',1575230665,NULL),(1856216052,11189453,1,2020488,0,1,1,'A',1,0.930556,79,734825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 94, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 108}}',53.4227,149198329,60183,NULL,'2020-03-13 20:26:00',1584131160,NULL),(1855093533,11189453,1,1735076,1,1,1,'A',1,0.935345,65,679706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 105}, \"maximum_statistics\": {\"great\": 116}}',53.849,147508661,70179,NULL,'2019-12-04 14:32:47',1575469967,NULL),(1859378425,11189453,1,1370315,0,1,1,'B',1,0.824728,103,423320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 39, \"great\": 278, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 368}}',53.8564,154230491,172416,NULL,'2020-09-09 18:00:20',1599674420,NULL),(1855028520,11189453,1,190780,0,1,1,'A',1,0.921348,111,610274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 318, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 356}}',53.8895,147451332,205542,NULL,'2019-11-30 15:10:51',1575126651,NULL),(1856920288,11189453,1,188567,1,1,1,'B',1,0.868078,144,489997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 45, \"great\": 497, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 614}}',53.9555,150184298,283532,NULL,'2020-04-16 18:28:03',1587061683,NULL),(1855595443,11189453,1,1181619,1,1,1,'S',1,0.990476,105,933938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 105}}',53.9956,148209343,70920,NULL,'2020-01-17 20:42:01',1579293721,NULL),(1860283761,11189453,1,2183848,0,1,1,'B',1,0.81982,81,426470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 30, \"great\": 172, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 222}}',54.2603,155529046,112180,NULL,'2020-10-29 17:41:48',1603993308,NULL),(1871459015,11189453,1,1429461,1,1,1,'A',1,0.970588,99,743613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 221}}',54.4952,172314277,127800,NULL,'2022-06-01 11:51:50',1654084310,NULL),(1857473620,11189453,1,783504,0,1,1,'B',1,0.85181,144,469917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 50, \"great\": 361, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 442}}',54.5505,151202730,222136,NULL,'2020-05-20 10:50:35',1589971835,NULL),(1858185771,11189453,1,1574001,0,1,1,'B',1,0.851485,107,443726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 50, \"great\": 476, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 606}}',54.7757,152189582,255612,NULL,'2020-06-24 18:11:14',1593022274,NULL),(1854891435,11189453,1,997651,1,1,1,'S',1,0.986577,149,862660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',55.0714,147201776,134432,NULL,'2019-11-14 18:25:40',1573755940,NULL),(1857990847,11189453,1,253930,1,1,1,'B',1,0.872315,86,496686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 36, \"great\": 348, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 419}}',55.3131,151967858,197658,NULL,'2020-06-16 10:51:42',1592304702,NULL),(1855786424,11189453,1,625819,0,1,1,'B',1,0.89781,69,544587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 235, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 274}}',55.5184,148680254,128872,NULL,'2020-02-14 12:32:38',1581683558,NULL),(1855109294,11189453,1,1481753,1,1,1,'B',1,0.876513,102,496198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 28, \"great\": 339}, \"maximum_statistics\": {\"great\": 413}}',55.9191,147472723,188748,NULL,'2019-12-01 20:06:47',1575230807,NULL),(1855539654,11189453,1,209591,0,1,1,'B',1,0.894521,91,549273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 30, \"great\": 318}, \"maximum_statistics\": {\"great\": 365}}',55.9591,148260851,185928,NULL,'2020-01-20 20:24:07',1579551847,NULL),(1857062882,11189453,1,2381837,1,1,1,'X',1,1,178,952583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 178}}',56.1053,150415803,178368,NULL,'2020-04-24 12:07:41',1587730061,NULL),(1855777173,11189453,1,1569121,1,1,1,'A',1,0.919178,134,620985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 20, \"great\": 326, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 365}}',56.117,148351086,233334,NULL,'2020-01-26 13:15:18',1580044518,NULL),(1854981051,11189453,1,519010,1,1,1,'A',1,0.958333,100,730174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 204}}',56.2861,147151052,184612,NULL,'2019-11-11 10:20:44',1573467644,NULL),(1855409863,11189453,1,411176,1,1,1,'A',1,0.946023,118,690628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 9, \"great\": 166, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 176}}',56.3799,147935876,110951,NULL,'2019-12-31 12:15:02',1577794502,NULL),(1856024720,11189453,1,404824,0,1,1,'B',1,0.877593,143,532818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 68, \"great\": 614, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 723}}',56.4415,148804915,446526,NULL,'2020-02-21 12:37:01',1582288621,NULL),(1847812847,11189453,1,1414509,0,1,1,'A',1,0.965789,128,769759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 179, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 190}}',56.6046,136244187,179427,NULL,'2018-03-04 15:23:54',1520177034,NULL),(1855172319,11189453,1,209116,1,1,1,'A',1,0.942509,137,669200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 14, \"great\": 268, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 287}}',56.7594,147526355,183290,NULL,'2019-12-05 20:29:16',1575577756,NULL),(1872082834,11189453,1,2441756,1,1,1,'A',1,0.969388,83,720849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 7, \"great\": 237}, \"maximum_statistics\": {\"great\": 245}}',56.7602,173188059,154114,NULL,'2022-07-09 10:00:10',1657360810,NULL),(3434727171,11189453,1,4641016,1,1,1,'B',1,0.823864,116,486081,'{\"mods\": [], \"statistics\": {\"ok\": 127, \"miss\": 45, \"great\": 444, \"ignore_hit\": 36, \"ignore_miss\": 8, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 616, \"ignore_hit\": 36, \"large_bonus\": 11}, \"total_score_without_mods\": 486081}',56.7883,NULL,0,'2024-08-31 11:36:29','2024-08-31 11:38:17',1725104297,7676),(1872180328,11189453,1,1225752,1,1,1,'B',1,0.876202,70,495481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 31, \"great\": 344}, \"maximum_statistics\": {\"great\": 416}}',56.846,173349831,194572,NULL,'2022-07-16 19:29:06',1657999746,NULL),(1858133106,11189453,1,523997,1,1,1,'B',1,0.865291,153,506256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 35, \"great\": 336, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 412}}',56.8672,152087983,239216,NULL,'2020-06-20 18:46:15',1592678775,NULL),(1855052313,11189453,1,112350,1,1,1,'S',1,0.973684,152,786691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152}}',56.8794,147407443,179412,NULL,'2019-11-27 17:34:38',1574876078,NULL),(1855104821,11189453,1,1324455,1,1,1,'B',1,0.865497,103,505685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 273}, \"maximum_statistics\": {\"great\": 342}}',56.917,147482007,194870,NULL,'2019-12-02 14:35:18',1575297318,NULL),(1854972770,11189453,1,504313,1,1,1,'S',1,0.986726,113,882428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 110, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113}}',56.9824,147168175,131363,NULL,'2019-11-12 13:50:59',1573566659,NULL),(1857243193,11189453,1,796950,0,1,1,'B',1,0.883853,88,520575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 293, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 353}}',57.001,150702810,168770,NULL,'2020-05-03 21:09:23',1588540163,NULL),(1856187006,11189453,1,2100984,1,1,1,'A',1,0.910305,235,758458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 217, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 262}}',57.0189,149198307,220030,NULL,'2020-03-13 20:24:31',1584131071,NULL),(1855711421,11189453,1,1783742,1,1,1,'A',1,0.91129,88,570927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 18, \"great\": 273, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 310}}',57.1166,148350888,151222,NULL,'2020-01-26 13:01:26',1580043686,NULL),(1858450175,11189453,1,418957,0,1,1,'B',1,0.849138,102,488680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 50, \"great\": 374, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 464}}',57.1205,152526701,275788,NULL,'2020-07-07 18:40:37',1594147237,NULL),(1872351536,11189453,1,3576719,1,1,1,'B',1,0.841401,85,419997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 82, \"great\": 618, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 785}}',57.1238,173593546,313964,NULL,'2022-07-28 11:19:12',1659007152,NULL),(1858198308,11189453,1,83014,0,1,1,'B',1,0.869767,55,556730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 215}}',57.1543,152179505,130250,NULL,'2020-06-24 10:23:20',1592994200,NULL),(1855236314,11189453,1,1327942,1,1,1,'B',1,0.899642,137,570556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 235, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 279}}',57.1691,147526706,186652,NULL,'2019-12-05 20:56:39',1575579399,NULL),(1854942856,11189453,1,1086502,1,1,1,'A',1,0.96657,181,779825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 326, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 344}}',57.1745,147264032,279751,NULL,'2019-11-18 09:06:45',1574068005,NULL),(1855028294,11189453,1,1982166,1,1,1,'A',1,0.977273,186,862511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 193}, \"maximum_statistics\": {\"great\": 198}}',57.3712,147451432,184454,NULL,'2019-11-30 15:16:31',1575126991,NULL),(1872160569,11189453,1,1569122,0,1,1,'B',1,0.884698,123,514833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 30, \"great\": 387}, \"maximum_statistics\": {\"great\": 464}}',57.4061,173282602,224040,NULL,'2022-07-13 15:19:57',1657725597,NULL),(1857686897,11189453,1,91803,1,1,1,'A',1,0.901685,161,602059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 28, \"great\": 314, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 356}}',57.6938,151272391,238822,NULL,'2020-05-22 17:48:55',1590169735,NULL),(1872105672,11189453,1,2751906,1,1,1,'A',1,0.918033,105,586938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 67, \"great\": 883}, \"maximum_statistics\": {\"great\": 976}}',57.7034,173231434,465420,NULL,'2022-07-11 07:48:07',1657525687,NULL),(1856240496,11189453,1,1628027,0,1,1,'A',1,0.936137,109,665293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 291, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 321}}',57.7654,149259773,211610,NULL,'2020-03-16 12:01:45',1584360105,NULL),(1872117037,11189453,1,241859,1,1,1,'A',1,0.990338,199,870722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 207}}',57.8705,173187724,207430,NULL,'2022-07-09 09:41:27',1657359687,NULL),(1854980559,11189453,1,1168952,1,1,1,'A',1,0.958904,205,721061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 206, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 219}}',58.0115,147168127,180672,NULL,'2019-11-12 13:46:07',1573566367,NULL),(1856985888,11189453,1,1980045,1,1,1,'A',1,0.976987,130,828583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 229, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 239}}',58.0168,150415913,367089,NULL,'2020-04-24 12:11:54',1587730314,NULL),(1856929250,11189453,1,200736,0,1,1,'B',1,0.867886,203,526325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 44, \"great\": 406, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 492}}',58.0292,150205776,290726,NULL,'2020-04-17 11:49:42',1587124182,NULL),(1857886739,11189453,1,149007,0,1,1,'B',1,0.867277,109,504319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 42, \"great\": 363, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 437}}',58.0652,151807075,241092,NULL,'2020-06-10 14:07:39',1591798059,NULL),(1855058760,11189453,1,1697591,1,1,1,'A',1,0.904348,61,596318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 115}}',58.2739,147508671,64102,NULL,'2019-12-04 14:33:30',1575470010,NULL),(1874056935,11189453,1,3235630,1,1,1,'B',1,0.838235,80,423328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 73, \"great\": 556, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 714}}',58.4171,176098778,297810,NULL,'2022-12-07 19:21:09',1670440869,NULL),(1854928861,11189453,1,117229,1,1,1,'A',1,0.948617,165,705213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 232}, \"maximum_statistics\": {\"great\": 253}}',58.423,147151000,153850,NULL,'2019-11-11 10:14:53',1573467293,NULL),(1854977564,11189453,1,1161832,1,1,1,'S',1,0.985075,201,925803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 195, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 201}}',58.5745,147168270,196550,NULL,'2019-11-12 13:59:35',1573567175,NULL),(1857254017,11189453,1,54730,0,1,1,'B',1,0.834669,112,433566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 55, \"great\": 389}, \"maximum_statistics\": {\"great\": 499}}',58.6747,150839737,218410,NULL,'2020-05-08 13:24:19',1588944259,NULL),(1872877957,11189453,1,63175,1,1,1,'B',1,0.85436,50,446780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 53, \"great\": 435}, \"maximum_statistics\": {\"great\": 539}}',58.7604,174405899,222074,NULL,'2022-09-07 16:58:33',1662569913,NULL),(1855199800,11189453,1,1032538,0,1,1,'A',1,0.923948,55,582791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 16, \"great\": 278, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 309}}',58.7622,147526514,129658,NULL,'2019-12-05 20:39:11',1575578351,NULL),(1854931371,11189453,1,1060926,1,1,1,'A',1,0.979885,137,736294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 168}, \"maximum_statistics\": {\"great\": 174}}',58.9114,147201413,142762,NULL,'2019-11-14 17:59:58',1573754398,NULL),(1872107926,11189453,1,1034839,0,1,1,'A',1,0.929619,66,594662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 17, \"great\": 310}, \"maximum_statistics\": {\"great\": 341}}',58.9995,173188577,150778,NULL,'2022-07-09 10:33:46',1657362826,NULL),(1872629481,11189453,1,67051,0,1,1,'B',1,0.850649,163,479500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 63, \"great\": 549, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 693}}',59.2143,173954381,377900,NULL,'2022-08-14 17:05:42',1660496742,NULL),(1847860550,11189453,1,985446,1,1,1,'A',1,0.971074,202,774113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 242}}',59.2584,136372520,225504,NULL,'2018-03-11 09:16:24',1520759784,NULL),(1871930959,11189453,1,1640320,1,1,1,'A',1,0.989583,113,838406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 189, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 192}}',59.3257,173045855,160982,NULL,'2022-07-02 20:46:04',1656794764,NULL),(1871627743,11189453,1,314699,0,1,1,'B',1,0.853204,135,475707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 66, \"great\": 540, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',59.4238,172480277,340724,NULL,'2022-06-08 14:32:12',1654698732,NULL),(1857250063,11189453,1,308979,0,1,1,'B',1,0.867694,109,478312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 85, \"great\": 777, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 941, \"legacy_combo_increase\": 1}}',59.4528,150703273,431532,NULL,'2020-05-03 21:30:58',1588541458,NULL),(1855285915,11189453,1,1427589,1,1,1,'A',1,0.917151,188,640954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 22, \"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 344}}',59.4926,147739935,232758,NULL,'2019-12-19 19:59:05',1576785545,NULL),(1872182652,11189453,1,2917885,1,1,1,'B',1,0.884306,93,497178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 45, \"great\": 427}, \"maximum_statistics\": {\"great\": 497}}',59.4939,173349787,202554,NULL,'2022-07-16 19:27:15',1657999635,NULL),(1858153003,11189453,1,51070,0,1,1,'B',1,0.892512,183,582040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 32, \"great\": 357, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 414}}',59.5684,152215894,262947,NULL,'2020-06-25 18:07:15',1593108435,NULL),(1854896912,11189453,1,92447,0,1,1,'A',1,0.944934,157,733313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 227}}',59.5751,147201338,231140,NULL,'2019-11-14 17:54:53',1573754093,NULL),(1872054237,11189453,1,2893647,1,1,1,'S',1,0.997955,489,938056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 487, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 489}}',59.6038,173187689,703960,NULL,'2022-07-09 09:38:39',1657359519,NULL),(1858369709,11189453,1,490800,0,1,1,'B',1,0.894805,81,535624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 32, \"great\": 336, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 385}}',59.6797,152499819,185178,NULL,'2020-07-06 17:44:17',1594057457,NULL),(1858299144,11189453,1,67957,0,1,1,'B',1,0.863911,128,484571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 40, \"great\": 401, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 496}}',59.6908,152442418,232488,NULL,'2020-07-04 15:07:24',1593875244,NULL),(1858123031,11189453,1,794950,1,1,1,'B',1,0.840849,112,243606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 30, \"great\": 287, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 377}}',59.712,152189333,147708,NULL,'2020-06-24 17:59:26',1593021566,NULL),(1857037750,11189453,1,167317,1,1,1,'A',1,0.905312,137,577967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 23, \"great\": 374, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 433}}',59.8518,150474708,225470,NULL,'2020-04-26 10:42:25',1587897745,NULL),(1872108518,11189453,1,1730391,1,1,1,'A',1,0.938776,113,656292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 265}, \"maximum_statistics\": {\"great\": 294}}',59.9257,173188274,171616,NULL,'2022-07-09 10:14:26',1657361666,NULL),(1870651691,11189453,1,143224,0,1,1,'B',1,0.865079,119,506277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 32, \"great\": 354, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 441}}',59.9456,171102312,251942,NULL,'2022-04-10 18:57:31',1649617051,NULL),(1848120339,11189453,1,608921,1,1,1,'A',1,0.988281,184,828790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 251, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 256}}',59.9955,136823297,233028,NULL,'2018-04-03 09:56:43',1522749403,NULL),(1855057890,11189453,1,1436948,1,1,1,'A',1,0.956349,113,736911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 235, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 252}}',60.0005,147472620,188797,NULL,'2019-12-01 19:59:57',1575230397,NULL),(1854948087,11189453,1,884796,1,1,1,'A',1,0.957516,282,816007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 281, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 306}}',60.1235,147168230,278218,NULL,'2019-11-12 13:57:12',1573567032,NULL),(1856181882,11189453,1,2092274,0,1,1,'A',1,0.933852,78,707399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 228, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 257}}',60.18,149197906,147073,NULL,'2020-03-13 20:04:29',1584129869,NULL),(1857053819,11189453,1,86199,0,1,1,'B',1,0.881432,138,538034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 36, \"great\": 377, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 447}}',60.2387,150418373,244460,NULL,'2020-04-24 13:39:37',1587735577,NULL),(1855917044,11189453,1,102601,1,1,1,'A',1,0.912329,84,580854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 22, \"great\": 323, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 365}}',60.2403,148760305,199650,NULL,'2020-02-18 20:05:19',1582056319,NULL),(1855680882,11189453,1,2160815,1,1,1,'A',1,0.95098,129,713370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 285, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 306}}',60.3635,148351338,221834,NULL,'2020-01-26 13:32:44',1580045564,NULL),(1872114512,11189453,1,238438,0,1,1,'B',1,0.895833,101,538551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 287}, \"maximum_statistics\": {\"great\": 336}}',60.3944,173231947,154816,NULL,'2022-07-11 08:33:31',1657528411,NULL),(1857677421,11189453,1,83985,0,1,1,'B',1,0.885281,162,557710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 34, \"great\": 390, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 462}}',60.6001,151303696,292246,NULL,'2020-05-23 18:52:08',1590259928,NULL),(1855661851,11189453,1,673067,0,1,1,'A',1,0.930769,43,600611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 11, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',60.7292,148350923,83798,NULL,'2020-01-26 13:04:01',1580043841,NULL),(1857040806,11189453,1,2366366,1,1,1,'A',1,0.949086,144,688986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 18, \"great\": 362, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 383}}',60.7577,150475601,252390,NULL,'2020-04-26 11:19:01',1587899941,NULL),(1872062126,11189453,1,3205395,1,1,1,'A',1,0.962264,114,673357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 303, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 318}}',60.8684,173188160,179938,NULL,'2022-07-09 10:06:50',1657361210,NULL),(1855700693,11189453,1,1882986,1,1,1,'A',1,0.903974,148,601349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 259, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 302}}',60.9318,148372793,202602,NULL,'2020-01-27 21:42:19',1580161339,NULL),(1872254803,11189453,1,249895,0,1,1,'A',1,0.901174,112,569792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 29, \"great\": 439}, \"maximum_statistics\": {\"great\": 511}}',61.02,173349566,275774,NULL,'2022-07-16 19:15:01',1657998901,NULL),(1858679464,11189453,1,911720,0,1,1,'B',1,0.802589,79,411611,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 28, \"great\": 215}, \"maximum_statistics\": {\"great\": 309}}',61.073,152871366,126415,NULL,'2020-07-20 19:23:41',1595273021,NULL),(1857158562,11189453,1,176228,1,1,1,'B',1,0.892655,162,582456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 24, \"great\": 302, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 354}}',61.0912,150600923,221818,NULL,'2020-04-30 14:07:21',1588255641,NULL),(1858269845,11189453,1,1066161,1,1,1,'B',1,0.87473,287,574468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 37, \"great\": 384, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 463}}',61.0991,152290380,347088,NULL,'2020-06-28 16:02:50',1593360170,NULL),(1872679854,11189453,1,127927,1,1,1,'B',1,0.876984,95,499104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 41, \"great\": 421}, \"maximum_statistics\": {\"great\": 504}}',61.1658,173954207,218690,NULL,'2022-08-14 16:52:46',1660495966,NULL),(1857984340,11189453,1,240501,0,1,1,'B',1,0.882883,87,515818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 29, \"great\": 369, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 444}}',61.294,151968255,215292,NULL,'2020-06-16 11:10:21',1592305821,NULL),(1856005755,11189453,1,1588684,1,1,1,'S',1,0.971989,357,830199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 337, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 357}}',61.3535,148761191,384774,NULL,'2020-02-18 21:11:37',1582060297,NULL),(1855506166,11189453,1,560081,0,1,1,'A',1,0.937743,112,685703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',61.4798,147935461,158856,NULL,'2019-12-31 11:41:25',1577792485,NULL),(1872211003,11189453,1,1626521,1,1,1,'B',1,0.884829,212,530765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 80, \"great\": 912, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1081}}',61.568,173435258,571978,NULL,'2022-07-20 19:15:14',1658344514,NULL),(1872113759,11189453,1,2251661,1,1,1,'A',1,0.985577,274,831937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 510, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 520}}',61.6051,173187885,475760,NULL,'2022-07-09 09:50:08',1657360208,NULL),(1872411310,11189453,1,1506030,0,1,1,'B',1,0.850985,81,441873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 42, \"great\": 327}, \"maximum_statistics\": {\"great\": 406}}',61.645,173532585,173274,NULL,'2022-07-25 11:18:39',1658747919,NULL),(1855236431,11189453,1,1328098,1,1,1,'A',1,0.960591,152,779192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 192, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 203}}',61.6582,147526727,200388,NULL,'2019-12-05 20:58:16',1575579496,NULL),(1856611472,11189453,1,47938,1,1,1,'B',1,0.865103,190,535272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 25, \"great\": 274, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 341}}',61.6711,149689715,235540,NULL,'2020-04-01 08:04:45',1585728285,NULL),(1855104355,11189453,1,288037,1,1,1,'A',1,0.979638,114,808624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 213, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 221}}',61.7499,147451622,213206,NULL,'2019-11-30 15:28:59',1575127739,NULL),(1855100909,11189453,1,58783,1,1,1,'S',1,0.994118,170,861260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 168, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 170}}',62.1163,147382273,207244,NULL,'2019-11-25 19:16:13',1574709373,NULL),(1873798653,11189453,1,3238056,1,1,1,'B',1,0.847896,85,435415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 54, \"great\": 484}, \"maximum_statistics\": {\"great\": 618}}',62.2887,175750635,243620,NULL,'2022-11-18 16:43:05',1668789785,NULL),(1857008088,11189453,1,2280432,1,1,1,'S',1,0.986804,341,916055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 332, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 341}}',62.3234,150475972,362330,NULL,'2020-04-26 11:36:02',1587900962,NULL),(1872114820,11189453,1,661518,0,1,1,'A',1,0.926799,147,612070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 19, \"great\": 363}, \"maximum_statistics\": {\"great\": 403}}',62.4242,173188437,227702,NULL,'2022-07-09 10:24:42',1657362282,NULL),(1872082021,11189453,1,512332,0,1,1,'A',1,0.925202,87,582057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 44, \"great\": 675, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 742}}',62.4635,173189023,348452,NULL,'2022-07-09 11:00:15',1657364415,NULL),(1856214079,11189453,1,2122513,0,1,1,'A',1,0.907407,127,591066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 22, \"great\": 308, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 351}}',62.5065,149282012,212142,NULL,'2020-03-17 10:42:25',1584441745,NULL),(1857019207,11189453,1,1900493,1,1,1,'X',1,1,147,909465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 147}}',62.5097,150417226,187288,NULL,'2020-04-24 12:57:55',1587733075,NULL),(1874073542,11189453,1,2998012,1,1,1,'B',1,0.862676,81,455107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 76, \"great\": 694, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 852}}',62.613,176062409,338978,NULL,'2022-12-05 17:02:33',1670259753,NULL),(1872419904,11189453,1,126958,0,1,1,'B',1,0.87625,69,486832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 64, \"great\": 666}, \"maximum_statistics\": {\"great\": 800}}',62.6471,173532964,325386,NULL,'2022-07-25 11:40:20',1658749220,NULL),(1855207979,11189453,1,46804,0,1,1,'A',1,0.965517,219,857082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 219, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',62.7284,147526574,251886,NULL,'2019-12-05 20:44:03',1575578643,NULL),(1863095326,11189453,1,277009,0,1,1,'B',1,0.8375,242,489357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 60, \"great\": 465, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 600}}',62.8234,159761060,412034,NULL,'2021-03-16 10:28:52',1615890532,NULL),(1872062098,11189453,1,155951,0,1,1,'B',1,0.892296,144,531931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 52, \"great\": 551}, \"maximum_statistics\": {\"great\": 636}}',62.915,173282572,292680,NULL,'2022-07-13 15:17:44',1657725464,NULL),(1855581359,11189453,1,136768,0,1,1,'A',1,0.914358,153,604738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 345}, \"maximum_statistics\": {\"great\": 397}}',62.9344,148260884,225554,NULL,'2020-01-20 20:26:21',1579551981,NULL),(1856913002,11189453,1,74933,0,1,1,'B',1,0.889435,77,530873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 27, \"great\": 344, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 1}}',62.9727,150204489,201394,NULL,'2020-04-17 11:02:17',1587121337,NULL),(1855108198,11189453,1,162538,0,1,1,'A',1,0.952297,227,768783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 261, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 283}}',62.9741,147382343,303256,NULL,'2019-11-25 19:21:19',1574709679,NULL),(1855043097,11189453,1,2150738,1,1,1,'A',1,0.979839,112,813418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 121, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 124}}',63.1042,147508624,81682,NULL,'2019-12-04 14:30:09',1575469809,NULL),(1872126284,11189453,1,2535333,1,1,1,'A',1,0.982796,171,819906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 455}, \"maximum_statistics\": {\"great\": 465}}',63.1131,173187949,346388,NULL,'2022-07-09 09:54:17',1657360457,NULL),(1855594590,11189453,1,497454,0,1,1,'A',1,0.938312,98,665092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 15, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',63.1914,148209141,190754,NULL,'2020-01-17 20:26:49',1579292809,NULL),(1857009615,11189453,1,325245,1,1,1,'B',1,0.898305,192,617478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 37, \"great\": 460, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 531}}',63.2044,150444034,381764,NULL,'2020-04-25 10:51:39',1587811899,NULL),(1872310562,11189453,1,2421823,1,1,1,'B',1,0.848905,167,463454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 61, \"great\": 539, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 685}}',63.3124,173636758,343936,NULL,'2022-07-30 12:24:44',1659183884,NULL),(1855410686,11189453,1,220774,0,1,1,'A',1,0.932229,137,630617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 16, \"great\": 303, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 332}}',63.3132,147936020,208492,NULL,'2019-12-31 12:24:23',1577795063,NULL),(1872094887,11189453,1,2983644,1,1,1,'A',1,0.96092,239,766484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 411, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 435}}',63.4225,173188214,353406,NULL,'2022-07-09 10:10:21',1657361421,NULL),(1856027387,11189453,1,1337672,1,1,1,'A',1,0.943804,132,680081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 18, \"great\": 326, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 347}}',63.5318,148761236,214136,NULL,'2020-02-18 21:15:15',1582060515,NULL),(1857034791,11189453,1,1657950,1,1,1,'A',1,0.97293,202,824274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 299, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 314}}',63.6581,150415613,298700,NULL,'2020-04-24 12:00:37',1587729637,NULL),(1855509602,11189453,1,82034,0,1,1,'A',1,0.927263,220,628145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 45, \"great\": 838, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 928}}',63.6676,148092857,582104,NULL,'2020-01-10 11:36:24',1578656184,NULL),(1858354996,11189453,1,98427,0,1,1,'B',1,0.880952,257,571257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 42, \"great\": 426, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 504, \"legacy_combo_increase\": 1}}',63.6687,152469193,355156,NULL,'2020-07-05 14:45:59',1593960359,NULL),(1872063953,11189453,1,1626351,0,1,1,'A',1,0.943144,127,654095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 13, \"great\": 278}, \"maximum_statistics\": {\"great\": 299}}',63.7676,173188608,175744,NULL,'2022-07-09 10:35:47',1657362947,NULL),(1872145591,11189453,1,2821702,1,1,1,'A',1,0.910289,137,564577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 38, \"great\": 692, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 797}}',63.8063,173231714,446140,NULL,'2022-07-11 08:11:16',1657527076,NULL),(1855922367,11189453,1,2158482,1,1,1,'A',1,0.976431,263,857808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 286, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 297}}',63.8249,148760592,270933,NULL,'2020-02-18 20:28:10',1582057690,NULL),(1858388680,11189453,1,1678446,1,1,1,'B',1,0.87459,100,510672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 47, \"great\": 504, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 610}}',63.8651,152517530,329970,NULL,'2020-07-07 11:50:16',1594122616,NULL),(1857099533,11189453,1,711103,1,1,1,'A',1,0.901985,97,572580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 27, \"great\": 351, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 403}}',63.9239,150599973,221568,NULL,'2020-04-30 13:33:12',1588253592,NULL),(1856873516,11189453,1,819315,0,1,1,'A',1,0.913965,192,622472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 29, \"great\": 361, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 401}}',63.9717,150086956,268896,NULL,'2020-04-13 14:53:17',1586789597,NULL),(1858556015,11189453,1,1205385,0,1,1,'B',1,0.849365,122,470745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 40, \"great\": 425, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 551}}',64.3177,152777886,315772,NULL,'2020-07-17 12:52:55',1594990375,NULL),(1855006737,11189453,1,1986949,1,1,1,'B',1,0.886667,112,547568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 252}, \"maximum_statistics\": {\"great\": 300}}',64.3843,147201722,176186,NULL,'2019-11-14 18:20:47',1573755647,NULL),(1872107717,11189453,1,628267,0,1,1,'A',1,0.946541,59,633153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 15, \"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 318}}',64.4308,173231276,153842,NULL,'2022-07-11 07:36:16',1657524976,NULL),(1858154470,11189453,1,831732,1,1,1,'B',1,0.865314,158,503580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 50, \"great\": 446, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 542}}',64.5258,152189254,304028,NULL,'2020-06-24 17:55:58',1593021358,NULL),(1855722998,11189453,1,61226,1,1,1,'S',1,0.993243,222,872369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 219, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 222}}',64.5574,148304581,245534,NULL,'2020-01-23 18:34:15',1579804455,NULL),(1856168110,11189453,1,224242,1,1,1,'A',1,0.937577,254,687939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 31, \"great\": 739, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 809}}',64.6236,149260163,640374,NULL,'2020-03-16 12:23:03',1584361383,NULL),(1855679660,11189453,1,1124022,1,1,1,'A',1,0.923513,123,657902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 317, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 353}}',64.7823,148350972,245898,NULL,'2020-01-26 13:07:31',1580044051,NULL),(1854911047,11189453,1,217252,1,1,1,'A',1,0.992032,180,859307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 248, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 2}}',64.9345,147168146,259116,NULL,'2019-11-12 13:48:33',1573566513,NULL),(1857072704,11189453,1,214942,0,1,1,'B',1,0.879747,176,547778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 27, \"great\": 327, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 395}}',64.953,150562992,241712,NULL,'2020-04-29 10:02:57',1588154577,NULL),(1862732974,11189453,1,298139,0,1,1,'C',1,0.788512,78,377605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 49, \"great\": 270, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 383}}',64.9792,159169027,150007,NULL,'2021-02-26 10:37:07',1614335827,NULL),(1872141868,11189453,1,302881,0,1,1,'A',1,0.933025,140,642241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 24, \"great\": 399}, \"maximum_statistics\": {\"great\": 433}}',65.0164,173231666,216506,NULL,'2022-07-11 08:06:48',1657526808,NULL),(1859567595,11189453,1,176114,0,1,1,'B',1,0.804899,123,388427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 57, \"great\": 418, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 592}}',65.0775,154321160,264152,NULL,'2020-09-13 06:06:14',1599977174,NULL),(1872150013,11189453,1,779319,0,1,1,'B',1,0.888889,142,558103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 29, \"great\": 365}, \"maximum_statistics\": {\"great\": 432}}',65.0808,173325331,249480,NULL,'2022-07-15 16:06:31',1657901191,NULL),(1856954664,11189453,1,927977,0,1,1,'A',1,0.968284,230,831393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 254, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 268}}',65.1342,150416456,308822,NULL,'2020-04-24 12:30:40',1587731440,NULL),(1855683351,11189453,1,714594,1,1,1,'S',1,0.956439,264,835049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 241, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',65.1915,148351014,297350,NULL,'2020-01-26 13:10:28',1580044228,NULL),(1858636692,11189453,1,1370315,0,1,1,'C',1,0.793478,143,416948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 35, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 368}}',65.2057,152943557,195823,NULL,'2020-07-23 13:20:51',1595510451,NULL),(1855632808,11189453,1,179614,0,1,1,'A',1,0.920455,144,619137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 24, \"great\": 394, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 440}}',65.2663,148260688,280660,NULL,'2020-01-20 20:13:06',1579551186,NULL),(1855120603,11189453,1,1628132,1,1,1,'A',1,0.962121,140,718030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198}}',65.3704,147406968,136250,NULL,'2019-11-27 17:02:52',1574874172,NULL),(1872390569,11189453,1,1075867,0,1,1,'A',1,0.916887,75,565854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 23, \"great\": 339}, \"maximum_statistics\": {\"great\": 379}}',65.5325,173557249,163542,NULL,'2022-07-26 15:21:45',1658848905,NULL),(1858521898,11189453,1,1735890,1,1,1,'B',1,0.854412,215,513359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 73, \"great\": 555, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 680}}',65.6046,152718975,439056,NULL,'2020-07-15 08:41:53',1594802513,NULL),(1855563445,11189453,1,1652965,1,1,1,'A',1,0.933333,121,635632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 15, \"great\": 301, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 330}}',65.7246,148239131,179580,NULL,'2020-01-19 13:20:04',1579440004,NULL),(3419172809,11189453,1,1224759,0,1,1,'B',1,0.871025,137,515835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 51, \"great\": 471}, \"maximum_statistics\": {\"great\": 566}}',66.0053,185214636,300010,NULL,'2024-08-28 19:22:53',1724872973,NULL),(1856815188,11189453,1,95122,0,1,1,'B',1,0.889105,159,584252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 31, \"great\": 431, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 514}}',66.141,150204614,361562,NULL,'2020-04-17 11:07:19',1587121639,NULL),(1856272326,11189453,1,215895,0,1,1,'A',1,0.906542,75,567536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 276, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 321}}',66.5021,149259803,160480,NULL,'2020-03-16 12:03:28',1584360208,NULL),(1856177399,11189453,1,1552519,1,1,1,'A',1,0.933131,236,713686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 19, \"great\": 304, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 329}}',66.5135,149259682,270572,NULL,'2020-03-16 11:56:43',1584359803,NULL),(1856669130,11189453,1,222766,0,1,1,'A',1,0.911602,201,623486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 33, \"great\": 480, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 543}}',66.6996,149869807,386468,NULL,'2020-04-06 20:05:02',1586203502,NULL),(1858151844,11189453,1,159281,0,1,1,'B',1,0.874116,109,520640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 48, \"great\": 577, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 707}}',66.7712,152215588,395830,NULL,'2020-06-25 17:50:51',1593107451,NULL),(1855433591,11189453,1,34487,1,1,1,'B',1,0.884384,118,533082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 264, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 333}}',66.8162,148070454,195110,NULL,'2020-01-08 21:01:32',1578517292,NULL),(1859377950,11189453,1,102998,0,1,1,'B',1,0.851824,138,455995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 62, \"great\": 525, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 658}}',66.825,154196173,299368,NULL,'2020-09-08 08:22:40',1599553360,NULL),(1855106769,11189453,1,1109795,1,1,1,'A',1,0.911243,137,597171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 288}, \"maximum_statistics\": {\"great\": 338}}',66.8324,147472172,208528,NULL,'2019-12-01 19:31:42',1575228702,NULL),(1856942261,11189453,1,219064,0,1,1,'A',1,0.974576,110,748228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 285, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 295}}',66.8594,150416920,199654,NULL,'2020-04-24 12:46:07',1587732367,NULL),(1858208890,11189453,1,2197917,1,1,1,'A',1,0.929257,169,705281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 366, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 417}}',66.891,152235074,359892,NULL,'2020-06-26 13:44:26',1593179066,NULL),(1856226020,11189453,1,49110,0,1,1,'A',1,0.934932,159,693632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 22, \"great\": 403}, \"maximum_statistics\": {\"great\": 438}}',66.9312,149259952,323984,NULL,'2020-03-16 12:11:44',1584360704,NULL),(1855105558,11189453,1,63149,1,1,1,'A',1,0.963141,131,759489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 297, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 312}}',66.9735,147406791,235221,NULL,'2019-11-27 16:50:53',1574873453,NULL),(1857927548,11189453,1,187900,0,1,1,'A',1,0.920765,178,637560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 20, \"great\": 328, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 366}}',66.9959,151720216,253144,NULL,'2020-06-07 08:16:10',1591517770,NULL),(1858012960,11189453,1,288097,0,1,1,'B',1,0.891648,93,550593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 34, \"great\": 381, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 443}}',67.0383,151967712,236504,NULL,'2020-06-16 10:44:22',1592304262,NULL),(1858441015,11189453,1,72460,0,1,1,'B',1,0.818971,120,406639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 269, \"miss\": 147, \"great\": 1139, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1555}}',67.125,152649632,705662,NULL,'2020-07-12 13:35:09',1594560909,NULL),(1855660470,11189453,1,429500,1,1,1,'A',1,0.945402,111,668845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 323, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 348}}',67.227,148351420,213374,NULL,'2020-01-26 13:37:10',1580045830,NULL),(1857085527,11189453,1,1148004,0,1,1,'A',1,0.903353,169,598320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 31, \"great\": 440, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 507}}',67.2552,150563034,344000,NULL,'2020-04-29 10:05:04',1588154704,NULL),(1856999347,11189453,1,308007,1,1,1,'S',1,0.994253,261,881004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 258, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 261}}',67.2701,150475688,271241,NULL,'2020-04-26 11:22:43',1587900163,NULL),(1872625880,11189453,1,1018222,1,1,1,'B',1,0.853398,125,472390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 42, \"great\": 406}, \"maximum_statistics\": {\"great\": 515, \"legacy_combo_increase\": 1}}',67.3166,174049544,300372,NULL,'2022-08-19 16:09:15',1660925355,NULL),(1855592280,11189453,1,1176738,1,1,1,'S',1,0.957627,118,830824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 108, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 118}}',67.3331,148209315,105256,NULL,'2020-01-17 20:39:38',1579293578,NULL),(1872872529,11189453,1,57779,0,1,1,'B',1,0.874023,169,543239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 46, \"great\": 429}, \"maximum_statistics\": {\"great\": 512}}',67.3443,174405930,305778,NULL,'2022-09-07 17:00:57',1662570057,NULL),(1855925415,11189453,1,1363509,1,1,1,'A',1,0.969697,275,827150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 315, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 330}}',67.3852,148761318,360812,NULL,'2020-02-18 21:23:01',1582060981,NULL),(1857056884,11189453,1,87435,0,1,1,'B',1,0.896591,188,304945,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',67.3863,150297593,221164,NULL,'2020-04-20 09:42:02',1587375722,NULL),(1856277683,11189453,1,221949,0,1,1,'A',1,0.921875,74,595803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 372, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 416}}',67.5004,149281865,204361,NULL,'2020-03-17 10:33:02',1584441182,NULL),(1856822735,11189453,1,234672,0,1,1,'A',1,0.940426,183,691775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 21, \"great\": 435, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 470}}',67.5957,150184706,372054,NULL,'2020-04-16 18:44:46',1587062686,NULL),(1855134558,11189453,1,1967527,1,1,1,'A',1,0.934848,313,763400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 290}, \"maximum_statistics\": {\"great\": 330}}',67.6162,147472339,337900,NULL,'2019-12-01 19:42:08',1575229328,NULL),(1857157659,11189453,1,561959,1,1,1,'A',1,0.90796,180,616075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 21, \"great\": 349, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 402}}',67.6957,150599636,257844,NULL,'2020-04-30 13:22:15',1588252935,NULL),(1873777683,11189453,1,756622,0,1,1,'B',1,0.81117,52,404737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 39, \"great\": 273}, \"maximum_statistics\": {\"great\": 376}}',67.8503,175679997,135198,NULL,'2022-11-14 16:55:46',1668444946,NULL),(1855101493,11189453,1,59572,1,1,1,'A',1,0.948454,97,755578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 87, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 97}}',67.868,147393333,70200,NULL,'2019-11-26 16:28:30',1574785710,NULL),(1872074898,11189453,1,2422356,1,1,1,'A',1,0.904692,171,590749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 293}, \"maximum_statistics\": {\"great\": 341}}',67.9466,173232053,220848,NULL,'2022-07-11 08:42:51',1657528971,NULL),(1857085956,11189453,1,107328,1,1,1,'B',1,0.872633,83,482917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 45, \"great\": 478, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 581}}',67.9482,150600677,251050,NULL,'2020-04-30 13:57:40',1588255060,NULL),(1872184800,11189453,1,821661,0,1,1,'B',1,0.865559,95,495269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 263}, \"maximum_statistics\": {\"great\": 331}}',68.1055,173351055,148550,NULL,'2022-07-16 20:41:38',1658004098,NULL),(1872567794,11189453,1,2882897,1,1,1,'B',1,0.87069,103,492937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 49, \"great\": 479}, \"maximum_statistics\": {\"great\": 580}}',68.3442,174049145,278562,NULL,'2022-08-19 15:49:15',1660924155,NULL),(1862996687,11189453,1,1342248,0,1,1,'B',1,0.841785,85,433588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 48, \"great\": 385, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 493}}',68.4197,159590670,216980,NULL,'2021-03-11 15:08:08',1615475288,NULL),(1872059679,11189453,1,1310955,1,1,1,'A',1,0.933535,115,632529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 301, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 331}}',68.5606,173231360,184738,NULL,'2022-07-11 07:43:06',1657525386,NULL),(1858156248,11189453,1,53762,0,1,1,'B',1,0.877917,197,518449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 36, \"great\": 457, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 557, \"legacy_combo_increase\": 1}}',68.6834,152108870,295767,NULL,'2020-06-21 14:15:36',1592748936,NULL),(1872099953,11189453,1,2994724,1,1,1,'A',1,0.95365,179,685815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 33, \"great\": 816, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 863}}',68.7501,173231243,508872,NULL,'2022-07-11 07:34:02',1657524842,NULL),(1872574029,11189453,1,3205210,1,1,1,'B',1,0.867496,86,460144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 60, \"great\": 562}, \"maximum_statistics\": {\"great\": 683}}',68.771,174061567,283014,NULL,'2022-08-20 07:03:04',1660978984,NULL),(1856945032,11189453,1,95733,0,1,1,'B',1,0.809641,185,215143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 22, \"great\": 401, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 612}}',69.1162,150419000,264033,NULL,'2020-04-24 14:07:10',1587737230,NULL),(1872070724,11189453,1,1643284,1,1,1,'A',1,0.953727,173,699233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 31, \"great\": 737}, \"maximum_statistics\": {\"great\": 778}}',69.1419,173188530,529310,NULL,'2022-07-09 10:31:13',1657362673,NULL),(1855517751,11189453,1,817145,0,1,1,'A',1,0.948598,132,693540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 300, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 321}}',69.1996,148008534,206114,NULL,'2020-01-04 19:27:39',1578166059,NULL),(1858184096,11189453,1,73560,0,1,1,'B',1,0.840909,209,483891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 36, \"great\": 336, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 440}}',69.2168,152139156,277252,NULL,'2020-06-22 18:10:10',1592849410,NULL),(1855104621,11189453,1,61836,1,1,1,'S',1,0.983582,335,826449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 324, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 335}}',69.2327,147451726,442406,NULL,'2019-11-30 15:34:23',1575128063,NULL),(1858323403,11189453,1,211167,0,1,1,'A',1,0.900411,107,563489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 39, \"great\": 429, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 487}}',69.3013,152395561,252518,NULL,'2020-07-02 19:03:21',1593716601,NULL),(1857232028,11189453,1,2071970,1,1,1,'A',1,0.910579,131,588092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 27, \"great\": 353, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 397}}',69.3126,150700162,216534,NULL,'2020-05-03 19:18:54',1588533534,NULL),(1858357069,11189453,1,101593,1,1,1,'B',1,0.863063,245,527248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 46, \"great\": 449, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 555}}',69.3372,152517786,358742,NULL,'2020-07-07 12:01:31',1594123291,NULL),(1855766842,11189453,1,200142,0,1,1,'A',1,0.910833,184,593661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 39, \"great\": 532, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 600}}',69.3545,148372302,332130,NULL,'2020-01-27 20:59:45',1580158785,NULL),(1858662762,11189453,1,870741,0,1,1,'B',1,0.811258,100,432158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 51, \"great\": 333, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 453}}',69.4558,153005047,212619,NULL,'2020-07-25 18:31:45',1595701905,NULL),(1855120906,11189453,1,1628505,1,1,1,'A',1,0.93911,161,679498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 380, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 427}}',69.4641,147451392,304446,NULL,'2019-11-30 15:14:10',1575126850,NULL),(1872145396,11189453,1,2821700,1,1,1,'A',1,0.972175,158,734931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 569, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 593}}',69.5046,173188126,458812,NULL,'2022-07-09 10:04:32',1657361072,NULL),(1857091146,11189453,1,1574000,1,1,1,'A',1,0.940355,192,710266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 356, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',69.5507,150600043,338630,NULL,'2020-04-30 13:35:37',1588253737,NULL),(1858651472,11189453,1,1571134,1,1,1,'B',1,0.866029,116,531302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 168, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 209}}',69.6048,152913154,132348,NULL,'2020-07-22 10:21:42',1595413302,NULL),(1856964104,11189453,1,249026,0,1,1,'A',1,0.924805,222,676918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 23, \"great\": 458, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 512}}',69.6091,150443047,379166,NULL,'2020-04-25 10:05:58',1587809158,NULL),(1856814315,11189453,1,454646,0,1,1,'A',1,0.90991,124,609881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 21, \"great\": 294, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',69.7287,150184611,239748,NULL,'2020-04-16 18:39:56',1587062396,NULL),(1872651701,11189453,1,745171,0,1,1,'B',1,0.87549,95,501199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 47, \"great\": 430, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 510}}',69.9248,173993417,251360,NULL,'2022-08-16 17:49:30',1660672170,NULL),(1858155046,11189453,1,161943,0,1,1,'B',1,0.89878,66,532732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 26, \"great\": 353, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 410}}',69.959,152108806,178144,NULL,'2020-06-21 14:13:08',1592748788,NULL),(1872114464,11189453,1,3033592,1,1,1,'A',1,0.947658,169,691113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 332}, \"maximum_statistics\": {\"great\": 363}}',70.0368,173188709,235962,NULL,'2022-07-09 10:41:53',1657363313,NULL),(1873813023,11189453,1,123150,1,1,1,'B',1,0.862778,137,476470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 78, \"great\": 731, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 900}}',70.1136,175614879,450028,NULL,'2022-11-11 16:37:45',1668184665,NULL),(1856986334,11189453,1,135094,1,1,1,'B',1,0.897028,111,549721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 36, \"great\": 410, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 471}}',70.1854,150476483,254914,NULL,'2020-04-26 11:57:37',1587902257,NULL),(1858321039,11189453,1,1598092,1,1,1,'B',1,0.890863,67,528997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 29, \"great\": 337, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 394}}',70.1867,152308321,198906,NULL,'2020-06-29 10:55:55',1593428155,NULL),(1858412801,11189453,1,166840,0,1,1,'B',1,0.874312,233,543353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 43, \"great\": 451, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 545}}',70.2179,152577504,350216,NULL,'2020-07-09 18:12:46',1594318366,NULL),(1855468017,11189453,1,154912,1,1,1,'A',1,0.918773,88,616173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 243, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 277}}',70.228,148004935,187404,NULL,'2020-01-04 15:27:36',1578151656,NULL),(1872663132,11189453,1,351162,0,1,1,'B',1,0.877944,72,489730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 34, \"great\": 387}, \"maximum_statistics\": {\"great\": 467}}',70.2907,173965113,198742,NULL,'2022-08-15 07:27:09',1660548429,NULL),(1857047448,11189453,1,81307,0,1,1,'A',1,0.930733,147,655489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 37, \"great\": 777, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 859}}',70.3028,150443346,600650,NULL,'2020-04-25 10:19:56',1587809996,NULL),(1857873618,11189453,1,794951,1,1,1,'A',1,0.92389,79,592987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 25, \"great\": 426, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 473}}',70.331,151806984,226288,NULL,'2020-06-10 14:03:49',1591797829,NULL),(1858326039,11189453,1,217266,0,1,1,'B',1,0.898082,179,599577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 30, \"great\": 362, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 417, \"legacy_combo_increase\": 2}}',70.3724,152290210,296724,NULL,'2020-06-28 15:52:46',1593359566,NULL),(1857860438,11189453,1,769361,1,1,1,'A',1,0.901596,84,562479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 324, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 376}}',70.3767,151808126,210550,NULL,'2020-06-10 14:46:57',1591800417,NULL),(1872109938,11189453,1,642645,1,1,1,'A',1,0.97417,120,782556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 262}, \"maximum_statistics\": {\"great\": 271}}',70.5155,173188342,210610,NULL,'2022-07-09 10:18:49',1657361929,NULL),(1858136717,11189453,1,139822,0,1,1,'B',1,0.897028,271,616235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 33, \"great\": 407, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 471}}',70.5174,152111063,351012,NULL,'2020-06-21 15:41:18',1592754078,NULL),(1872294940,11189453,1,2883015,1,1,1,'B',1,0.894691,119,543962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 78, \"great\": 985, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1149}}',70.7817,173350046,591046,NULL,'2022-07-16 19:41:51',1658000511,NULL),(1858519720,11189453,1,2310305,1,1,1,'B',1,0.870253,103,522217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 258}, \"maximum_statistics\": {\"great\": 316}}',70.7889,152779528,188212,NULL,'2020-07-17 14:04:00',1594994640,NULL),(1872587992,11189453,1,172872,0,1,1,'B',1,0.859423,161,492945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 81, \"great\": 779}, \"maximum_statistics\": {\"great\": 971}}',70.8159,174049381,514732,NULL,'2022-08-19 16:01:03',1660924863,NULL),(1872068144,11189453,1,2409333,1,1,1,'A',1,0.988962,397,874692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 446, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',70.8642,173188023,489288,NULL,'2022-07-09 09:57:55',1657360675,NULL),(1858306341,11189453,1,186763,0,1,1,'A',1,0.920582,107,608018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 397, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 447}}',71.0301,152362910,248032,NULL,'2020-07-01 13:52:38',1593611558,NULL),(1872313199,11189453,1,152854,0,1,1,'B',1,0.866261,125,486496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 49, \"great\": 531}, \"maximum_statistics\": {\"great\": 658}}',71.0527,173561927,336310,NULL,'2022-07-26 20:21:21',1658866881,NULL),(1858429538,11189453,1,65313,0,1,1,'B',1,0.869938,151,521272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 84, \"great\": 1034, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1284}}',71.0559,152577670,732244,NULL,'2020-07-09 18:20:32',1594318832,NULL),(1855126854,11189453,1,324178,1,1,1,'A',1,0.964286,140,786576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 253, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 266, \"legacy_combo_increase\": 1}}',71.143,147472918,244148,NULL,'2019-12-01 20:19:32',1575231572,NULL),(1872090527,11189453,1,2718946,1,1,1,'A',1,0.951039,83,660584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 314}, \"maximum_statistics\": {\"great\": 337}}',71.1957,173231641,176886,NULL,'2022-07-11 08:04:27',1657526667,NULL),(1859554027,11189453,1,163471,1,1,1,'B',1,0.876771,143,529977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 38, \"great\": 570, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 706}}',71.3646,154231830,418914,NULL,'2020-09-09 19:03:12',1599678192,NULL),(1855073062,11189453,1,45444,1,1,1,'A',1,0.913043,115,702187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 95, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 115}}',71.3649,147393372,86714,NULL,'2019-11-26 16:30:52',1574785852,NULL),(1866529814,11189453,1,1626351,0,1,1,'B',1,0.83612,101,494223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 221, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 299}}',71.3649,164951703,174144,NULL,'2021-08-15 10:02:35',1629021755,NULL),(1872744174,11189453,1,1411652,0,1,1,'B',1,0.881119,72,501130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 21, \"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 286}}',71.4474,174120736,136648,NULL,'2022-08-23 09:02:12',1661245332,NULL),(1857017315,11189453,1,2358280,1,1,1,'A',1,0.987931,260,891387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 286, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 290}}',71.6597,150475384,316710,NULL,'2020-04-26 11:09:15',1587899355,NULL),(1875973386,11189453,1,90479,0,1,1,'B',1,0.859972,64,452349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 65, \"great\": 574, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 707}}',71.7136,178994159,286230,NULL,'2023-05-21 13:04:53',1684674293,NULL),(1855412438,11189453,1,659359,1,1,1,'S',1,0.956107,262,818142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 262}}',71.7431,147991789,245970,NULL,'2020-01-03 20:54:32',1578084872,NULL),(1854928829,11189453,1,36657,1,1,1,'S',1,0.958333,96,791882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 88}, \"maximum_statistics\": {\"great\": 96}}',71.7669,147279026,72420,NULL,'2019-11-19 09:52:18',1574157138,NULL),(1855149921,11189453,1,87892,1,1,1,'A',1,0.932161,146,685681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 178}, \"maximum_statistics\": {\"great\": 199}}',71.771,147526425,145400,NULL,'2019-12-05 20:33:54',1575578034,NULL),(1855078225,11189453,1,2102291,0,1,1,'A',1,0.930108,56,681383,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 81, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',71.8594,147382178,53876,NULL,'2019-11-25 19:08:10',1574708890,NULL),(1862004510,11189453,1,1730391,1,1,1,'B',1,0.818027,164,500144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 9, \"great\": 196, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 294}}',71.8803,158056869,194960,NULL,'2021-01-23 16:40:52',1611420052,NULL),(1858371421,11189453,1,1283327,0,1,1,'B',1,0.867896,124,482150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 50, \"great\": 529, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 651}}',71.9014,152578006,293006,NULL,'2020-07-09 18:37:44',1594319864,NULL),(1858242438,11189453,1,503855,0,1,1,'B',1,0.894269,185,569478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 32, \"great\": 431, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 506}}',71.9288,152409847,293600,NULL,'2020-07-03 10:33:34',1593772414,NULL),(1856240208,11189453,1,1307728,0,1,1,'A',1,0.937739,128,651778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 477, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 522}}',71.9631,149282337,333516,NULL,'2020-03-17 11:00:38',1584442838,NULL),(1857053355,11189453,1,413588,1,1,1,'A',1,0.985,176,828226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 293, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 300}}',71.983,150475850,242829,NULL,'2020-04-26 11:30:21',1587900621,NULL),(1855017282,11189453,1,183295,1,1,1,'A',1,0.942029,231,726406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 313}, \"maximum_statistics\": {\"great\": 345}}',72.0303,147407080,277936,NULL,'2019-11-27 17:10:27',1574874627,NULL),(1856226813,11189453,1,1277997,0,1,1,'A',1,0.919643,84,603566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 347, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 392}}',72.1143,149281895,223410,NULL,'2020-03-17 10:34:53',1584441293,NULL),(1856979031,11189453,1,724134,0,1,1,'A',1,0.9,128,580941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 20, \"great\": 284, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 330}}',72.1804,150414521,195140,NULL,'2020-04-24 11:15:39',1587726939,NULL),(1857832848,11189453,1,1836250,1,1,1,'A',1,0.955592,165,778530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 285, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 304}}',72.2315,151720237,280442,NULL,'2020-06-07 08:17:41',1591517861,NULL),(1872428717,11189453,1,817464,0,1,1,'B',1,0.845576,113,448712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 51, \"great\": 465, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 599}}',72.4167,173637866,278758,NULL,'2022-07-30 13:25:37',1659187537,NULL),(1857683661,11189453,1,88726,0,1,1,'B',1,0.881707,101,518029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 339, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 410}}',72.4639,151303313,214114,NULL,'2020-05-23 18:36:16',1590258976,NULL),(1858302866,11189453,1,673068,0,1,1,'B',1,0.877698,112,544076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 22, \"great\": 232, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 278}}',72.5255,152408268,159328,NULL,'2020-07-03 09:09:22',1593767362,NULL),(1860664272,11189453,1,249026,0,1,1,'B',1,0.801758,135,432654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 44, \"great\": 353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 512}}',72.6025,156201042,259599,NULL,'2020-11-23 10:01:34',1606125694,NULL),(1858112219,11189453,1,2260330,1,1,1,'B',1,0.890777,174,548674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 46, \"great\": 529, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 618}}',72.6108,152215928,367206,NULL,'2020-06-25 18:09:27',1593108567,NULL),(1858412114,11189453,1,1836251,0,1,1,'B',1,0.899281,123,562625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 33, \"great\": 366, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 417}}',72.6796,152517575,233070,NULL,'2020-07-07 11:52:28',1594122748,NULL),(1872204074,11189453,1,1608656,0,1,1,'B',1,0.881769,98,513798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 35, \"great\": 458, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 554}}',72.7261,173408045,261872,NULL,'2022-07-19 13:48:08',1658238488,NULL),(1858047808,11189453,1,1756035,1,1,1,'A',1,0.921171,201,647405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 391, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 444}}',72.7263,151947263,311460,NULL,'2020-06-15 14:53:30',1592232810,NULL),(1856925323,11189453,1,83157,0,1,1,'A',1,0.929539,97,632718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 333, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 369}}',72.7635,150205661,240532,NULL,'2020-04-17 11:45:51',1587123951,NULL),(1872264764,11189453,1,272888,0,1,1,'B',1,0.898187,149,566718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 46, \"great\": 617}, \"maximum_statistics\": {\"great\": 717}}',72.8012,173436158,403154,NULL,'2022-07-20 20:19:33',1658348373,NULL),(1856810262,11189453,1,217576,0,1,1,'A',1,0.932471,218,690101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 315, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 348}}',72.8784,150086842,269546,NULL,'2020-04-13 14:48:56',1586789336,NULL),(1856018020,11189453,1,206652,0,1,1,'A',1,0.958755,178,729192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 652, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 691}}',72.9406,148760357,470579,NULL,'2020-02-18 20:10:00',1582056600,NULL),(1857224743,11189453,1,127081,0,1,1,'A',1,0.921839,121,627314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 27, \"great\": 394, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 435}}',72.9663,150700228,270746,NULL,'2020-05-03 19:21:22',1588533682,NULL),(1858856522,11189453,1,91487,0,1,1,'C',1,0.783117,106,386677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 40, \"great\": 258, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 385}}',73.0684,153105766,174385,NULL,'2020-07-29 13:03:36',1596027816,NULL),(1872148351,11189453,1,2336691,1,1,1,'A',1,0.953333,307,729682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 22, \"great\": 770, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 825}}',73.1265,173231339,672252,NULL,'2022-07-11 07:41:03',1657525263,NULL),(1872128917,11189453,1,272580,1,1,1,'A',1,0.907514,155,571619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 55, \"great\": 901}, \"maximum_statistics\": {\"great\": 1038}}',73.1442,173232247,567836,NULL,'2022-07-11 08:56:10',1657529770,NULL),(1858239196,11189453,1,492885,1,1,1,'A',1,0.903846,145,610245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 24, \"great\": 381, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 442}}',73.1616,152291988,301776,NULL,'2020-06-28 17:18:59',1593364739,NULL),(1858166429,11189453,1,171889,0,1,1,'B',1,0.891434,108,547828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 29, \"great\": 422, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 502, \"legacy_combo_increase\": 1}}',73.2263,152235545,307622,NULL,'2020-06-26 14:04:02',1593180242,NULL),(1857305625,11189453,1,95081,0,1,1,'B',1,0.854691,242,497753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 37, \"great\": 657, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 874}}',73.4331,150703606,563494,NULL,'2020-05-03 21:47:10',1588542430,NULL),(1858227963,11189453,1,1252442,0,1,1,'B',1,0.897872,105,558405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 18, \"great\": 205, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 235}}',73.445,152409134,132630,NULL,'2020-07-03 09:57:19',1593770239,NULL),(1872106862,11189453,1,3011849,0,1,1,'A',1,0.956159,150,716975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 450, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 479}}',73.9242,173188393,338424,NULL,'2022-07-09 10:21:57',1657362117,NULL),(1858308387,11189453,1,1418602,1,1,1,'A',1,0.902003,214,607000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 45, \"great\": 607, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 699}}',74.0549,152290439,512130,NULL,'2020-06-28 16:05:54',1593360354,NULL),(1872272722,11189453,1,288554,0,1,1,'B',1,0.872713,133,488941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 40, \"great\": 529}, \"maximum_statistics\": {\"great\": 656}}',74.0738,173394018,296826,NULL,'2022-07-18 20:33:42',1658176422,NULL),(1858153566,11189453,1,51117,1,1,1,'A',1,0.911255,156,625437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 42, \"great\": 612, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 693, \"legacy_combo_increase\": 2}}',74.16,152138083,483874,NULL,'2020-06-22 17:18:14',1592846294,NULL),(1858224319,11189453,1,103240,0,1,1,'A',1,0.913442,116,611040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 32, \"great\": 438, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 491}}',74.1644,152308239,317498,NULL,'2020-06-29 10:51:30',1593427890,NULL),(1858269924,11189453,1,149756,0,1,1,'B',1,0.898239,90,556523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 38, \"great\": 445, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 511}}',74.4498,152291563,268256,NULL,'2020-06-28 16:58:07',1593363487,NULL),(1871110768,11189453,1,87507,1,1,1,'B',1,0.84375,121,522003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 27, \"great\": 236, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',74.5199,171743913,214458,NULL,'2022-05-08 12:48:43',1652014123,NULL),(1855683933,11189453,1,468991,0,1,1,'S',1,0.989362,282,463398,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 276, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 282}}',74.5421,148304010,222788,NULL,'2020-01-23 17:56:11',1579802171,NULL),(1857220657,11189453,1,123538,0,1,1,'B',1,0.890909,160,570335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 25, \"great\": 369, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 440}}',74.6569,150700132,281754,NULL,'2020-05-03 19:17:16',1588533436,NULL),(1872357942,11189453,1,57311,0,1,1,'A',1,0.904537,154,572027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 454, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 529, \"legacy_combo_increase\": 1}}',74.6569,173557549,316458,NULL,'2022-07-26 15:37:49',1658849869,NULL),(1858280781,11189453,1,53100,1,1,1,'A',1,0.906716,169,615212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 23, \"great\": 350, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 402}}',74.7617,152409538,268984,NULL,'2020-07-03 10:18:58',1593771538,NULL),(3742697151,11189453,1,1605346,0,1,1,'C',1,0.782452,76,371384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 45, \"great\": 280}, \"maximum_statistics\": {\"great\": 416}}',74.8425,185937142,176146,NULL,'2024-10-25 20:39:09',1729888749,NULL),(3742687512,11189453,1,642647,0,1,1,'C',1,0.772624,60,342756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 43, \"great\": 284}, \"maximum_statistics\": {\"great\": 442}}',74.8537,185937121,157191,NULL,'2024-10-25 20:37:12',1729888632,NULL),(1872605313,11189453,1,201082,0,1,1,'B',1,0.890023,67,526893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 370}, \"maximum_statistics\": {\"great\": 441}}',74.8602,174071307,199508,NULL,'2022-08-20 17:51:17',1661017877,NULL),(1872404703,11189453,1,103398,0,1,1,'A',1,0.910198,143,589238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 40, \"great\": 579}, \"maximum_statistics\": {\"great\": 657}}',74.9305,173557320,357474,NULL,'2022-07-26 15:25:35',1658849135,NULL),(1872291946,11189453,1,766958,1,1,1,'B',1,0.897727,112,547028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 375}, \"maximum_statistics\": {\"great\": 440}}',75.2238,173350812,223780,NULL,'2022-07-16 20:26:27',1658003187,NULL),(1857602205,11189453,1,121098,1,1,1,'A',1,0.929508,215,714455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 267, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 305}}',75.296,151272204,274448,NULL,'2020-05-22 17:41:34',1590169294,NULL),(1858753606,11189453,1,2194859,1,1,1,'B',1,0.86036,250,520580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 51, \"great\": 451, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 555}}',75.4018,153088392,339208,NULL,'2020-07-28 21:06:41',1595970401,NULL),(1857061610,11189453,1,190717,1,1,1,'A',1,0.990566,249,868815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 261, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 265}}',75.468,150416568,249234,NULL,'2020-04-24 12:34:16',1587731656,NULL),(1858475248,11189453,1,97800,1,1,1,'B',1,0.884498,146,536609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 63, \"great\": 822, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 987}}',75.7066,152704161,533778,NULL,'2020-07-14 18:03:19',1594749799,NULL),(1858105775,11189453,1,2086256,1,1,1,'A',1,0.923559,188,666956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 23, \"great\": 361, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 399}}',75.8505,152189529,287314,NULL,'2020-06-24 18:08:23',1593022103,NULL),(1857205476,11189453,1,107673,0,1,1,'A',1,0.911728,147,591893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 44, \"great\": 711, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 810}}',75.974,150839475,473512,NULL,'2020-05-08 13:14:03',1588943643,NULL),(1855105841,11189453,1,160619,1,1,1,'A',1,0.944262,95,661341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 12, \"great\": 283}, \"maximum_statistics\": {\"great\": 305}}',75.9899,147407292,186436,NULL,'2019-11-27 17:24:49',1574875489,NULL),(1872158253,11189453,1,2350691,0,1,1,'A',1,0.942759,200,651789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 25, \"great\": 667, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 725}}',76.0744,173231987,448170,NULL,'2022-07-11 08:37:33',1657528653,NULL),(1858251997,11189453,1,1030908,0,1,1,'B',1,0.882184,80,511913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 36, \"great\": 435, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 522}}',76.4145,152442690,239010,NULL,'2020-07-04 15:18:43',1593875923,NULL),(1873592323,11189453,1,165740,0,1,1,'B',1,0.872776,65,481422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 47, \"great\": 466}, \"maximum_statistics\": {\"great\": 562}}',76.4333,175505540,234016,NULL,'2022-11-05 16:18:08',1667665088,NULL),(1858278716,11189453,1,1083645,1,1,1,'A',1,0.947674,168,711258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 318, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 344}}',76.4561,152308359,232386,NULL,'2020-06-29 10:57:54',1593428274,NULL),(1872190508,11189453,1,151273,1,1,1,'A',1,0.907143,151,587752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 26, \"great\": 368}, \"maximum_statistics\": {\"great\": 420}}',76.4562,173513698,229214,NULL,'2022-07-24 13:12:43',1658668363,NULL),(1858351799,11189453,1,96836,0,1,1,'B',1,0.890428,142,568687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 333, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 397}}',76.5548,152517682,242376,NULL,'2020-07-07 11:56:56',1594123016,NULL),(1857781291,11189453,1,179123,1,1,1,'A',1,0.90559,182,603760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 50, \"great\": 703, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 805}}',76.8881,151554349,532686,NULL,'2020-06-01 10:45:18',1591008318,NULL),(1857001219,11189453,1,1466507,1,1,1,'A',1,0.962428,282,821690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 321, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 346}}',76.9103,150416819,335648,NULL,'2020-04-24 12:42:49',1587732169,NULL),(1857556988,11189453,1,89492,0,1,1,'A',1,0.900621,171,588886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 410, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 483}}',76.9178,151170845,282490,NULL,'2020-05-19 09:44:42',1589881482,NULL),(1855161843,11189453,1,97242,0,1,1,'A',1,0.967391,143,755967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 267, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 276}}',76.9496,147526632,213072,NULL,'2019-12-05 20:49:04',1575578944,NULL),(1857062998,11189453,1,2382094,1,1,1,'S',1,0.995822,359,948363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 356, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 359}}',76.9695,150475763,435524,NULL,'2020-04-26 11:26:36',1587900396,NULL),(1859474063,11189453,1,80334,0,1,1,'B',1,0.893694,186,582567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 38, \"great\": 475, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 555}}',77.1146,154033728,351458,NULL,'2020-09-01 18:52:33',1598986353,NULL),(1872635799,11189453,1,1724662,1,1,1,'B',1,0.885621,135,532818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 40, \"great\": 512}, \"maximum_statistics\": {\"great\": 612}}',77.1454,174049181,331210,NULL,'2022-08-19 15:51:25',1660924285,NULL),(1855063594,11189453,1,650735,0,1,1,'A',1,0.968439,145,741026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 286, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 301}}',77.2194,147472099,207057,NULL,'2019-12-01 19:27:15',1575228435,NULL),(1872396648,11189453,1,304044,1,1,1,'A',1,0.916107,190,615210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 64, \"great\": 1056, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1192}}',77.3832,173592965,748222,NULL,'2022-07-28 10:45:07',1659005107,NULL),(1855056307,11189453,1,1803382,1,1,1,'A',1,0.971429,135,790259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 234, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 245}}',77.5669,147451266,171312,NULL,'2019-11-30 15:06:27',1575126387,NULL),(3428266918,11189453,1,3640501,1,1,1,'B',1,0.876414,96,499280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 90, \"great\": 1022, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1238}}',77.5935,185234259,584930,NULL,'2024-08-30 11:27:35',1725017255,NULL),(1858119625,11189453,1,1002287,1,1,1,'A',1,0.912596,126,624741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 341, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 389}}',77.6387,152138369,246966,NULL,'2020-06-22 17:32:27',1592847147,NULL),(1855930341,11189453,1,1506520,1,1,1,'A',1,0.975369,263,831836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 391, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 406}}',77.6812,148760477,395406,NULL,'2020-02-18 20:19:12',1582057152,NULL),(1858183003,11189453,1,185273,0,1,1,'B',1,0.899598,242,610347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 33, \"great\": 431, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 498}}',77.691,152205477,353892,NULL,'2020-06-25 09:43:15',1593078195,NULL),(1857675719,11189453,1,2311457,1,1,1,'A',1,0.955521,230,785773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 302, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 326}}',77.6963,151303810,305250,NULL,'2020-05-23 18:56:37',1590260197,NULL),(1866484131,11189453,1,58009,1,1,1,'B',1,0.898,337,612190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 56, \"great\": 653, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 750}}',77.8232,164924289,548708,NULL,'2021-08-14 12:21:59',1628943719,NULL),(1856668816,11189453,1,222715,0,1,1,'A',1,0.944,159,726794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 346, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 375}}',77.8245,149689307,289312,NULL,'2020-04-01 07:44:03',1585727043,NULL),(1872648696,11189453,1,738570,0,1,1,'B',1,0.88997,244,556515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 88, \"great\": 1130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1336}}',77.8376,173965168,811758,NULL,'2022-08-15 07:31:35',1660548695,NULL),(1857896553,11189453,1,324925,1,1,1,'A',1,0.965394,290,816700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 399, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 419}}',77.9182,151720281,388520,NULL,'2020-06-07 08:19:58',1591517998,NULL),(1858393082,11189453,1,549276,0,1,1,'B',1,0.851796,155,564015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 254, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 334}}',78.0401,152647339,221655,NULL,'2020-07-12 11:35:02',1594553702,NULL),(1856198859,11189453,1,274833,0,1,1,'A',1,0.97089,236,820764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 281, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 1}}',78.0791,149283443,325848,NULL,'2020-03-17 12:02:58',1584446578,NULL),(1856953988,11189453,1,455968,0,1,1,'A',1,0.928571,144,656413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 359, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 399}}',78.1541,150418538,258946,NULL,'2020-04-24 13:45:45',1587735945,NULL),(1872172486,11189453,1,1267687,1,1,1,'A',1,0.937656,151,668798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 366, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 401, \"legacy_combo_increase\": 1}}',78.1828,173232179,274022,NULL,'2022-07-11 08:51:07',1657529467,NULL),(1873315074,11189453,1,2798150,1,1,1,'B',1,0.892183,118,541068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 57, \"great\": 639, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 742}}',78.6354,174947904,396366,NULL,'2022-10-06 18:19:59',1665080399,NULL),(1856955427,11189453,1,930215,1,1,1,'A',1,0.971264,132,819424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 165, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 174}}',78.6639,150416357,168350,NULL,'2020-04-24 12:27:13',1587731233,NULL),(1855701945,11189453,1,1176124,1,1,1,'X',1,1,247,960173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 247}}',78.7428,148351747,233084,NULL,'2020-01-26 13:59:05',1580047145,NULL),(3387458842,11189453,1,963435,0,1,1,'B',1,0.88649,179,547385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 44, \"great\": 599}, \"maximum_statistics\": {\"great\": 718}}',78.7652,185144144,391240,NULL,'2024-08-23 11:43:47',1724413427,NULL),(1857008898,11189453,1,324762,0,1,1,'A',1,0.964286,185,791597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 293, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 308}}',79.0491,150475468,268022,NULL,'2020-04-26 11:13:21',1587899601,NULL),(1856834770,11189453,1,1213666,1,1,1,'A',1,0.931306,145,654077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 398, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 444}}',79.2505,150206032,312328,NULL,'2020-04-17 11:57:18',1587124638,NULL),(1872117238,11189453,1,1069011,1,1,1,'A',1,0.956647,254,769555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 325, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 346}}',79.26,173189153,290730,NULL,'2022-07-09 11:08:29',1657364909,NULL),(1872261681,11189453,1,2311531,1,1,1,'B',1,0.899209,134,568677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 29, \"great\": 433, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 506}}',79.2836,173435797,290744,NULL,'2022-07-20 19:52:46',1658346766,NULL),(1855039042,11189453,1,2145648,1,1,1,'S',1,0.97973,74,758784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 71, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 74}}',79.3454,147508561,61241,NULL,'2019-12-04 14:27:28',1575469648,NULL),(1858293500,11189453,1,64090,0,1,1,'A',1,0.910256,108,602586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 31, \"great\": 415}, \"maximum_statistics\": {\"great\": 468}}',79.4814,152442228,270064,NULL,'2020-07-04 14:59:02',1593874742,NULL),(1872120856,11189453,1,71052,0,1,1,'A',1,0.919374,162,607402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 41, \"great\": 764}, \"maximum_statistics\": {\"great\": 862}}',79.5117,173325131,482182,NULL,'2022-07-15 15:54:53',1657900493,NULL),(1856505496,11189453,1,1665830,0,1,1,'A',1,0.936693,125,663808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 349, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 387}}',79.5736,149635140,237404,NULL,'2020-03-30 14:35:33',1585578933,NULL),(3415849214,11189453,1,4584585,1,1,1,'B',1,0.894,160,552204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 76, \"great\": 1061, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1250}}',79.5968,185206795,718694,NULL,'2024-08-28 06:14:39',1724825679,NULL),(1856273163,11189453,1,421154,0,1,1,'A',1,0.932509,214,661064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 472, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 526}}',79.6189,149259897,326898,NULL,'2020-03-16 12:08:59',1584360539,NULL),(1872414071,11189453,1,362108,0,1,1,'B',1,0.882411,64,496319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 34, \"great\": 421, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 506}}',79.8882,173562025,215242,NULL,'2022-07-26 20:27:38',1658867258,NULL),(1876309495,11189453,1,1021340,0,1,1,'B',1,0.856282,82,454641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 49, \"great\": 463, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 581}}',79.9169,179431778,259758,NULL,'2023-06-18 09:08:50',1687079330,NULL),(1872158375,11189453,1,1775541,1,1,1,'A',1,0.939956,216,669504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 19, \"great\": 422, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 458}}',79.9616,173280939,293254,NULL,'2022-07-13 13:53:51',1657720431,NULL),(1857083505,11189453,1,105472,0,1,1,'A',1,0.908,145,600789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 54, \"great\": 768, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 875}}',79.9791,150506097,598052,NULL,'2020-04-27 12:00:57',1587988857,NULL),(1872193068,11189453,1,439148,0,1,1,'B',1,0.889561,104,531280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 35, \"great\": 550, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 661}}',80.0021,173393894,347516,NULL,'2022-07-18 20:27:13',1658176033,NULL),(1858293740,11189453,1,1734712,0,1,1,'A',1,0.900966,155,589129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 49, \"great\": 547, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 621}}',80.0357,152442268,365122,NULL,'2020-07-04 15:00:47',1593874847,NULL),(1871759148,11189453,1,2259949,0,1,1,'B',1,0.859395,190,494848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 73, \"great\": 643, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 793}}',80.3748,172636118,489926,NULL,'2022-06-15 07:20:42',1655277642,NULL),(1862483044,11189453,1,1793503,1,1,1,'B',1,0.834764,100,478555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 170, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 233}}',80.379,158951843,144630,NULL,'2021-02-19 16:44:29',1613753069,NULL),(1872156882,11189453,1,1216469,1,1,1,'A',1,0.954389,217,736464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 537, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 581}}',80.4003,173189122,510000,NULL,'2022-07-09 11:06:36',1657364796,NULL),(1872007619,11189453,1,86566,0,1,1,'A',1,0.913212,180,614291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 339, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 386}}',80.4897,173045729,266564,NULL,'2022-07-02 20:39:13',1656794353,NULL),(1855489532,11189453,1,992122,1,1,1,'A',1,0.931142,166,659042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 37, \"great\": 1283, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1445}}',80.4899,148005183,988066,NULL,'2020-01-04 15:42:04',1578152524,NULL),(1855111175,11189453,1,881997,1,1,1,'A',1,0.947802,118,692666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 364}}',80.6663,147451887,254392,NULL,'2019-11-30 15:43:09',1575128589,NULL),(1866509219,11189453,1,77143,1,1,1,'B',1,0.854955,107,469914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 42, \"great\": 436, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 555}}',80.7299,164924078,293142,NULL,'2021-08-14 12:13:47',1628943227,NULL),(3504301991,11189453,1,3682985,1,1,1,'B',1,0.849112,123,546406,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 58, \"great\": 530, \"ignore_hit\": 44, \"ignore_miss\": 29, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 676, \"ignore_hit\": 44, \"large_bonus\": 66}, \"total_score_without_mods\": 546406}',80.7403,NULL,0,'2024-09-12 14:48:48','2024-09-12 14:50:45',1726152645,7705),(1872080754,11189453,1,3416912,1,1,1,'A',1,0.995637,485,884302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 569}, \"maximum_statistics\": {\"great\": 573}}',80.759,173231118,663738,NULL,'2022-07-11 07:24:10',1657524250,NULL),(1859325399,11189453,1,716389,0,1,1,'B',1,0.892007,187,565118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 43, \"great\": 504, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 588}}',80.7881,153982659,359010,NULL,'2020-08-30 17:56:15',1598810175,NULL),(1857986947,11189453,1,1989400,1,1,1,'A',1,0.927289,134,635932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 29, \"great\": 505, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 557}}',80.7926,151947033,323426,NULL,'2020-06-15 14:44:37',1592232277,NULL),(1858195565,11189453,1,1762588,0,1,1,'B',1,0.893281,62,517387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 33, \"great\": 431, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 506}}',80.8385,152139197,242046,NULL,'2020-06-22 18:12:32',1592849552,NULL),(1857146925,11189453,1,65952,1,1,1,'B',1,0.897898,187,561482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 55, \"great\": 850, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 999}}',81.0303,150600450,528620,NULL,'2020-04-30 13:50:06',1588254606,NULL),(1858406508,11189453,1,1950088,1,1,1,'B',1,0.899402,131,581799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 424, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 502}}',81.0952,152577575,286070,NULL,'2020-07-09 18:16:09',1594318569,NULL),(1862482976,11189453,1,1792031,1,1,1,'B',1,0.867089,162,517526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 50, \"great\": 572, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 711}}',81.1227,158951333,418246,NULL,'2021-02-19 16:26:56',1613752016,NULL),(1855943241,11189453,1,1397363,1,1,1,'S',1,0.997214,359,943254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 357, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 359}}',81.2425,148760871,430842,NULL,'2020-02-18 20:47:28',1582058848,NULL),(1860638375,11189453,1,1351272,1,1,1,'B',1,0.851711,113,461562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 53, \"great\": 423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 526}}',81.434,155876472,262834,NULL,'2020-11-11 19:46:13',1605123973,NULL),(1857641361,11189453,1,1363511,1,1,1,'A',1,0.929204,159,645577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 402, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 452}}',81.5077,151303483,320022,NULL,'2020-05-23 18:43:10',1590259390,NULL),(1855742557,11189453,1,586753,0,1,1,'A',1,0.978464,179,813199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 517, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 534}}',81.5497,148304099,444214,NULL,'2020-01-23 18:02:40',1579802560,NULL),(1862808153,11189453,1,215383,0,1,1,'B',1,0.88573,148,533037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 77, \"great\": 796, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 932}}',81.6297,159305960,501896,NULL,'2021-03-02 18:55:22',1614711322,NULL),(1859279513,11189453,1,1567153,1,1,1,'A',1,0.903338,162,588715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 88, \"great\": 1369, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1588}}',81.6491,154007833,1010862,NULL,'2020-08-31 17:42:08',1598895728,NULL),(1856228007,11189453,1,166358,0,1,1,'A',1,0.925305,228,701096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 289, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 328}}',81.8175,149281981,265336,NULL,'2020-03-17 10:40:20',1584441620,NULL),(1857946872,11189453,1,216524,0,1,1,'A',1,0.914943,136,624633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 26, \"great\": 387, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 435}}',81.8313,151807940,294158,NULL,'2020-06-10 14:40:09',1591800009,NULL),(1858220209,11189453,1,1989397,1,1,1,'A',1,0.918685,101,665724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 249, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 289}}',81.8826,152289702,163267,NULL,'2020-06-28 15:28:31',1593358111,NULL),(1858697229,11189453,1,74498,0,1,1,'A',1,0.925532,251,678219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 24, \"great\": 384, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 423}}',81.8881,153045080,311228,NULL,'2020-07-27 08:19:16',1595837956,NULL),(1859503673,11189453,1,1594141,1,1,1,'B',1,0.873698,220,539082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 59, \"great\": 633, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 768}}',82.0639,154321206,537704,NULL,'2020-09-13 06:09:33',1599977373,NULL),(1871924044,11189453,1,3176700,1,1,1,'B',1,0.889553,401,289540,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 373, \"miss\": 174, \"great\": 2717, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 3264}}',82.229,173078897,1527364,NULL,'2022-07-04 11:00:25',1656932425,NULL),(1855440042,11189453,1,39116,1,1,1,'S',1,0.976776,366,848132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 349, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 366}}',82.2938,148008166,359226,NULL,'2020-01-04 18:57:44',1578164264,NULL),(1855047169,11189453,1,1535708,1,1,1,'A',1,0.961538,179,805425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 170, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 182}}',82.3108,147508602,169170,NULL,'2019-12-04 14:29:21',1575469761,NULL),(1872675338,11189453,1,1196433,1,1,1,'B',1,0.886842,126,530923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 39, \"great\": 480}, \"maximum_statistics\": {\"great\": 570}}',82.4143,174027794,287994,NULL,'2022-08-18 14:25:27',1660832727,NULL),(1860274332,11189453,1,95102,0,1,1,'B',1,0.867279,118,489114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 49, \"great\": 489, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 599}}',82.4351,155507441,276310,NULL,'2020-10-28 19:48:52',1603914532,NULL),(1855076131,11189453,1,46628,0,1,1,'A',1,0.952083,193,740984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 220, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 240}}',82.4392,147451507,221532,NULL,'2019-11-30 15:22:22',1575127342,NULL),(1856605338,11189453,1,1331019,1,1,1,'A',1,0.961279,237,814535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 281, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 297}}',82.5095,149838343,331510,NULL,'2020-04-05 20:59:17',1586120357,NULL),(1858549529,11189453,1,1182383,1,1,1,'B',1,0.891104,291,594561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 37, \"great\": 547, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 652}}',82.5588,152670654,473926,NULL,'2020-07-13 11:06:15',1594638375,NULL),(1872162043,11189453,1,1232578,1,1,1,'A',1,0.987676,198,851011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 280}, \"maximum_statistics\": {\"great\": 284}}',82.6119,173188249,228366,NULL,'2022-07-09 10:12:34',1657361554,NULL),(1855106763,11189453,1,1109793,1,1,1,'A',1,0.945783,161,721142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 332}}',82.8653,147472198,287476,NULL,'2019-12-01 19:33:19',1575228799,NULL),(1858598164,11189453,1,1897625,1,1,1,'A',1,0.918882,199,628756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 79, \"great\": 1308, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 1467}}',83.0936,152759111,1225918,NULL,'2020-07-16 19:14:37',1594926877,NULL),(1872313701,11189453,1,153381,0,1,1,'A',1,0.905248,147,577450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 34, \"great\": 590}, \"maximum_statistics\": {\"great\": 686}}',83.2138,173570876,396344,NULL,'2022-07-27 08:54:32',1658912072,NULL),(1858845500,11189453,1,1355301,0,1,1,'B',1,0.886792,197,560415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 68, \"great\": 683, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 795}}',83.2344,153108335,505504,NULL,'2020-07-29 14:41:08',1596033668,NULL),(1872587685,11189453,1,1317165,1,1,1,'B',1,0.88064,122,498988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 47, \"great\": 570}, \"maximum_statistics\": {\"great\": 687}}',83.4054,174028017,327832,NULL,'2022-08-18 14:36:48',1660833408,NULL),(1858134357,11189453,1,1280997,1,1,1,'A',1,0.936235,259,703992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 446, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 494}}',83.4072,152235724,383516,NULL,'2020-06-26 14:12:05',1593180725,NULL),(1862820142,11189453,1,81860,0,1,1,'B',1,0.820809,132,479222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 23, \"great\": 245, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 346}}',83.4273,159169078,229901,NULL,'2021-02-26 10:39:54',1614335994,NULL),(1875926003,11189453,1,665063,0,1,1,'A',1,0.923488,338,653724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 102, \"great\": 2399, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2712}}',83.4408,178938909,1962162,NULL,'2023-05-18 08:01:37',1684396897,NULL),(1855102641,11189453,1,1746343,1,1,1,'A',1,0.950262,91,694299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',83.4597,147472584,107714,NULL,'2019-12-01 19:57:37',1575230257,NULL),(1856943256,11189453,1,903292,1,1,1,'S',1,0.993396,530,941412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 523, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 530}}',83.5004,150475284,705380,NULL,'2020-04-26 11:04:47',1587899087,NULL),(1859856498,11189453,1,83015,1,1,1,'B',1,0.890569,138,549871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 36, \"great\": 475, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 562}}',83.5678,154650807,316940,NULL,'2020-09-25 18:48:41',1601059721,NULL),(1872241836,11189453,1,3286150,1,1,1,'A',1,0.923395,218,630013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 60, \"great\": 983, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1090}}',83.6163,173350463,677714,NULL,'2022-07-16 20:05:38',1658001938,NULL),(1871968130,11189453,1,2724722,1,1,1,'B',1,0.880651,198,555531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 44, \"great\": 465}, \"maximum_statistics\": {\"great\": 553}}',83.81,173045483,332712,NULL,'2022-07-02 20:22:57',1656793377,NULL),(1855941569,11189453,1,1393388,1,1,1,'A',1,0.959157,194,757764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 710, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 759}}',83.9748,148760551,627702,NULL,'2020-02-18 20:24:33',1582057473,NULL),(1858856247,11189453,1,87435,0,1,1,'C',1,0.767045,72,371623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 38, \"great\": 273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 440}}',84.0071,153114779,178165,NULL,'2020-07-29 19:24:13',1596050653,NULL),(1857050809,11189453,1,2307818,1,1,1,'S',1,0.993132,364,927333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 359, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 364}}',84.0389,150476034,424650,NULL,'2020-04-26 11:39:08',1587901148,NULL),(1858109479,11189453,1,112450,0,1,1,'A',1,0.924296,144,635402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 30, \"great\": 753, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 852}}',84.146,152138149,521396,NULL,'2020-06-22 17:21:45',1592846505,NULL),(1857047373,11189453,1,2120590,1,1,1,'S',1,0.996491,285,950302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 283, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 285}}',84.2911,150416264,304150,NULL,'2020-04-24 12:24:27',1587731067,NULL),(1858188480,11189453,1,1411095,1,1,1,'A',1,0.921348,304,680400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 26, \"great\": 401}, \"maximum_statistics\": {\"great\": 445}}',84.4082,152215957,347590,NULL,'2020-06-25 18:11:11',1593108671,NULL),(1858191000,11189453,1,413197,0,1,1,'A',1,0.922353,161,629944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 20, \"great\": 379, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 425}}',84.4603,152215620,256974,NULL,'2020-06-25 17:52:36',1593107556,NULL),(1858329105,11189453,1,1207122,1,1,1,'B',1,0.896896,169,570358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 27, \"great\": 385, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 451}}',84.5568,152409879,272412,NULL,'2020-07-03 10:35:14',1593772514,NULL),(1858130795,11189453,1,1491996,1,1,1,'A',1,0.903071,206,585075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 29, \"great\": 449, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 521}}',84.5601,152138830,312306,NULL,'2020-06-22 17:55:29',1592848529,NULL),(1859591863,11189453,1,2082980,1,1,1,'B',1,0.872359,143,503366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 44, \"great\": 467, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 568}}',84.585,154280971,275974,NULL,'2020-09-11 17:55:10',1599846910,NULL),(1858573318,11189453,1,78216,1,1,1,'B',1,0.887424,140,560998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 25, \"great\": 407, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 493}}',84.6157,152704626,291190,NULL,'2020-07-14 18:24:00',1594751040,NULL),(1856642664,11189453,1,188125,1,1,1,'S',1,0.989726,292,878977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 286, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 292}}',84.6255,149869577,303854,NULL,'2020-04-06 19:55:53',1586202953,NULL),(1858424522,11189453,1,2219566,1,1,1,'B',1,0.895447,174,563119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 36, \"great\": 505, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 593}}',84.7965,152649312,337884,NULL,'2020-07-12 13:20:59',1594560059,NULL),(1858000406,11189453,1,1286354,0,1,1,'A',1,0.921007,115,613702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 26, \"great\": 511, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 576}}',84.8584,151946731,335952,NULL,'2020-06-15 14:31:54',1592231514,NULL),(1858135825,11189453,1,294761,0,1,1,'A',1,0.919554,162,619557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 359, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 404}}',85.0606,152205532,252214,NULL,'2020-06-25 09:46:12',1593078372,NULL),(1858167741,11189453,1,628155,0,1,1,'A',1,0.938735,123,662619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 461, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 506}}',85.0709,152179928,301742,NULL,'2020-06-24 10:45:01',1592995501,NULL),(1858465599,11189453,1,90170,0,1,1,'A',1,0.907339,238,658795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 465, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 545}}',85.0983,152647059,380169,NULL,'2020-07-12 11:21:31',1594552891,NULL),(1855643342,11189453,1,1266756,0,1,1,'A',1,0.966667,164,778668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 270, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',85.1103,148209406,252100,NULL,'2020-01-17 20:46:27',1579293987,NULL),(1858425300,11189453,1,178941,0,1,1,'A',1,0.914474,174,632106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 27, \"great\": 405, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 456}}',85.2398,152470065,302832,NULL,'2020-07-05 15:20:30',1593962430,NULL),(1858814850,11189453,1,1675835,0,1,1,'B',1,0.829843,63,463403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',85.2736,153106602,75333,NULL,'2020-07-29 13:35:19',1596029719,NULL),(1857283244,11189453,1,77084,1,1,1,'A',1,0.901814,125,561873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 55, \"great\": 808, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 937}}',85.306,150839357,496536,NULL,'2020-05-08 13:09:29',1588943369,NULL),(1869025636,11189453,1,549277,0,1,1,'B',1,0.873016,157,539669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 30, \"great\": 453, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 567}}',85.3173,168764292,334435,NULL,'2022-01-04 09:52:28',1641289948,NULL),(1859407935,11189453,1,137132,0,1,1,'A',1,0.915879,155,644417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 33, \"great\": 473, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 529}}',85.4422,154179467,369056,NULL,'2020-09-07 14:53:55',1599490435,NULL),(1872342695,11189453,1,2983689,1,1,1,'A',1,0.931727,171,660474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 35, \"great\": 680}, \"maximum_statistics\": {\"great\": 747}}',85.4473,173561588,495934,NULL,'2022-07-26 19:59:16',1658865556,NULL),(1855106745,11189453,1,1109790,1,1,1,'A',1,0.983498,191,848706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 294, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 303}}',85.4549,147472241,283572,NULL,'2019-12-01 19:35:53',1575228953,NULL),(1871539469,11189453,1,139780,0,1,1,'B',1,0.847826,136,463063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 71, \"great\": 711}, \"maximum_statistics\": {\"great\": 920, \"legacy_combo_increase\": 1}}',85.47,172482838,471630,NULL,'2022-06-08 16:38:47',1654706327,NULL),(1872134646,11189453,1,727714,0,1,1,'A',1,0.944444,154,667518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 36, \"great\": 820}, \"maximum_statistics\": {\"great\": 882}}',85.5371,173281277,577150,NULL,'2022-07-13 14:11:53',1657721513,NULL),(1856246831,11189453,1,1319596,0,1,1,'A',1,0.931373,107,643345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 461, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 510}}',85.5478,149282680,296800,NULL,'2020-03-17 11:20:51',1584444051,NULL),(1858400321,11189453,1,153830,0,1,1,'B',1,0.886148,84,514119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 33, \"great\": 440, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 527}}',85.561,152577766,238078,NULL,'2020-07-09 18:24:50',1594319090,NULL),(1857030281,11189453,1,1783728,0,1,1,'A',1,0.90404,99,743572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 80, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 99}}',85.5907,150414399,84870,NULL,'2020-04-24 11:10:22',1587726622,NULL),(1872188641,11189453,1,149080,1,1,1,'A',1,0.94,135,658946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 544}, \"maximum_statistics\": {\"great\": 600}}',85.6487,173393183,364112,NULL,'2022-07-18 19:44:07',1658173447,NULL),(1858491890,11189453,1,117960,0,1,1,'B',1,0.889565,124,549168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 35, \"great\": 483, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 575}}',85.679,152671376,331908,NULL,'2020-07-13 11:44:40',1594640680,NULL),(1856271260,11189453,1,213726,0,1,1,'A',1,0.95186,233,731708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 424, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 457}}',85.9294,149282211,363972,NULL,'2020-03-17 10:53:33',1584442413,NULL),(1858453884,11189453,1,721512,0,1,1,'B',1,0.894089,130,561056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 26, \"great\": 346, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 406}}',86.0373,152500664,223100,NULL,'2020-07-06 18:17:33',1594059453,NULL),(1872583899,11189453,1,872521,1,1,1,'A',1,0.910847,153,592615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 80, \"great\": 1186}, \"maximum_statistics\": {\"great\": 1346}}',86.0402,173993114,816738,NULL,'2022-08-16 17:32:47',1660671167,NULL),(1873534387,11189453,1,302674,0,1,1,'B',1,0.879536,154,541731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 41, \"great\": 564, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 689}}',86.1253,175363705,401804,NULL,'2022-10-29 07:16:43',1667027803,NULL),(1858604193,11189453,1,473603,0,1,1,'B',1,0.895628,247,587979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 56, \"great\": 780, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 915}}',86.1591,153026582,618220,NULL,'2020-07-26 14:42:57',1595774577,NULL),(1858221606,11189453,1,2234431,1,1,1,'A',1,0.907313,124,588201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 23, \"great\": 502, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 588}}',86.2315,152442629,351002,NULL,'2020-07-04 15:15:55',1593875755,NULL),(1857856115,11189453,1,28306,0,1,1,'B',1,0.862281,338,533002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 45, \"great\": 458, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 570}}',86.2559,151807244,439088,NULL,'2020-06-10 14:14:01',1591798441,NULL),(1872574749,11189453,1,154927,1,1,1,'A',1,0.912886,94,593070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 24, \"great\": 479, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 551}}',86.4955,173954091,303128,NULL,'2022-08-14 16:45:35',1660495535,NULL),(1859297313,11189453,1,155146,0,1,1,'A',1,0.902913,102,571612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 27, \"great\": 442, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 515}}',86.5516,154007888,281568,NULL,'2020-08-31 17:44:17',1598895857,NULL),(1871247046,11189453,1,103108,1,1,1,'B',1,0.867089,174,502542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 67, \"great\": 705}, \"maximum_statistics\": {\"great\": 869}}',86.5992,171933418,445896,NULL,'2022-05-16 10:38:24',1652697504,NULL),(1856168311,11189453,1,224906,0,1,1,'A',1,0.953988,189,739122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 305, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 326}}',86.6181,149282280,247608,NULL,'2020-03-17 10:57:20',1584442640,NULL),(1873168049,11189453,1,2949883,1,1,1,'A',1,0.901053,155,566997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 67, \"great\": 829, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 950}}',86.6318,174808462,560588,NULL,'2022-09-29 18:15:59',1664475359,NULL),(1874174975,11189453,1,794172,0,1,1,'A',1,0.920654,173,619768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 82, \"great\": 1471, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1651}}',86.6457,176356801,1064916,NULL,'2022-12-21 19:27:54',1671650874,NULL),(1857976057,11189453,1,231079,0,1,1,'A',1,0.929569,188,681490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 39, \"great\": 777, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 859}}',86.6493,151946949,666544,NULL,'2020-06-15 14:41:13',1592232073,NULL),(1872005806,11189453,1,322578,0,1,1,'B',1,0.896672,98,540653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 36, \"great\": 489, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 571}}',86.9503,173009612,307974,NULL,'2022-07-01 08:37:19',1656664639,NULL),(1855427663,11189453,1,116128,1,1,1,'B',1,0.875443,276,271626,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 23, \"great\": 659, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 847}}',87.0288,148008635,384882,NULL,'2020-01-04 19:35:55',1578166555,NULL),(1855992012,11189453,1,341382,0,1,1,'A',1,0.969152,251,833088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 367, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',87.0395,148760628,436564,NULL,'2020-02-18 20:31:33',1582057893,NULL),(1858133821,11189453,1,136825,0,1,1,'A',1,0.932401,113,648539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 20, \"great\": 391, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 429}}',87.1237,152216067,276860,NULL,'2020-06-25 18:16:28',1593108988,NULL),(1858271263,11189453,1,150709,1,1,1,'A',1,0.9,164,576130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 32, \"great\": 448, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 520}}',87.2456,152363811,311832,NULL,'2020-07-01 14:28:10',1593613690,NULL),(1858504616,11189453,1,1522889,1,1,1,'B',1,0.882195,132,545256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 42, \"great\": 613, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 747}}',87.3194,152719220,448220,NULL,'2020-07-15 08:54:49',1594803289,NULL),(1858367687,11189453,1,1654895,0,1,1,'B',1,0.885602,101,523550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 39, \"great\": 430, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 507}}',87.3658,152542010,240200,NULL,'2020-07-08 10:18:04',1594203484,NULL),(1866420023,11189453,1,2423555,1,1,1,'A',1,0.917288,264,619657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 71, \"great\": 1302, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1475}}',87.4981,164923732,948720,NULL,'2021-08-14 11:58:20',1628942300,NULL),(3540259773,11189453,1,3919631,1,1,1,'B',1,0.885542,245,632324,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 39, \"great\": 551, \"ignore_miss\": 15, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 664, \"large_bonus\": 55}, \"total_score_without_mods\": 632324}',87.5743,NULL,0,'2024-09-18 18:50:16','2024-09-18 18:52:09',1726685529,7705),(1858672431,11189453,1,164506,0,1,1,'A',1,0.908903,98,577324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 30, \"great\": 425, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 483}}',87.6101,152942446,269976,NULL,'2020-07-23 12:32:06',1595507526,NULL),(1856280433,11189453,1,1394380,1,1,1,'A',1,0.97067,253,806975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 344, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 358}}',87.6697,149259725,317534,NULL,'2020-03-16 11:59:16',1584359956,NULL),(1855748704,11189453,1,1254676,0,1,1,'A',1,0.944444,262,697979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 24, \"great\": 576, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 621}}',87.7021,148372862,424658,NULL,'2020-01-27 21:49:22',1580161762,NULL),(1860478964,11189453,1,2426393,1,1,1,'B',1,0.85574,97,463072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 52, \"great\": 523, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 662}}',87.7103,155797218,297122,NULL,'2020-11-08 20:41:33',1604868093,NULL),(1857986646,11189453,1,243500,0,1,1,'A',1,0.925243,76,589500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 23, \"great\": 461, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 515}}',87.9116,151967994,251764,NULL,'2020-06-16 10:58:11',1592305091,NULL),(1860754419,11189453,1,2194601,1,1,1,'B',1,0.855462,143,496938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 46, \"great\": 469, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 595}}',87.9485,156201355,351762,NULL,'2020-11-23 10:20:32',1606126832,NULL),(1855639920,11189453,1,1262149,0,1,1,'A',1,0.96319,142,771933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 308, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 326}}',88.0037,148239162,269088,NULL,'2020-01-19 13:22:32',1579440152,NULL),(1872430354,11189453,1,2890207,1,1,1,'A',1,0.905682,264,594123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 62, \"great\": 1133, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1320}}',88.043,173533184,905622,NULL,'2022-07-25 11:53:38',1658750018,NULL),(1862814587,11189453,1,222715,0,1,1,'B',1,0.828,89,468639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 21, \"great\": 267, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 375}}',88.094,159169336,181611,NULL,'2021-02-26 10:53:07',1614336787,NULL),(1855698501,11189453,1,492077,1,1,1,'S',1,0.996377,276,950239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 274, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 276}}',88.1819,148351637,260270,NULL,'2020-01-26 13:51:34',1580046694,NULL),(1858381991,11189453,1,130479,0,1,1,'A',1,0.922018,142,628845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 388, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 436}}',88.2304,152517616,303346,NULL,'2020-07-07 11:54:26',1594122866,NULL),(1858175419,11189453,1,66719,0,1,1,'A',1,0.910124,112,595437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 25, \"great\": 422, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 484}}',88.4149,152179396,275976,NULL,'2020-06-24 10:17:52',1592993872,NULL),(1858414057,11189453,1,1552516,1,1,1,'A',1,0.928879,174,769168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 206, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 232}}',88.4603,152647412,198764,NULL,'2020-07-12 11:38:16',1594553896,NULL),(1856951056,11189453,1,100304,0,1,1,'A',1,0.964593,320,774025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 27, \"great\": 998, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1045}}',88.4655,150443721,898212,NULL,'2020-04-25 10:36:55',1587811015,NULL),(1858198313,11189453,1,83014,0,1,1,'A',1,0.95814,130,406112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',88.4878,152179537,149730,NULL,'2020-06-24 10:25:06',1592994306,NULL),(1858335403,11189453,1,96735,0,1,1,'A',1,0.904279,147,596157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 26, \"great\": 385, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',88.5023,152409352,286696,NULL,'2020-07-03 10:09:34',1593770974,NULL),(1872352315,11189453,1,49542,0,1,1,'B',1,0.893894,155,553617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 58, \"great\": 845, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 999}}',88.5038,173636709,580736,NULL,'2022-07-30 12:22:08',1659183728,NULL),(1857018822,11189453,1,1280930,1,1,1,'S',1,0.976056,355,896486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 338, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 355}}',88.5645,150417314,401470,NULL,'2020-04-24 13:00:46',1587733246,NULL),(1855399346,11189453,1,315,0,1,1,'B',1,0.815789,114,582402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 72}, \"maximum_statistics\": {\"great\": 114}}',88.7077,147935221,70320,NULL,'2019-12-31 11:26:15',1577791575,NULL),(1858347616,11189453,1,1242057,1,1,1,'A',1,0.928775,126,630522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 312, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 351}}',88.7135,152471451,233614,NULL,'2020-07-05 16:21:05',1593966065,NULL),(1858206637,11189453,1,90170,0,1,1,'A',1,0.950459,119,697026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 507, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 545}}',88.9869,152179882,342608,NULL,'2020-06-24 10:42:31',1592995351,NULL),(1856658329,11189453,1,911720,1,1,1,'A',1,0.975728,274,868356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 299}, \"maximum_statistics\": {\"great\": 309}}',88.9946,149710022,289850,NULL,'2020-04-01 21:19:25',1585775965,NULL),(1858112911,11189453,1,116338,1,1,1,'A',1,0.910744,242,638207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 25, \"great\": 522, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 605}}',89.1385,152205440,415904,NULL,'2020-06-25 09:40:54',1593078054,NULL),(1858139522,11189453,1,539319,0,1,1,'A',1,0.92146,261,664765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 402, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 452}}',89.1978,152216027,359988,NULL,'2020-06-25 18:14:40',1593108880,NULL),(1859355938,11189453,1,87778,0,1,1,'B',1,0.880144,148,512715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 76, \"great\": 815, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 972}}',89.2547,153982733,467586,NULL,'2020-08-30 18:00:08',1598810408,NULL),(1860524073,11189453,1,90319,0,1,1,'B',1,0.886781,181,548284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 68, \"great\": 700, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 817}}',89.2907,155876331,466604,NULL,'2020-11-11 19:40:17',1605123617,NULL),(1871731182,11189453,1,67202,0,1,1,'B',1,0.889257,143,555136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 42, \"great\": 629}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 2}}',89.319,172635941,459718,NULL,'2022-06-15 07:02:29',1655276549,NULL),(1858231207,11189453,1,1642076,0,1,1,'A',1,0.941964,121,663463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 27, \"great\": 621, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 672}}',89.3495,152396276,448810,NULL,'2020-07-02 19:36:59',1593718619,NULL),(1863219988,11189453,1,280103,0,1,1,'A',1,0.910947,233,606168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 109, \"great\": 1558, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1763}}',89.3967,160041467,1178644,NULL,'2021-03-24 10:32:20',1616581940,NULL),(1858297741,11189453,1,2183850,1,1,1,'A',1,0.948485,87,679465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 7, \"great\": 155, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 165}}',89.4406,152408788,97710,NULL,'2020-07-03 09:38:06',1593769086,NULL),(1856622211,11189453,1,58541,0,1,1,'A',1,0.978082,181,791636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',89.4748,149758001,264129,NULL,'2020-04-03 11:56:16',1585914976,NULL),(1858307171,11189453,1,187459,1,1,1,'A',1,0.933806,200,704149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 378, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 423}}',89.5182,152408571,347432,NULL,'2020-07-03 09:26:22',1593768382,NULL),(1858592058,11189453,1,1835819,1,1,1,'B',1,0.889734,102,535994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 35, \"great\": 445, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 526}}',89.6412,152778766,266398,NULL,'2020-07-17 13:31:20',1594992680,NULL),(3446689991,11189453,1,3136079,1,1,1,'A',1,0.914876,243,705273,'{\"mods\": [], \"statistics\": {\"ok\": 131, \"miss\": 89, \"great\": 1595, \"ignore_hit\": 86, \"ignore_miss\": 75, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1815, \"ignore_hit\": 86, \"large_bonus\": 139}, \"total_score_without_mods\": 705273}',89.7882,NULL,0,'2024-09-02 10:32:37','2024-09-02 10:37:35',1725273455,7676),(3692242308,11189453,1,1504535,0,1,1,'B',1,0.877546,324,546325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 114, \"great\": 1560, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1915}}',89.8053,185808197,1268534,NULL,'2024-10-16 17:26:45',1729099605,NULL),(1858397499,11189453,1,149610,0,1,1,'A',1,0.933025,206,686759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 384, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 433}}',89.856,152469384,323548,NULL,'2020-07-05 14:54:29',1593960869,NULL),(1858309026,11189453,1,189289,0,1,1,'A',1,0.919708,137,620946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 29, \"great\": 489, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 548}}',89.907,152395629,322524,NULL,'2020-07-02 19:07:31',1593716851,NULL),(1858188580,11189453,1,75464,1,1,1,'A',1,0.9275,277,673899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 523, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 600}}',89.9392,152088785,492038,NULL,'2020-06-20 19:26:16',1592681176,NULL),(1872194171,11189453,1,447391,0,1,1,'A',1,0.927273,171,637999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 392, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',90.1127,173407961,267976,NULL,'2022-07-19 13:44:02',1658238242,NULL),(1858258211,11189453,1,134839,0,1,1,'A',1,0.918219,195,621614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 24, \"great\": 428, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 483}}',90.2327,152409244,279718,NULL,'2020-07-03 10:03:58',1593770638,NULL),(1858522686,11189453,1,153317,0,1,1,'A',1,0.913462,170,634438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 362, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 416}}',90.2526,152671584,300716,NULL,'2020-07-13 11:55:28',1594641328,NULL),(1872848838,11189453,1,2995648,1,1,1,'B',1,0.887114,222,556842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 68, \"great\": 795, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 939}}',90.3038,174420374,626098,NULL,'2022-09-08 14:30:39',1662647439,NULL),(1872247054,11189453,1,2786669,1,1,1,'A',1,0.942966,146,671980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 485}, \"maximum_statistics\": {\"great\": 526}}',90.3461,173350625,333550,NULL,'2022-07-16 20:15:31',1658002531,NULL),(1856194136,11189453,1,751210,0,1,1,'A',1,0.97281,187,786404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 318, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 331}}',90.3853,149281933,247856,NULL,'2020-03-17 10:37:21',1584441441,NULL),(1866929097,11189453,1,1991796,1,1,1,'B',1,0.894934,96,548069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 33, \"great\": 454, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 533}}',90.4439,165558747,281100,NULL,'2021-09-04 19:28:58',1630783738,NULL),(1858322596,11189453,1,209592,0,1,1,'A',1,0.918182,233,657477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 26, \"great\": 486, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 550}}',90.5007,152363550,402276,NULL,'2020-07-01 14:17:57',1593613077,NULL),(1855125851,11189453,1,743318,1,1,1,'S',1,0.969788,331,871440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 311}, \"maximum_statistics\": {\"great\": 331}}',90.5059,147451475,344530,NULL,'2019-11-30 15:19:16',1575127156,NULL),(1855684163,11189453,1,468991,1,1,1,'S',1,0.989362,282,929569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 276, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 282}}',90.5732,148351214,342526,NULL,'2020-01-26 13:24:28',1580045068,NULL),(1872824625,11189453,1,2944445,0,1,1,'B',1,0.883846,124,529260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 42, \"great\": 541}, \"maximum_statistics\": {\"great\": 650}}',90.617,174420286,343258,NULL,'2022-09-08 14:25:27',1662647127,NULL),(1872094284,11189453,1,1427759,1,1,1,'A',1,0.964489,326,841266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 333}, \"maximum_statistics\": {\"great\": 352}}',90.6461,173231521,333880,NULL,'2022-07-11 07:55:06',1657526106,NULL),(1858219505,11189453,1,98441,0,1,1,'A',1,0.915789,157,605938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 39, \"great\": 671, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 760}}',90.6568,152443293,448928,NULL,'2020-07-04 15:47:22',1593877642,NULL),(1857683996,11189453,1,89174,0,1,1,'A',1,0.942623,195,698374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 338, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 366, \"legacy_combo_increase\": 1}}',90.7214,151303357,283992,NULL,'2020-05-23 18:38:02',1590259082,NULL),(1858584260,11189453,1,87650,0,1,1,'B',1,0.896552,142,564861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 70, \"great\": 990, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1160}}',90.8208,152719295,656244,NULL,'2020-07-15 08:58:28',1594803508,NULL),(1858390175,11189453,1,138679,0,1,1,'B',1,0.8975,131,590274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 32, \"great\": 509, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 600}}',90.8557,152499676,383260,NULL,'2020-07-06 17:38:04',1594057084,NULL),(1872312318,11189453,1,151321,1,1,1,'A',1,0.908408,130,594221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 30, \"great\": 574, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 666}}',90.875,173561862,428878,NULL,'2022-07-26 20:17:05',1658866625,NULL),(1856595748,11189453,1,549276,1,1,1,'S',1,0.98503,334,917129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 324, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 334}}',90.9368,149740292,357790,NULL,'2020-04-02 20:40:40',1585860040,NULL),(1858149697,11189453,1,822872,1,1,1,'A',1,0.926526,285,667914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 31, \"great\": 716, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 803}}',90.9567,152259323,603242,NULL,'2020-06-27 12:17:01',1593260221,NULL),(1872237203,11189453,1,219972,0,1,1,'A',1,0.920401,153,612543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 35, \"great\": 748}, \"maximum_statistics\": {\"great\": 848}}',91.0274,173393389,479618,NULL,'2022-07-18 19:56:48',1658174208,NULL),(1857288270,11189453,1,188456,1,1,1,'A',1,0.954365,188,776076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 233, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 252, \"legacy_combo_increase\": 1}}',91.0336,150786387,269396,NULL,'2020-05-06 17:54:17',1588787657,NULL),(1858232263,11189453,1,1844125,1,1,1,'A',1,0.919886,226,661611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 32, \"great\": 619, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 699}}',91.0976,152308176,521760,NULL,'2020-06-29 10:48:39',1593427719,NULL),(1858453796,11189453,1,430918,0,1,1,'A',1,0.916803,166,626723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 34, \"great\": 545, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 613}}',91.3854,152517838,383754,NULL,'2020-07-07 12:04:02',1594123442,NULL),(1872834643,11189453,1,2441758,1,1,1,'A',1,0.929204,110,627036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 20, \"great\": 408}, \"maximum_statistics\": {\"great\": 452}}',91.4273,174312546,263334,NULL,'2022-09-02 16:46:49',1662137209,NULL),(1871967686,11189453,1,1724661,1,1,1,'B',1,0.874522,234,550485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 61, \"great\": 649, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 785}}',91.4811,173078600,530436,NULL,'2022-07-04 10:40:10',1656931210,NULL),(1858220535,11189453,1,99256,0,1,1,'A',1,0.938224,266,691614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 24, \"great\": 478, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 518}}',91.5035,152408228,357654,NULL,'2020-07-03 09:06:46',1593767206,NULL),(1860394043,11189453,1,1002287,1,1,1,'B',1,0.825193,143,468029,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 37, \"great\": 290, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 389}}',91.5199,155508170,192474,NULL,'2020-10-28 20:25:28',1603916728,NULL),(1859601261,11189453,1,80360,1,1,1,'A',1,0.915094,269,658464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 32, \"great\": 560, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 636}}',91.5918,154415846,532072,NULL,'2020-09-17 08:20:10',1600330810,NULL),(1856219037,11189453,1,1028484,0,1,1,'A',1,0.975779,257,859019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 276, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 289}}',91.6117,149282174,320250,NULL,'2020-03-17 10:51:15',1584442275,NULL),(1873096692,11189453,1,1266038,1,1,1,'B',1,0.885535,151,541867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 51, \"great\": 664}, \"maximum_statistics\": {\"great\": 795}}',91.6519,174690884,438394,NULL,'2022-09-23 16:59:42',1663952382,NULL),(1872123406,11189453,1,257572,0,1,1,'A',1,0.980936,126,765985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 9, \"great\": 564}, \"maximum_statistics\": {\"great\": 577}}',91.7773,173188663,376476,NULL,'2022-07-09 10:39:06',1657363146,NULL),(1863100089,11189453,1,107392,0,1,1,'B',1,0.88547,145,536474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 86, \"great\": 988, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1170}}',91.8289,159741316,623770,NULL,'2021-03-15 18:48:49',1615834129,NULL),(1873988437,11189453,1,3354761,1,1,1,'B',1,0.890805,133,544373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 30, \"great\": 438, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 522}}',91.9786,176082932,303398,NULL,'2022-12-06 20:09:08',1670357348,NULL),(1872216629,11189453,1,2990563,1,1,1,'A',1,0.936997,186,666887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 31, \"great\": 683, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 746}}',92.0176,173349953,512652,NULL,'2022-07-16 19:36:22',1658000182,NULL),(1857900432,11189453,1,1523608,1,1,1,'A',1,0.94761,241,713151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 503, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 544, \"legacy_combo_increase\": 1}}',92.1036,151720161,401310,NULL,'2020-06-07 08:12:27',1591517547,NULL),(1858126976,11189453,1,131709,0,1,1,'A',1,0.916274,83,594642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 373, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 424}}',92.1245,152259878,241192,NULL,'2020-06-27 12:44:46',1593261886,NULL),(1872000749,11189453,1,3466915,0,1,1,'B',1,0.821244,140,425670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 42, \"great\": 414}, \"maximum_statistics\": {\"great\": 579}}',92.1286,173016964,285988,NULL,'2022-07-01 15:32:39',1656689559,NULL),(1866508262,11189453,1,1336613,0,1,1,'A',1,0.928866,218,677029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 24, \"great\": 440, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 485}}',92.138,164900900,359522,NULL,'2021-08-13 16:50:51',1628873451,NULL),(1872771779,11189453,1,83978,0,1,1,'A',1,0.920276,107,605928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 450}, \"maximum_statistics\": {\"great\": 508}}',92.2683,174120693,263128,NULL,'2022-08-23 08:58:30',1661245110,NULL),(1873729089,11189453,1,1457072,1,1,1,'B',1,0.896269,166,555761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 82, \"great\": 1144}, \"maximum_statistics\": {\"great\": 1340}}',92.2973,175614799,736534,NULL,'2022-11-11 16:34:09',1668184449,NULL),(1873053758,11189453,1,2990547,1,1,1,'B',1,0.89055,188,545978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 74, \"great\": 884}, \"maximum_statistics\": {\"great\": 1037}}',92.4185,174527157,597682,NULL,'2022-09-14 13:02:21',1663160541,NULL),(1858043371,11189453,1,1836309,0,1,1,'A',1,0.924096,108,628365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 368, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 415}}',92.4331,151967731,256834,NULL,'2020-06-16 10:45:45',1592304345,NULL),(1860363379,11189453,1,176435,0,1,1,'B',1,0.876786,169,556001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 42, \"great\": 464, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 560}}',92.5039,155598368,362304,NULL,'2020-11-01 10:32:36',1604226756,NULL),(1872921691,11189453,1,103927,1,1,1,'A',1,0.926282,138,641801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 420}, \"maximum_statistics\": {\"great\": 468}}',92.5778,174312514,281288,NULL,'2022-09-02 16:44:13',1662137053,NULL),(1872003212,11189453,1,3563950,1,1,1,'B',1,0.898726,233,597433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 101, \"great\": 1916, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2276}}',92.5781,173078124,1505072,NULL,'2022-07-04 10:06:26',1656929186,NULL),(1858406001,11189453,1,160326,0,1,1,'A',1,0.925847,204,668165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 24, \"great\": 426, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 472}}',92.6954,152500336,346062,NULL,'2020-07-06 18:04:21',1594058661,NULL),(1862486473,11189453,1,133551,0,1,1,'B',1,0.895387,191,568414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 65, \"great\": 1025, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1214}}',92.7565,158879451,746122,NULL,'2021-02-17 13:48:52',1613569732,NULL),(1872363447,11189453,1,225103,0,1,1,'A',1,0.917539,167,622506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 26, \"great\": 664, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 764}}',92.7658,173532508,607562,NULL,'2022-07-25 11:12:24',1658747544,NULL),(1855543577,11189453,1,216523,0,1,1,'A',1,0.978417,213,832012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 267, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 278}}',92.7865,148290547,291554,NULL,'2020-01-22 19:33:18',1579721598,NULL),(1858293152,11189453,1,172910,0,1,1,'A',1,0.934125,148,662569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 419, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 463}}',92.8859,152291522,291996,NULL,'2020-06-28 16:56:10',1593363370,NULL),(1860728455,11189453,1,1661873,0,1,1,'B',1,0.889423,227,589786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 38, \"great\": 443, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 520}}',93.0328,156201638,347052,NULL,'2020-11-23 10:37:23',1606127843,NULL),(1856659929,11189453,1,714961,1,1,1,'S',1,0.974138,232,886867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 220, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 232}}',93.1024,149869368,233540,NULL,'2020-04-06 19:47:20',1586202440,NULL),(1858157366,11189453,1,164349,1,1,1,'A',1,0.949064,134,681373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 16, \"great\": 448, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 481}}',93.1054,152258874,297974,NULL,'2020-06-27 11:53:28',1593258808,NULL),(1858349209,11189453,1,744618,0,1,1,'A',1,0.910931,134,599085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 425, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 494}}',93.1065,152577462,302800,NULL,'2020-07-09 18:11:00',1594318260,NULL),(1858234061,11189453,1,112219,0,1,1,'A',1,0.926195,222,716600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 25, \"great\": 435, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 481}}',93.1281,152408373,417502,NULL,'2020-07-03 09:14:54',1593767694,NULL),(1872828796,11189453,1,146329,0,1,1,'A',1,0.932182,147,643931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 30, \"great\": 731, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 811}}',93.1896,174405716,486832,NULL,'2022-09-07 16:47:28',1662569248,NULL),(1856649046,11189453,1,193971,0,1,1,'A',1,0.973451,240,831613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 322, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 339}}',93.3925,149837908,308324,NULL,'2020-04-05 20:41:06',1586119266,NULL),(1872074470,11189453,1,2421241,1,1,1,'A',1,0.947692,367,739620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 590}, \"maximum_statistics\": {\"great\": 650}}',93.4336,173232117,558736,NULL,'2022-07-11 08:47:32',1657529252,NULL),(1858409786,11189453,1,164690,0,1,1,'B',1,0.898557,159,561632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 82, \"great\": 966}, \"maximum_statistics\": {\"great\": 1109}}',93.7218,152606502,608600,NULL,'2020-07-10 20:28:57',1594412937,NULL),(1856434501,11189453,1,251626,0,1,1,'A',1,0.952727,259,727626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 37, \"great\": 1033, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1100}}',93.7814,149635558,834570,NULL,'2020-03-30 14:49:49',1585579789,NULL),(1858219698,11189453,1,98667,0,1,1,'A',1,0.937349,139,684122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 371}, \"maximum_statistics\": {\"great\": 415}}',93.9483,152408404,277598,NULL,'2020-07-03 09:16:35',1593767795,NULL),(3742680745,11189453,1,97507,0,1,1,'B',1,0.8159,145,458036,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 31, \"great\": 333}, \"maximum_statistics\": {\"great\": 478}}',93.9861,185937113,260589,NULL,'2024-10-25 20:35:49',1729888549,NULL),(1865649739,11189453,1,111835,0,1,1,'A',1,0.927546,246,689915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 39, \"great\": 694, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 766}}',94.042,163743544,623788,NULL,'2021-07-08 10:04:06',1625738646,NULL),(3723772294,11189453,1,2879224,1,1,1,'B',1,0.880098,309,559456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 108, \"great\": 1655}, \"maximum_statistics\": {\"great\": 2035}}',94.0623,185889655,1360556,NULL,'2024-10-22 11:14:20',1729595660,NULL),(1857659029,11189453,1,70033,0,1,1,'A',1,0.946667,214,723187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 487, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 525}}',94.077,151303431,447714,NULL,'2020-05-23 18:40:55',1590259255,NULL),(1871991340,11189453,1,722238,1,1,1,'B',1,0.854054,158,596449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 185}}',94.0947,173060838,137349,NULL,'2022-07-03 14:33:39',1656858819,NULL),(1860413628,11189453,1,1433904,0,1,1,'B',1,0.887795,184,568983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 59, \"great\": 650, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 762}}',94.2297,155633397,496076,NULL,'2020-11-02 20:26:34',1604348794,NULL),(1872378124,11189453,1,74560,0,1,1,'A',1,0.934706,158,659846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 47, \"great\": 1039, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1141, \"legacy_combo_increase\": 9}}',94.2595,173532720,790978,NULL,'2022-07-25 11:25:52',1658748352,NULL),(1858430456,11189453,1,1154653,0,1,1,'A',1,0.90754,159,602949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 32, \"great\": 486, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 557}}',94.2841,152500153,332858,NULL,'2020-07-06 17:56:43',1594058203,NULL),(1857030412,11189453,1,69691,0,1,1,'A',1,0.940935,389,723441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 33, \"great\": 1108, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1219, \"legacy_combo_increase\": 2}}',94.4977,150477329,1058624,NULL,'2020-04-26 12:32:06',1587904326,NULL),(1856329246,11189453,1,279273,0,1,1,'A',1,0.961318,267,814409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 323, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 349}}',94.5682,149340263,351044,NULL,'2020-03-19 18:53:37',1584644017,NULL),(1862740752,11189453,1,315418,0,1,1,'B',1,0.892562,102,563307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 303, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 363}}',94.5943,159168913,208984,NULL,'2021-02-26 10:30:46',1614335446,NULL),(1858305208,11189453,1,72561,0,1,1,'B',1,0.891697,143,546800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 48, \"great\": 699, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 831}}',94.5978,152443398,435826,NULL,'2020-07-04 15:51:18',1593877878,NULL),(3504504003,11189453,1,3549966,1,1,1,'B',1,0.886458,262,651662,'{\"mods\": [], \"statistics\": {\"ok\": 159, \"miss\": 84, \"great\": 1197, \"ignore_hit\": 238, \"ignore_miss\": 110, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 1440, \"ignore_hit\": 244, \"large_bonus\": 210}, \"total_score_without_mods\": 651662}',94.7517,NULL,0,'2024-09-12 15:22:02','2024-09-12 15:26:47',1726154807,7705),(1859570251,11189453,1,1689752,0,1,1,'B',1,0.872478,146,517692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 42, \"great\": 559, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 694}}',94.8225,154280612,383246,NULL,'2020-09-11 17:39:08',1599845948,NULL),(1862767243,11189453,1,2267108,1,1,1,'B',1,0.867886,182,578371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 36, \"great\": 398, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 492}}',94.8234,159169483,299167,NULL,'2021-02-26 10:59:24',1614337164,NULL),(1858354137,11189453,1,1477404,1,1,1,'B',1,0.894928,151,561816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 42, \"great\": 587, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 690}}',94.8715,152649519,405816,NULL,'2020-07-12 13:29:24',1594560564,NULL),(1872641100,11189453,1,280717,0,1,1,'B',1,0.895445,136,586621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 19, \"great\": 401}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 1}}',94.9016,173965068,317058,NULL,'2022-08-15 07:22:59',1660548179,NULL),(1873435447,11189453,1,799060,0,1,1,'A',1,0.918359,127,597962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 60, \"great\": 1090, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1231}}',94.9937,175148552,694216,NULL,'2022-10-17 16:36:56',1666024616,NULL),(1856658842,11189453,1,438606,0,1,1,'A',1,0.966045,274,787991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 712, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 751}}',95.2541,149689627,747262,NULL,'2020-04-01 08:00:36',1585728036,NULL),(1857375661,11189453,1,48364,1,1,1,'S',1,0.951654,393,793754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 355, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 393}}',95.26,150985092,423090,NULL,'2020-05-13 08:39:47',1589359187,NULL),(1858108980,11189453,1,111307,1,1,1,'A',1,0.909434,120,600695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 450, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 530, \"legacy_combo_increase\": 4}}',95.3015,152179356,339784,NULL,'2020-06-24 10:15:34',1592993734,NULL),(1860150419,11189453,1,104218,0,1,1,'B',1,0.894775,330,604938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 39, \"great\": 583, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 689}}',95.3073,155325615,492132,NULL,'2020-10-21 18:17:10',1603304230,NULL),(1872062034,11189453,1,3205332,1,1,1,'A',1,0.97093,212,767263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 409, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 430}}',95.4415,173231589,361524,NULL,'2022-07-11 08:00:29',1657526429,NULL),(1858518844,11189453,1,318691,1,1,1,'A',1,0.925926,317,694026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 433, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 486}}',95.6575,152670421,403272,NULL,'2020-07-13 10:52:54',1594637574,NULL),(1858306275,11189453,1,1154933,1,1,1,'A',1,0.915507,199,636910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 30, \"great\": 448, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 503}}',95.7766,152395953,355774,NULL,'2020-07-02 19:22:44',1593717764,NULL),(1857054053,11189453,1,180751,1,1,1,'S',1,0.98105,343,907225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 330, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 343}}',95.8004,150474563,356420,NULL,'2020-04-26 10:36:27',1587897387,NULL),(1872149708,11189453,1,3485456,1,1,1,'A',1,0.980702,342,843701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 829, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 855, \"legacy_combo_increase\": 2}}',95.898,173231878,816858,NULL,'2022-07-11 08:26:52',1657528012,NULL),(1872223203,11189453,1,2742087,1,1,1,'A',1,0.932723,178,630747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 59, \"great\": 1146}, \"maximum_statistics\": {\"great\": 1256}}',96.1012,173394109,674582,NULL,'2022-07-18 20:38:33',1658176713,NULL),(1858488083,11189453,1,1031570,0,1,1,'A',1,0.918,179,633873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 27, \"great\": 445, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 500}}',96.1282,152703865,338124,NULL,'2020-07-14 17:50:24',1594749024,NULL),(1871854309,11189453,1,1460904,1,1,1,'B',1,0.894693,239,582655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 128, \"great\": 2032, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2412}}',96.2233,172829229,1609090,NULL,'2022-06-23 14:44:58',1655995498,NULL),(1856647711,11189453,1,192012,0,1,1,'A',1,0.957031,333,815047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 360, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 384}}',96.2507,149709683,389900,NULL,'2020-04-01 21:01:51',1585774911,NULL),(1858251972,11189453,1,129055,0,1,1,'A',1,0.926856,199,663521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 408, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 458}}',96.252,152395897,322734,NULL,'2020-07-02 19:20:44',1593717644,NULL),(1858180717,11189453,1,1394381,0,1,1,'A',1,0.938856,236,683007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 463, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 507}}',96.2685,152087943,344650,NULL,'2020-06-20 18:43:31',1592678611,NULL),(1866954145,11189453,1,2430131,1,1,1,'A',1,0.925865,165,657753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 29, \"great\": 546, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 607}}',96.3661,165558568,434692,NULL,'2021-09-04 19:21:04',1630783264,NULL),(1858322772,11189453,1,430836,0,1,1,'A',1,0.924406,124,643682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 413, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 463}}',96.3662,152290697,295082,NULL,'2020-06-28 16:17:29',1593361049,NULL),(1858110992,11189453,1,114451,0,1,1,'A',1,0.935294,149,660751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 537, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 595}}',96.474,152215752,432076,NULL,'2020-06-25 17:59:35',1593107975,NULL),(1857969033,11189453,1,961398,0,1,1,'A',1,0.959951,156,780012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 384, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 412}}',96.4751,151968081,350016,NULL,'2020-06-16 11:02:03',1592305323,NULL),(1872580808,11189453,1,2003666,1,1,1,'A',1,0.930451,238,660314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 35, \"great\": 722, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 798}}',96.501,174027640,555518,NULL,'2022-08-18 14:15:59',1660832159,NULL),(1873009751,11189453,1,1433538,1,1,1,'A',1,0.919378,195,631622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 27, \"great\": 620, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 707}}',96.5236,174493813,488200,NULL,'2022-09-12 11:25:45',1662981945,NULL),(1855584964,11189453,1,1397456,1,1,1,'S',1,0.989967,299,922913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 293, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 299}}',96.643,148209167,329010,NULL,'2020-01-17 20:28:30',1579292910,NULL),(1858566092,11189453,1,74365,1,1,1,'A',1,0.91375,176,593958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 75, \"great\": 1399, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1600}}',96.6976,152703994,901428,NULL,'2020-07-14 17:55:46',1594749346,NULL),(1871367992,11189453,1,2749979,1,1,1,'A',1,0.902591,190,615464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 30, \"great\": 807, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 965}}',96.7681,172060313,745862,NULL,'2022-05-21 20:48:13',1653166093,NULL),(1872293236,11189453,1,3166335,1,1,1,'A',1,0.928891,281,646041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 54, \"great\": 1013, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1118}}',96.7939,173349895,715938,NULL,'2022-07-16 19:33:07',1657999987,NULL),(1856436468,11189453,1,1939222,0,1,1,'S',1,0.983784,185,916431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 179}, \"maximum_statistics\": {\"great\": 185}}',96.8294,149665600,168184,NULL,'2020-03-31 13:25:39',1585661139,NULL),(1857291453,11189453,1,191906,0,1,1,'A',1,0.91974,140,611954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 45, \"great\": 819, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 922}}',96.9295,150702970,585776,NULL,'2020-05-03 21:16:21',1588540581,NULL),(1860347724,11189453,1,56587,0,1,1,'B',1,0.880147,150,542423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 36, \"great\": 553, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 680}}',97.0491,155507088,424364,NULL,'2020-10-28 19:31:11',1603913471,NULL),(1872335193,11189453,1,2695916,1,1,1,'A',1,0.923571,215,633267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 67, \"great\": 1253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1400}}',97.0827,173533084,913960,NULL,'2022-07-25 11:47:34',1658749654,NULL),(1856968949,11189453,1,116128,1,1,1,'B',1,0.837662,208,460281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 34, \"great\": 606, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 847}}',97.3455,150419230,462228,NULL,'2020-04-24 14:15:30',1587737730,NULL),(1858346743,11189453,1,92909,0,1,1,'A',1,0.922379,123,615297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 23, \"great\": 442, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 496}}',97.4265,152518329,293212,NULL,'2020-07-07 12:27:01',1594124821,NULL),(1858418123,11189453,1,1395963,0,1,1,'A',1,0.941667,135,693710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 16, \"great\": 387, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 420}}',97.5619,152517921,290296,NULL,'2020-07-07 12:08:35',1594123715,NULL),(1872129099,11189453,1,272797,0,1,1,'A',1,0.973348,170,749118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 452}, \"maximum_statistics\": {\"great\": 469}}',97.5738,173281042,305326,NULL,'2022-07-13 13:58:51',1657720731,NULL),(1860053537,11189453,1,1733451,1,1,1,'B',1,0.880587,175,529340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 49, \"great\": 645, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 783}}',97.6415,155123936,405498,NULL,'2020-10-13 18:54:55',1602615295,NULL),(1858434919,11189453,1,187660,0,1,1,'A',1,0.926402,239,676560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 23, \"great\": 388, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 428}}',97.7328,152577280,317562,NULL,'2020-07-09 18:02:02',1594317722,NULL),(1859152235,11189453,1,2415418,1,1,1,'A',1,0.924107,148,661364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 399, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 448}}',97.7661,153791860,319830,NULL,'2020-08-23 18:07:49',1598206069,NULL),(1872090570,11189453,1,2453151,1,1,1,'A',1,0.943686,132,658414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 34, \"great\": 814, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 879}}',97.7713,173282377,538258,NULL,'2022-07-13 15:05:50',1657724750,NULL),(1860697416,11189453,1,310734,0,1,1,'B',1,0.878561,156,536124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 45, \"great\": 550, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 667}}',97.833,156201089,396478,NULL,'2020-11-23 10:04:09',1606125849,NULL),(1869064834,11189453,1,88920,1,1,1,'A',1,0.928373,199,700090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 13, \"great\": 629, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 719}}',97.8369,168716401,575116,NULL,'2022-01-02 11:13:08',1641121988,NULL),(1858403730,11189453,1,1363164,0,1,1,'A',1,0.900344,153,594864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 26, \"great\": 492, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 582}}',97.8646,152647572,425402,NULL,'2020-07-12 11:45:34',1594554334,NULL),(1857005788,11189453,1,1004835,1,1,1,'A',1,0.958076,203,731752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 22, \"great\": 765, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 811}}',98.0781,150365486,580456,NULL,'2020-04-22 16:59:52',1587574792,NULL),(1857048204,11189453,1,81540,1,1,1,'A',1,0.98022,323,826318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 441, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 455}}',98.0932,150476104,388786,NULL,'2020-04-26 11:42:28',1587901348,NULL),(1873124352,11189453,1,180377,0,1,1,'A',1,0.916667,251,620443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 32, \"great\": 587, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 666}}',98.2096,174808513,445798,NULL,'2022-09-29 18:18:27',1664475507,NULL),(1862609147,11189453,1,325245,1,1,1,'B',1,0.846516,135,535657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 39, \"great\": 407, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 531}}',98.2541,159083216,327250,NULL,'2021-02-23 15:47:32',1614095252,NULL),(3706463531,11189453,1,3002511,1,1,1,'B',1,0.857836,174,477312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 55, \"great\": 571}, \"maximum_statistics\": {\"great\": 721}}',98.4063,185843712,361558,NULL,'2024-10-19 09:15:10',1729329310,NULL),(1858297482,11189453,1,66610,0,1,1,'A',1,0.936113,277,697406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 49, \"great\": 1189, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1307, \"legacy_combo_increase\": 2}}',98.4791,152290081,1073996,NULL,'2020-06-28 15:46:27',1593359187,NULL),(1857050427,11189453,1,177629,0,1,1,'A',1,0.965879,331,812701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 723, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 762}}',98.5162,150443203,745122,NULL,'2020-04-25 10:13:12',1587809592,NULL),(1857132298,11189453,1,55740,1,1,1,'A',1,0.931174,319,739993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 435, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 494}}',98.5237,150506211,450590,NULL,'2020-04-27 12:06:18',1587989178,NULL),(1872185350,11189453,1,2654392,1,1,1,'A',1,0.943623,248,687215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 29, \"great\": 989, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1082}}',98.5423,173393321,759396,NULL,'2022-07-18 19:52:15',1658173935,NULL),(1857878897,11189453,1,137451,1,1,1,'A',1,0.93617,234,705944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 384, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 423, \"legacy_combo_increase\": 1}}',98.5477,151720552,354922,NULL,'2020-06-07 08:36:27',1591518987,NULL),(1858125801,11189453,1,798704,1,1,1,'A',1,0.94863,399,800505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 405, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 438}}',98.5813,152204876,460110,NULL,'2020-06-25 09:12:23',1593076343,NULL),(1858374048,11189453,1,1793538,1,1,1,'A',1,0.906736,114,618762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 162, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 193}}',98.971,152469934,128552,NULL,'2020-07-05 15:15:36',1593962136,NULL),(1872002483,11189453,1,1504535,1,1,1,'A',1,0.902089,664,642645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 117, \"great\": 1657, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1915}}',99.1121,173142298,1658128,NULL,'2022-07-07 07:42:48',1657179768,NULL),(1858277838,11189453,1,159082,1,1,1,'A',1,0.940833,230,692640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 42, \"great\": 1249, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1369}}',99.2633,152307454,989136,NULL,'2020-06-29 10:07:20',1593425240,NULL),(1857473000,11189453,1,494067,0,1,1,'A',1,0.967532,273,794270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 879, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 924}}',99.3313,151170736,833872,NULL,'2020-05-19 09:38:13',1589881093,NULL),(1858295646,11189453,1,662388,0,1,1,'A',1,0.927,177,653563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 22, \"great\": 449, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 500}}',99.4596,152396066,334880,NULL,'2020-07-02 19:27:29',1593718049,NULL),(3587644186,11189453,1,2797469,1,1,1,'A',1,0.906757,158,592458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 88, \"great\": 1593}, \"maximum_statistics\": {\"great\": 1850}}',99.5166,185566206,1080586,NULL,'2024-09-27 13:33:56',1727444036,NULL),(1858228084,11189453,1,107237,0,1,1,'A',1,0.91565,146,635895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 28, \"great\": 437, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 492}}',99.6333,152291944,341324,NULL,'2020-06-28 17:16:28',1593364588,NULL),(1863135266,11189453,1,1506523,1,1,1,'A',1,0.900541,359,627385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 45, \"great\": 637, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 739}}',99.7417,159761006,580042,NULL,'2021-03-16 10:26:29',1615890389,NULL),(1859913749,11189453,1,265290,0,1,1,'A',1,0.912174,212,623381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 60, \"great\": 1008, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1150}}',99.7854,154946106,777642,NULL,'2020-10-06 16:35:51',1602002151,NULL),(1860483333,11189453,1,742085,0,1,1,'B',1,0.873432,187,535108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 56, \"great\": 711, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 1}}',99.9659,155703858,563328,NULL,'2020-11-05 15:58:09',1604591889,NULL),(1871613018,11189453,1,267841,0,1,1,'A',1,0.933976,286,687983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 104, \"great\": 2536, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2802}}',100.032,172480782,2166052,NULL,'2022-06-08 14:54:46',1654700086,NULL),(3742577755,11189453,1,3141672,1,1,1,'A',1,0.914548,683,654451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 125, \"great\": 2701, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3107}}',100.057,185936859,2365706,NULL,'2024-10-25 20:15:18',1729887318,NULL),(1862530461,11189453,1,2431092,1,1,1,'B',1,0.896729,143,583843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 57, \"great\": 906, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1070, \"legacy_combo_increase\": 1}}',100.117,158879285,750708,NULL,'2021-02-17 13:42:35',1613569355,NULL),(1859417505,11189453,1,150050,0,1,1,'A',1,0.915619,175,622087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 24, \"great\": 487, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 557}}',100.233,154180451,343402,NULL,'2020-09-07 15:38:17',1599493097,NULL),(1857614246,11189453,1,133866,0,1,1,'A',1,0.944584,162,704996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 363, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 397}}',100.364,151303650,291502,NULL,'2020-05-23 18:50:08',1590259808,NULL),(1872298574,11189453,1,374421,0,1,1,'A',1,0.936787,201,659297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 45, \"great\": 964}, \"maximum_statistics\": {\"great\": 1052, \"legacy_combo_increase\": 2}}',100.426,173513780,710956,NULL,'2022-07-24 13:17:03',1658668623,NULL),(1866511976,11189453,1,80425,0,1,1,'B',1,0.885621,305,594473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 46, \"great\": 636, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 765}}',100.486,164924198,597006,NULL,'2021-08-14 12:18:05',1628943485,NULL),(1859516595,11189453,1,279619,0,1,1,'B',1,0.891509,168,569214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 50, \"great\": 714, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 848}}',100.533,154230993,510324,NULL,'2020-09-09 18:26:35',1599675995,NULL),(1858221961,11189453,1,101109,0,1,1,'A',1,0.93573,172,694274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 417, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 459}}',100.676,152395809,336808,NULL,'2020-07-02 19:16:26',1593717386,NULL),(3605385805,11189453,1,2387295,0,1,1,'B',1,0.883008,147,528341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 84, \"great\": 1184}, \"maximum_statistics\": {\"great\": 1436}}',100.72,185605546,777530,NULL,'2024-09-30 13:57:55',1727704675,NULL),(1858315276,11189453,1,1950087,1,1,1,'A',1,0.978261,293,870385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345}}',100.786,152408303,325030,NULL,'2020-07-03 09:11:17',1593767477,NULL),(1857232174,11189453,1,506042,0,1,1,'A',1,0.939765,173,681403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 30, \"great\": 855, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 938}}',100.806,150703144,637290,NULL,'2020-05-03 21:25:15',1588541115,NULL),(1872196193,11189453,1,2415417,1,1,1,'A',1,0.981322,143,804273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 348}}',100.837,173349691,267718,NULL,'2022-07-16 19:22:30',1657999350,NULL),(1872239579,11189453,1,570997,0,1,1,'A',1,0.965812,216,798859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 332}, \"maximum_statistics\": {\"great\": 351}}',100.912,173349612,304256,NULL,'2022-07-16 19:17:50',1657999070,NULL),(1856986476,11189453,1,506473,1,1,1,'S',1,0.996032,630,895478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 625, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 630}}',100.913,150417152,651114,NULL,'2020-04-24 12:54:51',1587732891,NULL),(3587728076,11189453,1,4588723,1,1,1,'B',1,0.884365,119,513042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 61, \"great\": 769, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 921}}',101.004,185566384,460808,NULL,'2024-09-27 13:49:50',1727444990,NULL),(1858199151,11189453,1,1427588,1,1,1,'A',1,0.917339,159,639018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 434, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 496}}',101.031,152235460,336234,NULL,'2020-06-26 14:00:25',1593180025,NULL),(1857558620,11189453,1,1607053,1,1,1,'A',1,0.981778,505,878965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 664, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 686}}',101.046,151170647,694870,NULL,'2020-05-19 09:33:29',1589880809,NULL),(1855429975,11189453,1,119120,0,1,1,'A',1,0.97807,214,814039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 332}, \"maximum_statistics\": {\"great\": 342}}',101.082,148005571,264604,NULL,'2020-01-04 16:07:31',1578154051,NULL),(1856922672,11189453,1,1717852,0,1,1,'A',1,0.958716,237,747540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 923, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 981}}',101.101,150205576,765520,NULL,'2020-04-17 11:42:19',1587123739,NULL),(1858354736,11189453,1,2160810,1,1,1,'A',1,0.932819,329,665510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 54, \"great\": 1233, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1362}}',101.142,152541942,917410,NULL,'2020-07-08 10:14:09',1594203249,NULL),(1873014848,11189453,1,1021969,0,1,1,'A',1,0.910651,220,606642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 60, \"great\": 993, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1136}}',101.164,174627418,698352,NULL,'2022-09-19 19:06:08',1663614368,NULL),(1858217557,11189453,1,231962,1,1,1,'S',1,0.983553,456,912601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 441, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 456}}',101.197,152307522,523180,NULL,'2020-06-29 10:11:52',1593425512,NULL),(1858381854,11189453,1,1927476,1,1,1,'A',1,0.912402,167,610224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 57, \"great\": 1314, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1524}}',101.235,152624801,1064416,NULL,'2020-07-11 14:01:48',1594476108,NULL),(1873886027,11189453,1,657360,0,1,1,'A',1,0.918938,163,619334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 60, \"great\": 1228}, \"maximum_statistics\": {\"great\": 1394}}',101.366,175985044,877400,NULL,'2022-12-01 17:58:03',1669917483,NULL),(1858614084,11189453,1,243913,0,1,1,'A',1,0.914807,166,648104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 430, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 493}}',101.402,153045162,326464,NULL,'2020-07-27 08:24:41',1595838281,NULL),(1858260158,11189453,1,1310850,1,1,1,'A',1,0.937071,296,725684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 21, \"great\": 403, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 437}}',101.54,152291706,373158,NULL,'2020-06-28 17:05:08',1593363908,NULL),(1872349447,11189453,1,199009,0,1,1,'A',1,0.918883,192,626246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 34, \"great\": 664, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 752}}',101.619,173593492,520622,NULL,'2022-07-28 11:16:37',1659006997,NULL),(1857162035,11189453,1,368411,0,1,1,'A',1,0.951351,278,737800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 514, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 555}}',101.959,150599719,435066,NULL,'2020-04-30 13:24:50',1588253090,NULL),(1872837000,11189453,1,2973392,1,1,1,'A',1,0.927778,171,658320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 404}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',101.985,174405758,310504,NULL,'2022-09-07 16:50:06',1662569406,NULL),(3577727296,11189453,1,164690,1,1,1,'B',1,0.89495,133,625870,'{\"mods\": [], \"statistics\": {\"ok\": 111, \"miss\": 61, \"great\": 937, \"ignore_miss\": 43}, \"maximum_statistics\": {\"great\": 1109, \"large_bonus\": 43}, \"total_score_without_mods\": 625870}',101.99,NULL,0,'2024-09-25 15:12:06','2024-09-25 15:14:42',1727277282,7705),(1858490649,11189453,1,116339,1,1,1,'A',1,0.908571,175,622538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 21, \"great\": 593}, \"maximum_statistics\": {\"great\": 700}}',102.036,152718583,453082,NULL,'2020-07-15 08:19:16',1594801156,NULL),(1858361607,11189453,1,252518,0,1,1,'A',1,0.919984,200,638647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 51, \"great\": 1127, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1281}}',102.043,152647912,939766,NULL,'2020-07-12 12:04:31',1594555471,NULL),(1854889593,11189453,1,315,0,1,1,'S',1,0.960526,114,859164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 105}, \"maximum_statistics\": {\"great\": 114}}',102.066,147186055,79330,NULL,'2019-11-13 17:08:42',1573664922,NULL),(1873730931,11189453,1,3669540,1,1,1,'B',1,0.872861,90,550613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 27, \"great\": 332}, \"maximum_statistics\": {\"great\": 409}}',102.073,175679891,195868,NULL,'2022-11-14 16:49:26',1668444566,NULL),(1857530770,11189453,1,178793,0,1,1,'A',1,0.97006,235,806675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 319, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 334}}',102.103,151093264,285050,NULL,'2020-05-16 16:48:00',1589647680,NULL),(1859187519,11189453,1,1642099,0,1,1,'B',1,0.885638,263,599163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 51, \"great\": 631, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 752}}',102.132,153763591,563982,NULL,'2020-08-22 17:04:49',1598115889,NULL),(1858193937,11189453,1,418958,0,1,1,'A',1,0.961095,277,799667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 325, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 347}}',102.321,152234913,336956,NULL,'2020-06-26 13:37:08',1593178628,NULL),(1858204512,11189453,1,213759,1,1,1,'A',1,0.946332,241,742092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 678, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 736}}',102.341,152190002,651244,NULL,'2020-06-24 18:30:48',1593023448,NULL),(1859499336,11189453,1,1410641,0,1,1,'B',1,0.876374,151,560975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 299, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 364}}',102.432,154281238,259956,NULL,'2020-09-11 18:07:19',1599847639,NULL),(1872618462,11189453,1,224342,1,1,1,'A',1,0.92542,198,653909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 424}, \"maximum_statistics\": {\"great\": 476}}',102.437,174048817,331828,NULL,'2022-08-19 15:31:39',1660923099,NULL),(1858290409,11189453,1,2302368,0,1,1,'A',1,0.923437,155,632725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 25, \"great\": 567, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 640}}',102.462,152443006,417034,NULL,'2020-07-04 15:34:30',1593876870,NULL),(1872113215,11189453,1,234329,0,1,1,'A',1,0.971867,107,747689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 374, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 391}}',102.762,173231897,246992,NULL,'2022-07-11 08:28:46',1657528126,NULL),(1858377925,11189453,1,127146,0,1,1,'A',1,0.927551,140,640733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 438, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 490}}',102.84,152469596,296020,NULL,'2020-07-05 15:02:14',1593961334,NULL),(1856636410,11189453,1,1398455,1,1,1,'A',1,0.972566,225,812624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 545, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 565}}',102.882,149869498,513804,NULL,'2020-04-06 19:52:09',1586202729,NULL),(1872893639,11189453,1,2818179,1,1,1,'A',1,0.911573,247,608196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 50, \"great\": 1060, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1227}}',102.896,174420081,821396,NULL,'2022-09-08 14:12:55',1662646375,NULL),(1855279461,11189453,1,95733,0,1,1,'S',1,0.980392,612,863605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 588, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 612}}',102.952,147739613,656192,NULL,'2019-12-19 19:35:40',1576784140,NULL),(1858393420,11189453,1,1510406,1,1,1,'A',1,0.921053,287,633567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 67, \"great\": 1187, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1330}}',103.006,152471967,865618,NULL,'2020-07-05 16:42:46',1593967366,NULL),(1859996546,11189453,1,216148,0,1,1,'A',1,0.9044,209,589446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 72, \"great\": 1083, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1250}}',103.155,154973231,775508,NULL,'2020-10-07 19:30:32',1602099032,NULL),(1872081229,11189453,1,179319,1,1,1,'A',1,0.971471,227,802335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 317}, \"maximum_statistics\": {\"great\": 333}}',103.246,173325014,291072,NULL,'2022-07-15 15:49:04',1657900144,NULL),(1858285800,11189453,1,165961,0,1,1,'A',1,0.935028,162,663216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 26, \"great\": 488, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 531}}',103.276,152443061,335954,NULL,'2020-07-04 15:36:56',1593877016,NULL),(1858460326,11189453,1,85627,1,1,1,'A',1,0.932188,233,705229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 496, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 553}}',103.334,152470177,443940,NULL,'2020-07-05 15:25:07',1593962707,NULL),(1873532818,11189453,1,2383402,1,1,1,'B',1,0.894948,214,580463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 62, \"great\": 1047, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1247}}',103.341,175296621,781886,NULL,'2022-10-25 16:30:06',1666715406,NULL),(1872223268,11189453,1,2742097,0,1,1,'A',1,0.947397,228,690139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 30, \"great\": 855}, \"maximum_statistics\": {\"great\": 922}}',103.368,173393244,594458,NULL,'2022-07-18 19:47:55',1658173675,NULL),(1860349466,11189453,1,682296,0,1,1,'A',1,0.913065,358,618790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 97, \"great\": 1798, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2059}}',103.476,155609307,1400096,NULL,'2020-11-01 19:38:01',1604259481,NULL),(1858150642,11189453,1,1064402,1,1,1,'A',1,0.960808,281,790037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 399, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 421}}',103.677,152110756,353010,NULL,'2020-06-21 15:28:59',1592753339,NULL),(1858139169,11189453,1,143244,0,1,1,'A',1,0.940298,82,631265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 431, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 469}}',103.833,152216109,250718,NULL,'2020-06-25 18:18:43',1593109123,NULL),(1872676089,11189453,1,121590,0,1,1,'A',1,0.927984,132,646492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 435, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 486}}',104.006,173993230,325284,NULL,'2022-08-16 17:39:15',1660671555,NULL),(1858121801,11189453,1,265289,1,1,1,'A',1,0.983311,406,870437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 732, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 749, \"legacy_combo_increase\": 1}}',104.047,152204803,790044,NULL,'2020-06-25 09:08:57',1593076137,NULL),(1858256337,11189453,1,132718,1,1,1,'A',1,0.950877,233,746156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 25, \"great\": 796, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 855}}',104.156,152307358,725150,NULL,'2020-06-29 10:00:18',1593424818,NULL),(1858203365,11189453,1,209865,0,1,1,'A',1,0.937864,210,702085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 21, \"great\": 472, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 515}}',104.306,152205186,378784,NULL,'2020-06-25 09:27:44',1593077264,NULL),(1858423987,11189453,1,61178,0,1,1,'A',1,0.915959,175,621459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 29, \"great\": 519, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 589}}',104.318,152647987,367984,NULL,'2020-07-12 12:08:32',1594555712,NULL),(3500306403,11189453,1,4707785,1,1,1,'A',1,0.910843,219,672653,'{\"mods\": [], \"statistics\": {\"ok\": 142, \"miss\": 77, \"great\": 1441, \"ignore_miss\": 12, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1660, \"large_bonus\": 16}, \"total_score_without_mods\": 672653}',104.414,NULL,0,'2024-09-11 18:59:24','2024-09-11 19:03:19',1726081399,7705),(1858105181,11189453,1,108198,0,1,1,'A',1,0.949755,158,711917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 376, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 408}}',104.446,152215292,276452,NULL,'2020-06-25 17:34:51',1593106491,NULL),(1858211049,11189453,1,94471,0,1,1,'A',1,0.953864,287,734696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 803, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 867}}',104.472,152205035,687396,NULL,'2020-06-25 09:20:10',1593076810,NULL),(1871973729,11189453,1,3432435,1,1,1,'A',1,0.90284,230,600398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 128, \"great\": 2284}, \"maximum_statistics\": {\"great\": 2676}}',104.511,173142758,1713714,NULL,'2022-07-07 08:16:35',1657181795,NULL),(1858463426,11189453,1,1170445,0,1,1,'A',1,0.924171,211,637102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 68, \"great\": 1500, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1688}}',104.647,152648253,1121372,NULL,'2020-07-12 12:23:58',1594556638,NULL),(1858281570,11189453,1,161805,0,1,1,'A',1,0.937058,158,665197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 28, \"great\": 646, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 707}}',104.664,152289873,448172,NULL,'2020-06-28 15:36:27',1593358587,NULL),(1873084868,11189453,1,1996813,1,1,1,'A',1,0.927007,190,633334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 57, \"great\": 1227}, \"maximum_statistics\": {\"great\": 1370}}',104.717,174808609,944436,NULL,'2022-09-29 18:23:05',1664475785,NULL),(1858196096,11189453,1,200842,1,1,1,'A',1,0.946689,278,718165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 31, \"great\": 827, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 891}}',104.717,152108712,749932,NULL,'2020-06-21 14:08:46',1592748526,NULL),(1872105970,11189453,1,3446335,1,1,1,'A',1,0.954779,255,714108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 32, \"great\": 1269}, \"maximum_statistics\": {\"great\": 1360}}',104.768,173325806,985886,NULL,'2022-07-15 16:33:28',1657902808,NULL),(1858307801,11189453,1,1417326,0,1,1,'A',1,0.950467,271,742354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 496, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 535}}',104.778,152291909,451814,NULL,'2020-06-28 17:14:46',1593364486,NULL),(1858123604,11189453,1,271557,0,1,1,'A',1,0.951157,163,715565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 363, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 389}}',104.801,152235774,301084,NULL,'2020-06-26 14:13:56',1593180836,NULL),(1858741637,11189453,1,276709,0,1,1,'B',1,0.899174,161,588521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 30, \"great\": 513, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 605}}',104.804,153088476,379248,NULL,'2020-07-28 21:10:40',1595970640,NULL),(1872912422,11189453,1,286284,0,1,1,'A',1,0.931579,184,653604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 35, \"great\": 773}, \"maximum_statistics\": {\"great\": 855}}',104.812,174312600,519444,NULL,'2022-09-02 16:49:30',1662137370,NULL),(1871999106,11189453,1,1164009,1,1,1,'B',1,0.899949,184,586819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 99, \"great\": 1658, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1949}}',105.258,173142210,1312246,NULL,'2022-07-07 07:35:01',1657179301,NULL),(1872935055,11189453,1,122040,0,1,1,'A',1,0.934735,159,699391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 407, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 452}}',105.259,174312437,356090,NULL,'2022-09-02 16:38:51',1662136731,NULL),(1873231232,11189453,1,2591856,1,1,1,'A',1,0.900862,277,603041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 31, \"great\": 682, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 812}}',105.366,174908597,607614,NULL,'2022-10-04 13:03:46',1664888626,NULL),(1872229402,11189453,1,2237540,1,1,1,'A',1,0.941698,337,716312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 712}, \"maximum_statistics\": {\"great\": 789}}',105.368,173393475,613406,NULL,'2022-07-18 20:01:38',1658174498,NULL),(1862779360,11189453,1,1319601,0,1,1,'A',1,0.909916,224,623999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 37, \"great\": 624, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 716}}',105.425,159168955,470060,NULL,'2021-02-26 10:33:00',1614335580,NULL),(1858387533,11189453,1,1937292,1,1,1,'A',1,0.917015,329,634032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 71, \"great\": 1267, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1434}}',105.458,152606880,1018942,NULL,'2020-07-10 20:47:36',1594414056,NULL),(1858230670,11189453,1,20539,1,1,1,'A',1,0.977346,303,872318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 296}, \"maximum_statistics\": {\"great\": 309}}',105.762,152408858,339540,NULL,'2020-07-03 09:42:43',1593769363,NULL),(1860322531,11189453,1,1584721,0,1,1,'B',1,0.876992,252,542908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 65, \"great\": 822, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1004}}',105.767,155530005,588484,NULL,'2020-10-29 18:24:37',1603995877,NULL),(1858323883,11189453,1,432292,0,1,1,'A',1,0.938166,180,688657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 429, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 469}}',105.953,152291748,326820,NULL,'2020-06-28 17:07:13',1593364033,NULL),(3742773892,11189453,1,624413,0,1,1,'B',1,0.83813,162,495522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 33, \"great\": 315}, \"maximum_statistics\": {\"great\": 417}}',105.968,185937296,230537,NULL,'2024-10-25 20:54:55',1729889695,NULL),(1857056910,11189453,1,87435,0,1,1,'A',1,0.956818,250,778627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 406, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 440}}',106.036,150443611,381920,NULL,'2020-04-25 10:31:09',1587810669,NULL),(1873039232,11189453,1,3562519,1,1,1,'A',1,0.904084,343,678057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 30, \"great\": 683, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 808}}',106.217,174526658,670378,NULL,'2022-09-14 12:30:30',1663158630,NULL),(1858770276,11189453,1,900830,0,1,1,'B',1,0.884615,119,576943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 31, \"great\": 411, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 494}}',106.247,153105568,273846,NULL,'2020-07-29 12:56:43',1596027403,NULL),(1858714593,11189453,1,454928,1,1,1,'A',1,0.907834,274,689015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 375, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 434}}',106.424,153004318,373154,NULL,'2020-07-25 18:01:07',1595700067,NULL),(1871942730,11189453,1,2416879,1,1,1,'B',1,0.895406,251,570778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 60, \"great\": 1179, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1415}}',106.863,173016899,930334,NULL,'2022-07-01 15:29:37',1656689377,NULL),(1856610581,11189453,1,46805,0,1,1,'A',1,0.979532,328,891296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 329, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',106.95,149870210,375840,NULL,'2020-04-06 20:21:19',1586204479,NULL),(1857776917,11189453,1,870741,1,1,1,'A',1,0.975717,214,820399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 437, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 453}}',106.987,151476825,399038,NULL,'2020-05-29 17:27:23',1590773243,NULL),(1858534833,11189453,1,167093,0,1,1,'A',1,0.939587,349,708990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 34, \"great\": 929, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1018}}',107.34,152758379,817774,NULL,'2020-07-16 18:39:47',1594924787,NULL),(1858258433,11189453,1,291258,0,1,1,'A',1,0.947436,172,702091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 361, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 390}}',107.362,152409447,283432,NULL,'2020-07-03 10:14:19',1593771259,NULL),(1857667498,11189453,1,76450,0,1,1,'A',1,0.971053,294,842764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 363, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 380}}',107.362,151303564,364470,NULL,'2020-05-23 18:46:21',1590259581,NULL),(1858477853,11189453,1,100534,0,1,1,'A',1,0.948718,111,684347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 22, \"great\": 582, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 624}}',107.374,152758501,390218,NULL,'2020-07-16 18:45:17',1594925117,NULL),(1858422383,11189453,1,175365,0,1,1,'A',1,0.941048,122,659744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 417, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 458}}',107.38,152471633,277004,NULL,'2020-07-05 16:28:41',1593966521,NULL),(1872343589,11189453,1,1360615,0,1,1,'A',1,0.922108,237,614378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 45, \"great\": 950}, \"maximum_statistics\": {\"great\": 1072, \"legacy_combo_increase\": 2}}',107.47,173562415,672354,NULL,'2022-07-26 20:56:02',1658868962,NULL),(1857809054,11189453,1,435821,0,1,1,'A',1,0.982577,546,886111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 921, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',107.484,151476753,1094100,NULL,'2020-05-29 17:24:19',1590773059,NULL),(1858308561,11189453,1,1418946,1,1,1,'A',1,0.91652,182,645652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 490, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 569}}',107.515,152308133,429086,NULL,'2020-06-29 10:46:21',1593427581,NULL),(1858367438,11189453,1,113879,1,1,1,'A',1,0.938889,193,694706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 574, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 630}}',107.527,152469467,465312,NULL,'2020-07-05 14:57:32',1593961052,NULL),(1858124114,11189453,1,1888717,0,1,1,'A',1,0.97264,439,821422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 699, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 731, \"legacy_combo_increase\": 2}}',107.54,152235894,777764,NULL,'2020-06-26 14:18:46',1593181126,NULL),(1872233444,11189453,1,210486,0,1,1,'A',1,0.974026,308,791113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 12, \"great\": 596, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 616}}',107.587,173393092,537558,NULL,'2022-07-18 19:38:46',1658173126,NULL),(1862561387,11189453,1,86565,0,1,1,'A',1,0.912712,219,623336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 26, \"great\": 513, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 590}}',107.787,158951990,516364,NULL,'2021-02-19 16:49:11',1613753351,NULL),(3654591627,11189453,1,87435,0,1,1,'B',1,0.847727,174,543323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 26, \"great\": 332}, \"maximum_statistics\": {\"great\": 440}}',107.939,185712172,279609,NULL,'2024-10-09 19:37:26',1728502646,NULL),(1858364765,11189453,1,110714,1,1,1,'S',1,0.985602,382,970609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 371, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 382}}',107.945,152469055,432000,NULL,'2020-07-05 14:39:07',1593959947,NULL),(1874125332,11189453,1,3598712,1,1,1,'A',1,0.913886,192,611562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 44, \"great\": 813}, \"maximum_statistics\": {\"great\": 929}}',107.997,176300139,569512,NULL,'2022-12-18 17:03:53',1671383033,NULL),(1858315653,11189453,1,408332,0,1,1,'A',1,0.942559,215,732921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 350, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 383}}',108.089,152307650,302980,NULL,'2020-06-29 10:20:24',1593426024,NULL),(1872413879,11189453,1,2861697,1,1,1,'A',1,0.912768,188,605532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 53, \"great\": 900, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1026}}',108.224,173637828,644188,NULL,'2022-07-30 13:23:29',1659187409,NULL),(1858462135,11189453,1,454927,0,1,1,'A',1,0.93031,322,714721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 23, \"great\": 412, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 452}}',108.24,152577850,409196,NULL,'2020-07-09 18:29:24',1594319364,NULL),(1858397939,11189453,1,1514281,1,1,1,'A',1,0.931,162,648935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 44, \"great\": 906, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1000}}',108.272,152471211,656868,NULL,'2020-07-05 16:10:53',1593965453,NULL),(3742764933,11189453,1,1162191,1,1,1,'B',1,0.834146,137,478324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 47, \"great\": 458}, \"maximum_statistics\": {\"great\": 615}}',108.345,185937272,310534,NULL,'2024-10-25 20:53:01',1729889581,NULL),(1858265009,11189453,1,142435,0,1,1,'A',1,0.93891,133,652277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 488, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 532}}',108.493,152395860,298500,NULL,'2020-07-02 19:18:58',1593717538,NULL),(1858855974,11189453,1,81307,0,1,1,'B',1,0.87369,186,582783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 40, \"great\": 682, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 859}}',108.51,153106012,574143,NULL,'2020-07-29 13:12:51',1596028371,NULL),(1858597859,11189453,1,409134,0,1,1,'A',1,0.905429,125,583279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 485, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 571}}',108.519,152778627,344656,NULL,'2020-07-17 13:25:43',1594992343,NULL),(1858274533,11189453,1,47587,1,1,1,'A',1,0.938859,129,664822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 336, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 368, \"legacy_combo_increase\": 1}}',108.68,152362745,251390,NULL,'2020-07-01 13:45:40',1593611140,NULL),(1856229429,11189453,1,168451,1,1,1,'A',1,0.974545,358,846767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 788, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 825, \"legacy_combo_increase\": 1}}',108.688,149260077,826706,NULL,'2020-03-16 12:18:34',1584361114,NULL),(1856939890,11189453,1,216948,1,1,1,'A',1,0.993578,516,877030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 539, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 545}}',108.908,150476559,543237,NULL,'2020-04-26 12:00:56',1587902456,NULL),(1864472680,11189453,1,1503443,0,1,1,'B',1,0.899355,301,607314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 42, \"great\": 661, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 775}}',109.015,161858935,560272,NULL,'2021-05-12 18:16:57',1620843417,NULL),(1872619986,11189453,1,1898697,1,1,1,'A',1,0.937925,202,671039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 20, \"great\": 535, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 588}}',109.105,174027739,377986,NULL,'2022-08-18 14:22:12',1660832532,NULL),(1872246900,11189453,1,236156,0,1,1,'A',1,0.962384,402,773632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 819, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 864}}',109.303,173513498,758996,NULL,'2022-07-24 13:01:42',1658667702,NULL),(1858144300,11189453,1,552762,0,1,1,'A',1,0.960212,191,758497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 356, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 377}}',109.424,152205849,308642,NULL,'2020-06-25 10:03:29',1593079409,NULL),(1858514632,11189453,1,310843,0,1,1,'A',1,0.935514,163,677899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 27, \"great\": 493, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 535}}',109.461,152670607,386274,NULL,'2020-07-13 11:03:34',1594638214,NULL),(3664710771,11189453,1,3917920,1,1,1,'B',1,0.875147,303,182844,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 40, \"great\": 680, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 853}}',109.517,185737223,356844,NULL,'2024-10-11 17:56:06',1728669366,NULL),(1859959508,11189453,1,1192690,0,1,1,'B',1,0.881669,212,574483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 53, \"great\": 611, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 731}}',109.527,154972347,541840,NULL,'2020-10-07 18:49:31',1602096571,NULL),(1860085195,11189453,1,56777,1,1,1,'A',1,0.92581,241,683241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 44, \"great\": 727, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 802}}',109.564,155049288,637570,NULL,'2020-10-10 18:43:10',1602355390,NULL),(1858838191,11189453,1,234673,0,1,1,'A',1,0.908764,145,602131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 30, \"great\": 599, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 696}}',109.581,153071390,452594,NULL,'2020-07-28 07:50:21',1595922621,NULL),(1858236479,11189453,1,115413,1,1,1,'A',1,0.935754,302,703275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 27, \"great\": 963, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1074}}',109.703,152291851,841550,NULL,'2020-06-28 17:11:46',1593364306,NULL),(1858266849,11189453,1,1692784,1,1,1,'A',1,0.951923,217,756432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 479, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 520}}',109.735,152292033,453342,NULL,'2020-06-28 17:21:09',1593364869,NULL),(1858492489,11189453,1,119491,0,1,1,'A',1,0.918938,140,619324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 29, \"great\": 613, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 697}}',109.873,152671775,430328,NULL,'2020-07-13 12:35:53',1594643753,NULL),(1856959281,11189453,1,241327,1,1,1,'S',1,0.995822,359,947421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 356, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 359}}',109.877,150325979,400320,NULL,'2020-04-21 09:19:38',1587460778,NULL),(1874047537,11189453,1,92241,1,1,1,'A',1,0.939818,180,689364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 43, \"great\": 1205, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1321, \"legacy_combo_increase\": 1}}',109.966,176082654,1010378,NULL,'2022-12-06 19:50:13',1670356213,NULL),(1858219806,11189453,1,236811,0,1,1,'A',1,0.94316,232,714383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 20, \"great\": 480, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 519}}',110.157,152442064,401702,NULL,'2020-07-04 14:51:06',1593874266,NULL),(1872993455,11189453,1,2561454,1,1,1,'A',1,0.911487,207,604630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 61, \"great\": 1107}, \"maximum_statistics\": {\"great\": 1271}}',110.161,174527076,808704,NULL,'2022-09-14 12:56:55',1663160215,NULL),(1858332902,11189453,1,222729,0,1,1,'A',1,0.944828,190,697543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 16, \"great\": 403, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 435}}',110.184,152395309,309470,NULL,'2020-07-02 18:51:25',1593715885,NULL),(3742721531,11189453,1,114451,0,1,1,'B',1,0.842857,157,496112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 43, \"great\": 451}, \"maximum_statistics\": {\"great\": 595}}',110.233,185937191,347085,NULL,'2024-10-25 20:44:08',1729889048,NULL),(1873062420,11189453,1,2653450,1,1,1,'A',1,0.907767,231,606053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 59, \"great\": 983, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1133}}',110.291,174581723,792800,NULL,'2022-09-17 12:53:22',1663419202,NULL),(1871559899,11189453,1,1820574,0,1,1,'B',1,0.8733,125,496245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 60, \"great\": 664, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 809}}',110.301,172482944,443490,NULL,'2022-06-08 16:44:20',1654706660,NULL),(3407445362,11189453,1,412493,0,1,1,'A',1,0.936097,369,666988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 39, \"great\": 1049, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1158}}',110.316,185188835,800576,NULL,'2024-08-26 17:44:24',1724694264,NULL),(3692389724,11189453,1,1886198,1,1,1,'A',1,0.900331,328,597610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 87, \"great\": 1782, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2117, \"legacy_combo_increase\": 1}}',110.513,185808477,1506750,NULL,'2024-10-16 17:56:32',1729101392,NULL),(3742733201,11189453,1,865236,0,1,1,'B',1,0.820976,216,478182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 42, \"great\": 397}, \"maximum_statistics\": {\"great\": 553}}',110.524,185937212,312090,NULL,'2024-10-25 20:46:31',1729889191,NULL),(1876376361,11189453,1,3832435,1,1,1,'B',1,0.894185,131,562416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 67, \"great\": 1233, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1479}}',110.542,179432061,836264,NULL,'2023-06-18 09:30:18',1687080618,NULL),(1871993111,11189453,1,2777592,0,1,1,'B',1,0.833333,229,456104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 51, \"great\": 557, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 759}}',110.566,173102635,424808,NULL,'2022-07-05 13:19:24',1657027164,NULL),(1872848719,11189453,1,170385,0,1,1,'A',1,0.951327,133,687056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 419, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 452}}',110.62,174419707,282142,NULL,'2022-09-08 13:52:20',1662645140,NULL),(1858096331,11189453,1,98296,0,1,1,'A',1,0.952206,284,746867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 380, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 408, \"legacy_combo_increase\": 1}}',110.842,152215656,339844,NULL,'2020-06-25 17:54:19',1593107659,NULL),(1857850978,11189453,1,471366,1,1,1,'S',1,0.984245,603,915145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 584, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 603}}',111.091,151808307,718400,NULL,'2020-06-10 14:54:13',1591800853,NULL),(1857286953,11189453,1,80018,0,1,1,'A',1,0.949324,204,720657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 40, \"great\": 1104, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1184}}',111.112,150703061,877738,NULL,'2020-05-03 21:21:05',1588540865,NULL),(1858324681,11189453,1,434139,0,1,1,'A',1,0.941718,100,665269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 19, \"great\": 451, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 489}}',111.191,152396228,295490,NULL,'2020-07-02 19:34:36',1593718476,NULL),(1858839564,11189453,1,798255,0,1,1,'B',1,0.843465,108,494419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 244, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 329}}',111.194,153105867,171773,NULL,'2020-07-29 13:07:39',1596028059,NULL),(1859359971,11189453,1,91793,1,1,1,'A',1,0.917115,186,621972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 59, \"great\": 990, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1116}}',111.303,154032746,737568,NULL,'2020-09-01 18:02:57',1598983377,NULL),(1857434630,11189453,1,216326,1,1,1,'S',1,0.98731,394,923819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 384}, \"maximum_statistics\": {\"great\": 394}}',111.32,150938916,424280,NULL,'2020-05-11 18:22:48',1589221368,NULL),(1871882478,11189453,1,3244268,1,1,1,'A',1,0.91858,300,646499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 72, \"great\": 1640, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1873}}',111.599,172767644,1335658,NULL,'2022-06-20 19:33:08',1655753588,NULL),(1871700776,11189453,1,2106548,1,1,1,'A',1,0.90107,176,587009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 39, \"great\": 939, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1122}}',111.768,172715538,781100,NULL,'2022-06-18 14:49:45',1655563785,NULL),(1862507303,11189453,1,2239022,1,1,1,'A',1,0.935846,399,687492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 59, \"great\": 1574, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1738}}',111.818,158952185,1304062,NULL,'2021-02-19 16:55:17',1613753717,NULL),(3654620280,11189453,1,1642679,0,1,1,'A',1,0.915584,308,624358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 85, \"great\": 1493, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1694}}',111.871,185712219,1147784,NULL,'2024-10-09 19:43:20',1728503000,NULL),(1856970606,11189453,1,117827,0,1,1,'A',1,0.9565,281,767143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 907, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 977}}',111.875,150477758,845940,NULL,'2020-04-26 12:49:55',1587905395,NULL),(1862515685,11189453,1,404294,0,1,1,'A',1,0.903042,104,572887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 28, \"great\": 452, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 526}}',111.881,158951921,297360,NULL,'2021-02-19 16:47:07',1613753227,NULL),(1870012892,11189453,1,1215284,1,1,1,'A',1,0.929929,286,682819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 26, \"great\": 750, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 842}}',112.043,170285390,756238,NULL,'2022-03-06 18:09:15',1646590155,NULL),(1858118601,11189453,1,1266087,0,1,1,'A',1,0.969907,299,797380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 413, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 432}}',112.12,152108924,397816,NULL,'2020-06-21 14:17:43',1592749063,NULL),(1857043246,11189453,1,77928,0,1,1,'A',1,0.943603,216,701514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 541, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 594}}',112.123,150326474,477516,NULL,'2020-04-21 09:44:21',1587462261,NULL),(1858136651,11189453,1,296559,0,1,1,'A',1,0.947393,206,723269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 31, \"great\": 992, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1074}}',112.382,152215849,820720,NULL,'2020-06-25 18:05:02',1593108302,NULL),(1862866628,11189453,1,2545751,1,1,1,'B',1,0.898512,85,548382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 46, \"great\": 635, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 739}}',112.405,159526977,365002,NULL,'2021-03-09 16:49:47',1615308587,NULL),(1872368532,11189453,1,1438772,1,1,1,'A',1,0.928571,257,666690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 33, \"great\": 867, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 973}}',112.412,173571251,677174,NULL,'2022-07-27 09:29:49',1658914189,NULL),(2533523708,11189453,1,2655211,1,1,1,'A',1,0.922594,111,647735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',112.433,183216355,145200,NULL,'2024-03-19 18:35:56',1710873356,NULL),(1871720999,11189453,1,1897624,1,1,1,'A',1,0.916474,334,640200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 76, \"great\": 1517, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1730}}',112.44,172763326,1513880,NULL,'2022-06-20 15:47:12',1655740032,NULL),(1860121099,11189453,1,183748,1,1,1,'A',1,0.901651,207,594816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 47, \"great\": 631, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 727}}',112.481,155049594,469412,NULL,'2020-10-10 18:57:24',1602356244,NULL),(1858273922,11189453,1,155065,1,1,1,'A',1,0.95339,170,744732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 437, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 472}}',112.51,152308269,381378,NULL,'2020-06-29 10:53:18',1593427998,NULL),(3739825390,11189453,1,1460904,0,1,1,'A',1,0.905265,583,631012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 105, \"great\": 2060, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2412}}',112.64,185930159,1871862,NULL,'2024-10-25 11:32:42',1729855962,NULL),(1858161924,11189453,1,167869,1,1,1,'A',1,0.986726,312,890344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 332, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 339}}',112.71,152234690,383790,NULL,'2020-06-26 13:26:24',1593177984,NULL),(1858217532,11189453,1,97507,0,1,1,'A',1,0.968619,334,810240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 455, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 478}}',112.794,152441977,441272,NULL,'2020-07-04 14:48:07',1593874087,NULL),(1859987272,11189453,1,434380,0,1,1,'A',1,0.922566,149,635272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 52, \"great\": 816, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 904}}',112.804,154865306,620542,NULL,'2020-10-03 12:21:03',1601727663,NULL),(1858291129,11189453,1,170536,1,1,1,'A',1,0.954254,310,775367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 574, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 623}}',112.903,152307693,562040,NULL,'2020-06-29 10:22:55',1593426175,NULL),(1873478825,11189453,1,174932,1,1,1,'A',1,0.916985,208,633183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 460, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 524}}',112.971,175296577,376742,NULL,'2022-10-25 16:26:05',1666715165,NULL),(1858783293,11189453,1,1210484,0,1,1,'B',1,0.886076,174,582339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 390, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 474}}',113.341,153088346,341124,NULL,'2020-07-28 21:04:35',1595970275,NULL),(1858198014,11189453,1,204160,1,1,1,'A',1,0.986979,300,878961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 376, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 384}}',113.354,152161824,379558,NULL,'2020-06-23 15:53:08',1592927588,NULL),(1857434576,11189453,1,1177139,1,1,1,'A',1,0.973757,325,858133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 347, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 362}}',113.364,150939143,387362,NULL,'2020-05-11 18:31:27',1589221887,NULL),(1859409910,11189453,1,38237,0,1,1,'A',1,0.934653,147,668662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 457, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 505}}',113.446,154049954,388024,NULL,'2020-09-02 12:38:55',1599050335,NULL),(1855758718,11189453,1,190047,0,1,1,'S',1,0.997159,352,943593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 350, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 352}}',113.514,148304546,378440,NULL,'2020-01-23 18:31:58',1579804318,NULL),(1858443263,11189453,1,404232,0,1,1,'A',1,0.969952,211,793211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 397, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 416}}',113.539,152469985,370908,NULL,'2020-07-05 15:17:30',1593962250,NULL),(1856434799,11189453,1,1218012,1,1,1,'S',1,0.9701,301,869846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 283, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 301}}',113.66,149635036,333950,NULL,'2020-03-30 14:32:08',1585578728,NULL),(1872957371,11189453,1,2751968,1,1,1,'A',1,0.925142,157,628107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 52, \"great\": 1097, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1229}}',113.698,174546648,706784,NULL,'2022-09-15 16:04:55',1663257895,NULL),(1860156314,11189453,1,110714,0,1,1,'B',1,0.870419,109,607304,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 295, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 382}}',113.919,155279159,229852,NULL,'2020-10-19 19:51:15',1603137075,NULL),(1858343628,11189453,1,930303,1,1,1,'A',1,0.955595,179,766777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 520, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 563}}',113.97,152363214,470312,NULL,'2020-07-01 14:04:34',1593612274,NULL),(1858233294,11189453,1,111166,0,1,1,'A',1,0.929072,272,687741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 24, \"great\": 514, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 571}}',114.094,152409798,437020,NULL,'2020-07-03 10:31:27',1593772287,NULL),(1856660527,11189453,1,215496,1,1,1,'A',1,0.970856,300,794406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 524, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 549}}',114.215,149758826,489337,NULL,'2020-04-03 12:25:09',1585916709,NULL),(1860283985,11189453,1,103022,0,1,1,'A',1,0.910457,309,629544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 37, \"great\": 720, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 832}}',114.27,155557689,590880,NULL,'2020-10-30 19:57:06',1604087826,NULL),(1858143949,11189453,1,150059,0,1,1,'A',1,0.948387,178,732795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 424, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 465}}',114.283,152204701,365922,NULL,'2020-06-25 09:04:00',1593075840,NULL),(3706566898,11189453,1,361867,0,1,1,'B',1,0.879921,137,520725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 61, \"great\": 833}, \"maximum_statistics\": {\"great\": 1016}}',114.358,185843962,521758,NULL,'2024-10-19 09:40:59',1729330859,NULL),(1858380795,11189453,1,1309792,0,1,1,'A',1,0.928884,224,671830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 412, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 457}}',114.43,152500785,341860,NULL,'2020-07-06 18:22:18',1594059738,NULL),(1858264994,11189453,1,142383,0,1,1,'A',1,0.968605,169,782528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 409, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 430}}',114.571,152408443,368880,NULL,'2020-07-03 09:19:08',1593767948,NULL),(1871724588,11189453,1,61369,0,1,1,'A',1,0.906991,255,614414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 43, \"great\": 695, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 801}}',114.963,172686323,523160,NULL,'2022-06-17 11:30:21',1655465421,NULL),(1856962458,11189453,1,244118,0,1,1,'A',1,0.969432,433,843762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 871, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 916}}',115.024,150417685,923160,NULL,'2020-04-24 13:13:35',1587734015,NULL),(1858306512,11189453,1,73753,0,1,1,'A',1,0.954118,158,729220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 397, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 2}}',115.156,152362408,338386,NULL,'2020-07-01 13:28:10',1593610090,NULL),(1858547853,11189453,1,60780,0,1,1,'A',1,0.913242,361,665094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 20, \"great\": 744, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',115.156,152718636,717154,NULL,'2020-07-15 08:22:25',1594801345,NULL),(1872028727,11189453,1,829733,0,1,1,'A',1,0.906911,273,632420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 44, \"great\": 621, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 709}}',115.3,173009407,539720,NULL,'2022-07-01 08:22:47',1656663767,NULL),(1858273632,11189453,1,154474,0,1,1,'A',1,0.955687,278,742853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 636, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 677}}',115.418,152409289,534046,NULL,'2020-07-03 10:06:42',1593770802,NULL),(1871925631,11189453,1,460651,1,1,1,'A',1,0.914156,248,639434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 75, \"great\": 1532, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1759}}',115.424,173009368,1241558,NULL,'2022-07-01 08:20:02',1656663602,NULL),(3742807162,11189453,1,126958,0,1,1,'B',1,0.835,86,463176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 56, \"great\": 592}, \"maximum_statistics\": {\"great\": 800}}',115.427,185937361,346290,NULL,'2024-10-25 21:01:54',1729890114,NULL),(1858253713,11189453,1,532461,0,1,1,'A',1,0.930303,189,660088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 439, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 495}}',115.443,152364083,336242,NULL,'2020-07-01 14:40:25',1593614425,NULL),(1858164500,11189453,1,59791,1,1,1,'A',1,0.972552,425,818941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 642, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 674}}',115.546,152110842,636034,NULL,'2020-06-21 15:32:05',1592753525,NULL),(1871829118,11189453,1,3587614,1,1,1,'A',1,0.919518,366,657172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 95, \"great\": 1836, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2075}}',115.712,172767851,1593218,NULL,'2022-06-20 19:45:02',1655754302,NULL),(1858316641,11189453,1,81226,1,1,1,'A',1,0.964736,323,823643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 376}, \"maximum_statistics\": {\"great\": 397, \"legacy_combo_increase\": 1}}',115.718,152408823,434730,NULL,'2020-07-03 09:40:30',1593769230,NULL),(1876069907,11189453,1,59746,0,1,1,'B',1,0.865269,233,540064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 31, \"great\": 519}, \"maximum_statistics\": {\"great\": 668}}',115.739,179055981,373500,NULL,'2023-05-25 17:24:34',1685035474,NULL),(1860021132,11189453,1,99350,0,1,1,'A',1,0.910145,218,644958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 33, \"great\": 599, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 690}}',115.787,155124077,486208,NULL,'2020-10-13 19:01:45',1602615705,NULL),(3734697302,11189453,1,2782426,1,1,1,'A',1,0.908905,253,622264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 325, \"miss\": 82, \"great\": 2277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2684}}',115.949,185917361,1963742,NULL,'2024-10-24 12:48:26',1729774106,NULL),(1858272243,11189453,1,565724,1,1,1,'A',1,0.960187,219,811617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 397, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 427}}',116.007,152291473,399086,NULL,'2020-06-28 16:54:03',1593363243,NULL),(1858695712,11189453,1,73885,0,1,1,'A',1,0.903721,517,707590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 54, \"great\": 922, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1075}}',116.012,152872390,1056915,NULL,'2020-07-20 20:09:58',1595275798,NULL),(1858240223,11189453,1,119925,1,1,1,'A',1,0.983418,231,874198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 381, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 392, \"legacy_combo_increase\": 2}}',116.02,152408469,406708,NULL,'2020-07-03 09:20:55',1593768055,NULL),(1860285109,11189453,1,2185902,1,1,1,'B',1,0.885196,114,594912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 269, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 331}}',116.087,155507966,191202,NULL,'2020-10-28 20:14:21',1603916061,NULL),(1858350996,11189453,1,238613,0,1,1,'A',1,0.944047,247,711315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 45, \"great\": 1037, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1117, \"legacy_combo_increase\": 2}}',116.117,152499983,908794,NULL,'2020-07-06 17:50:05',1594057805,NULL),(1872019739,11189453,1,104401,0,1,1,'B',1,0.892944,194,585033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 58, \"great\": 704, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 822}}',116.222,173017694,531000,NULL,'2022-07-01 16:08:58',1656691738,NULL),(1858415842,11189453,1,1388893,1,1,1,'A',1,0.933588,312,679550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 26, \"great\": 594, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 655}}',116.233,152500294,486424,NULL,'2020-07-06 18:02:24',1594058544,NULL),(1871737663,11189453,1,73066,0,1,1,'A',1,0.927905,263,664911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 81, \"great\": 2099, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2358}}',116.257,172636650,1740198,NULL,'2022-06-15 08:06:08',1655280368,NULL),(1858483443,11189453,1,1027135,0,1,1,'A',1,0.921107,213,651064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 430, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 488}}',116.356,152779574,336324,NULL,'2020-07-17 14:05:38',1594994738,NULL),(1875892884,11189453,1,152981,1,1,1,'A',1,0.930769,208,645501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 31, \"great\": 647, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 715}}',116.423,178993994,446708,NULL,'2023-05-21 12:54:53',1684673693,NULL),(1858271827,11189453,1,564058,1,1,1,'A',1,0.916788,201,629561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 25, \"great\": 596, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 685}}',116.425,152442109,425658,NULL,'2020-07-04 14:53:27',1593874407,NULL),(1872189304,11189453,1,1252342,0,1,1,'A',1,0.946347,164,712250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 396}, \"maximum_statistics\": {\"great\": 438}}',116.601,173435821,337898,NULL,'2022-07-20 19:54:30',1658346870,NULL),(1858266904,11189453,1,2281596,1,1,1,'A',1,0.956897,431,788357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 542, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 580}}',116.615,152307895,579526,NULL,'2020-06-29 10:33:23',1593426803,NULL),(1858585112,11189453,1,234891,0,1,1,'A',1,0.923579,357,673119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 46, \"great\": 955, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1073}}',116.653,152842765,860176,NULL,'2020-07-19 18:09:44',1595182184,NULL),(1867010930,11189453,1,505056,0,1,1,'A',1,0.931694,140,660624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 328, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 366}}',116.673,165558659,240030,NULL,'2021-09-04 19:25:23',1630783523,NULL),(1860732843,11189453,1,963335,0,1,1,'B',1,0.897092,123,573091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 50, \"great\": 760}, \"maximum_statistics\": {\"great\": 894}}',116.726,156201547,507118,NULL,'2020-11-23 10:32:37',1606127557,NULL),(3706556204,11189453,1,2882894,1,1,1,'B',1,0.872076,134,515619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 33, \"great\": 542, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 684}}',116.774,185843934,381720,NULL,'2024-10-19 09:38:25',1729330705,NULL),(1871974267,11189453,1,2486385,1,1,1,'A',1,0.918885,181,639018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 55, \"great\": 1408, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1615}}',116.809,173009684,1156982,NULL,'2022-07-01 08:42:53',1656664973,NULL),(1858121858,11189453,1,1642680,1,1,1,'A',1,0.957294,442,780641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 30, \"great\": 983, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1042}}',116.897,152205306,1035100,NULL,'2020-06-25 09:33:57',1593077637,NULL),(1862713303,11189453,1,96139,0,1,1,'A',1,0.928689,488,734520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 536, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 610}}',116.918,159264756,589084,NULL,'2021-03-01 10:17:30',1614593850,NULL),(1872641896,11189453,1,3039617,1,1,1,'A',1,0.94863,205,728436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 30, \"great\": 947}, \"maximum_statistics\": {\"great\": 1022}}',116.983,173992875,773926,NULL,'2022-08-16 17:18:43',1660670323,NULL),(1858777144,11189453,1,152324,1,1,1,'A',1,0.903533,306,754335,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 314, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 368}}',117.033,153106566,383484,NULL,'2020-07-29 13:34:10',1596029650,NULL),(1860073618,11189453,1,1417327,0,1,1,'A',1,0.910275,107,597321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 38, \"great\": 605, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 691}}',117.082,155123984,413200,NULL,'2020-10-13 18:57:27',1602615447,NULL),(1860457903,11189453,1,1242099,0,1,1,'B',1,0.867912,178,551466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 53, \"great\": 624, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 776}}',117.36,155704566,535712,NULL,'2020-11-05 16:28:29',1604593709,NULL),(1871187119,11189453,1,2344054,1,1,1,'A',1,0.9225,336,670967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 20, \"great\": 696}, \"maximum_statistics\": {\"great\": 800}}',117.373,171865302,581810,NULL,'2022-05-13 19:33:08',1652470388,NULL),(1858333802,11189453,1,2060396,1,1,1,'A',1,0.950837,184,728558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 16, \"great\": 447, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 478}}',117.401,152409039,388174,NULL,'2020-07-03 09:52:40',1593769960,NULL),(1858291877,11189453,1,1386494,1,1,1,'A',1,0.953156,578,791816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 937, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1014}}',117.513,152290522,1025034,NULL,'2020-06-28 16:10:11',1593360611,NULL),(1859464985,11189453,1,73885,0,1,1,'A',1,0.933953,576,750579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 38, \"great\": 971, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1075}}',117.819,154160281,1110692,NULL,'2020-09-06 18:45:07',1599417907,NULL),(3692200355,11189453,1,92947,0,1,1,'A',1,0.925228,283,651846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 64, \"great\": 1372, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1538}}',117.988,185808108,1077360,NULL,'2024-10-16 17:18:14',1729099094,NULL),(1872300406,11189453,1,1541745,0,1,1,'A',1,0.957088,272,741768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 969, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1037}}',117.992,173350294,814404,NULL,'2022-07-16 19:55:28',1658001328,NULL),(1873417643,11189453,1,743742,0,1,1,'A',1,0.942105,303,718336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 19, \"great\": 439, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 475}}',118.047,175179381,383926,NULL,'2022-10-19 14:21:23',1666189283,NULL),(1859464024,11189453,1,2119295,1,1,1,'A',1,0.930438,235,684858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 46, \"great\": 1265, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1416}}',118.138,154050502,1179978,NULL,'2020-09-02 13:08:33',1599052113,NULL),(1862724390,11189453,1,902308,1,1,1,'A',1,0.925347,109,626322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 24, \"great\": 514, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 576}}',118.186,159264803,340876,NULL,'2021-03-01 10:20:00',1614594000,NULL),(1858204282,11189453,1,716178,1,1,1,'A',1,0.935127,245,743424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 279, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 316}}',118.209,152111013,269782,NULL,'2020-06-21 15:39:32',1592753972,NULL),(1858662921,11189453,1,153511,0,1,1,'B',1,0.893372,139,582432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 35, \"great\": 581, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 694}}',118.273,152870567,396452,NULL,'2020-07-20 18:48:23',1595270903,NULL),(1859420542,11189453,1,153886,0,1,1,'A',1,0.944585,291,702390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 75, \"great\": 1832, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1976}}',118.31,154230825,1441406,NULL,'2020-09-09 18:18:30',1599675510,NULL),(1858314742,11189453,1,1771861,1,1,1,'A',1,0.965263,347,805365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 447, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 475}}',118.321,152409644,438466,NULL,'2020-07-03 10:24:45',1593771885,NULL),(1873389915,11189453,1,2356422,1,1,1,'A',1,0.928249,292,683208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 43, \"great\": 1183, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1331}}',118.348,175179339,1064640,NULL,'2022-10-19 14:19:19',1666189159,NULL),(1873370346,11189453,1,539082,1,1,1,'A',1,0.901066,181,588677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 45, \"great\": 722, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 844}}',118.504,175057507,538172,NULL,'2022-10-12 17:31:40',1665595900,NULL),(3664778709,11189453,1,1374716,1,1,1,'A',1,0.932861,551,226538,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 278, \"miss\": 60, \"great\": 2626, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2964}}',118.549,185737373,1439968,NULL,'2024-10-11 18:08:37',1728670117,NULL),(1862973614,11189453,1,2268536,0,1,1,'B',1,0.884101,215,597558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 42, \"great\": 559, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 673}}',118.555,159591363,517914,NULL,'2021-03-11 15:29:52',1615476592,NULL),(1858273507,11189453,1,154247,1,1,1,'A',1,0.963928,240,802182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 476}, \"maximum_statistics\": {\"great\": 499}}',118.564,152363159,435954,NULL,'2020-07-01 14:02:12',1593612132,NULL),(1858179904,11189453,1,182407,0,1,1,'A',1,0.944652,243,722523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 739, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 804}}',118.67,152258975,658890,NULL,'2020-06-27 11:58:28',1593259108,NULL),(1869059520,11189453,1,274846,0,1,1,'A',1,0.952747,165,733615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 425, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 455, \"legacy_combo_increase\": 1}}',118.908,168764248,387582,NULL,'2022-01-04 09:49:19',1641289759,NULL),(1858158445,11189453,1,55057,0,1,1,'A',1,0.90991,248,626417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 29, \"great\": 666, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 777}}',118.95,152189480,587588,NULL,'2020-06-24 18:05:51',1593021951,NULL),(1863077343,11189453,1,2403820,1,1,1,'B',1,0.86769,308,595637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 44, \"great\": 547, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 684}}',119.02,159590987,547020,NULL,'2021-03-11 15:17:41',1615475861,NULL),(1856944159,11189453,1,2020498,1,1,1,'S',1,0.970899,378,872030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 356, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 378}}',119.125,150443782,397440,NULL,'2020-04-25 10:39:46',1587811186,NULL),(1858756280,11189453,1,128937,0,1,1,'A',1,0.904309,128,595791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 35, \"great\": 673, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 789, \"legacy_combo_increase\": 2}}',119.198,153142559,525442,NULL,'2020-07-30 18:44:49',1596134689,NULL),(1859598616,11189453,1,473913,0,1,1,'A',1,0.909438,224,628275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 47, \"great\": 906, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1049}}',119.223,154280729,763606,NULL,'2020-09-11 17:44:28',1599846268,NULL),(1872117050,11189453,1,241860,0,1,1,'A',1,0.978355,279,844060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 446, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 462}}',119.248,173282005,469682,NULL,'2022-07-13 14:45:23',1657723523,NULL),(1858174808,11189453,1,1552518,1,1,1,'A',1,0.961798,280,762842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 421, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 445}}',119.369,152215720,356418,NULL,'2020-06-25 17:57:26',1593107846,NULL),(1858640652,11189453,1,1382504,0,1,1,'A',1,0.92625,122,668647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 353, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 400}}',119.553,153028516,283458,NULL,'2020-07-26 16:16:31',1595780191,NULL),(1859613368,11189453,1,90934,0,1,1,'A',1,0.931982,301,691153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 56, \"great\": 1377, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1529, \"legacy_combo_increase\": 1}}',119.574,154357093,1275164,NULL,'2020-09-14 18:15:39',1600107339,NULL),(1858361498,11189453,1,107099,0,1,1,'A',1,0.935731,385,713072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 26, \"great\": 765, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 848}}',119.582,152469254,697702,NULL,'2020-07-05 14:49:12',1593960552,NULL),(1858147194,11189453,1,153523,0,1,1,'A',1,0.96644,299,772482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 1116, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1177}}',119.614,152259174,973972,NULL,'2020-06-27 12:08:18',1593259698,NULL),(1857666239,11189453,1,75183,1,1,1,'S',1,0.990783,434,886648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 426, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 434}}',119.62,151272290,432440,NULL,'2020-05-22 17:45:03',1590169503,NULL),(1858328307,11189453,1,90672,0,1,1,'A',1,0.950372,286,763595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 372, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 403, \"legacy_combo_increase\": 1}}',119.687,152363495,360844,NULL,'2020-07-01 14:15:25',1593612925,NULL),(1858335470,11189453,1,96835,1,1,1,'A',1,0.950872,185,722314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 585, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 631}}',119.724,152395505,480406,NULL,'2020-07-02 19:00:33',1593716433,NULL),(1876397653,11189453,1,3939389,1,1,1,'B',1,0.899937,430,592369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 67, \"great\": 1342, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1594}}',119.891,179510743,1173906,NULL,'2023-06-23 12:35:39',1687523739,NULL),(1858503648,11189453,1,288561,0,1,1,'A',1,0.943603,161,727432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 539, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 594, \"legacy_combo_increase\": 3}}',119.946,152670498,521490,NULL,'2020-07-13 10:57:28',1594637848,NULL),(1870206477,11189453,1,2381583,1,1,1,'A',1,0.935381,651,731264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 34, \"great\": 1267, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1416}}',119.978,170434160,1297574,NULL,'2022-03-13 08:31:42',1647160302,NULL),(1858500871,11189453,1,1345109,0,1,1,'A',1,0.90283,155,608190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 448, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 530}}',120.012,152703734,342310,NULL,'2020-07-14 17:44:59',1594748699,NULL),(1860473928,11189453,1,61235,0,1,1,'A',1,0.905032,164,620861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 29, \"great\": 528, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',120.034,155765582,407588,NULL,'2020-11-07 19:19:11',1604776751,NULL),(1871952625,11189453,1,3413660,1,1,1,'A',1,0.903373,115,317474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 46, \"great\": 931, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1097}}',120.061,173046073,480066,NULL,'2022-07-02 20:59:37',1656795577,NULL),(1872022361,11189453,1,1565089,1,1,1,'B',1,0.897271,281,613831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 34, \"great\": 529}, \"maximum_statistics\": {\"great\": 623, \"legacy_combo_increase\": 1}}',120.075,173009311,447104,NULL,'2022-07-01 08:14:58',1656663298,NULL),(1858306564,11189453,1,187017,0,1,1,'A',1,0.953057,172,715315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 427, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 458}}',120.088,152362788,320532,NULL,'2020-07-01 13:47:44',1593611264,NULL),(1858272924,11189453,1,316621,0,1,1,'A',1,0.984597,286,879964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 412, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',120.173,152395103,445510,NULL,'2020-07-02 18:41:42',1593715302,NULL),(1856940185,11189453,1,1382496,1,1,1,'A',1,0.976015,168,813111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 260, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 271}}',120.201,150443836,223692,NULL,'2020-04-25 10:42:04',1587811324,NULL),(1873069860,11189453,1,2719608,0,1,1,'A',1,0.913919,159,605439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 52, \"great\": 956, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1092}}',120.366,174627728,656222,NULL,'2022-09-19 19:28:17',1663615697,NULL),(3621154935,11189453,1,3919631,1,1,1,'A',1,0.925452,153,636739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 589}, \"maximum_statistics\": {\"great\": 664}}',120.49,185641888,415768,NULL,'2024-10-03 15:51:32',1727970692,NULL),(1858854024,11189453,1,60189,1,1,1,'A',1,0.940068,357,750452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 522, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 584}}',120.662,153086847,525924,NULL,'2020-07-28 19:56:32',1595966192,NULL),(1871612383,11189453,1,77708,0,1,1,'A',1,0.947533,269,711086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 45, \"great\": 1188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1277}}',120.715,172506104,970162,NULL,'2022-06-09 18:17:21',1654798641,NULL),(1860327182,11189453,1,1162938,0,1,1,'A',1,0.904227,176,611455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 43, \"great\": 655, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 1}}',120.822,155557612,504660,NULL,'2020-10-30 19:54:10',1604087650,NULL),(1855510622,11189453,1,190044,1,1,1,'S',1,0.99328,372,930116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 367, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 372}}',120.958,148070504,412450,NULL,'2020-01-08 21:07:09',1578517629,NULL),(1858401678,11189453,1,154960,1,1,1,'A',1,0.977865,193,820552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 371, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 384}}',120.959,152499758,341886,NULL,'2020-07-06 17:41:23',1594057283,NULL),(1858570676,11189453,1,76530,0,1,1,'A',1,0.905128,168,632834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 21, \"great\": 495, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 585}}',120.961,152780730,369525,NULL,'2020-07-17 14:49:59',1594997399,NULL),(1872926895,11189453,1,335894,0,1,1,'A',1,0.950742,232,712165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 686, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 741}}',121.135,174312410,532692,NULL,'2022-09-02 16:37:01',1662136621,NULL),(1858149587,11189453,1,324763,0,1,1,'A',1,0.952809,337,777404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 15, \"great\": 418, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 445}}',121.189,152139251,404182,NULL,'2020-06-22 18:14:48',1592849688,NULL),(1858351140,11189453,1,746858,0,1,1,'A',1,0.942829,291,717892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 474, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 516}}',121.309,152500414,393576,NULL,'2020-07-06 18:07:48',1594058868,NULL),(1862912192,11189453,1,2003401,1,1,1,'A',1,0.919419,192,632650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 48, \"great\": 886, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 999}}',121.328,159526341,665550,NULL,'2021-03-09 16:29:09',1615307349,NULL),(1857806131,11189453,1,707604,1,1,1,'S',1,0.984241,349,895542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 338, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',121.522,151476878,399310,NULL,'2020-05-29 17:29:34',1590773374,NULL),(1860478157,11189453,1,1283325,0,1,1,'B',1,0.897138,95,554193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 35, \"great\": 479, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 559}}',121.546,155633257,299568,NULL,'2020-11-02 20:19:52',1604348392,NULL),(1858770395,11189453,1,143823,1,1,1,'B',1,0.895693,397,618434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 69, \"great\": 1006, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1184}}',121.716,153088204,930534,NULL,'2020-07-28 20:57:02',1595969822,NULL),(1859931582,11189453,1,138297,0,1,1,'A',1,0.918941,264,657092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 19, \"great\": 541, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 623}}',121.749,154864685,464308,NULL,'2020-10-03 11:49:58',1601725798,NULL),(1858338142,11189453,1,849007,0,1,1,'A',1,0.930077,281,694353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 461, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 522}}',121.844,152443232,409366,NULL,'2020-07-04 15:44:37',1593877477,NULL),(1874178669,11189453,1,89770,0,1,1,'A',1,0.932781,126,670975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 489}, \"maximum_statistics\": {\"great\": 543}}',121.869,176204654,396900,NULL,'2022-12-13 14:58:33',1670943513,NULL),(1858437518,11189453,1,69439,0,1,1,'A',1,0.931932,319,692040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 38, \"great\": 901, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 999}}',121.976,152526947,789628,NULL,'2020-07-07 18:51:46',1594147906,NULL),(1876365406,11189453,1,284013,0,1,1,'B',1,0.893744,172,571947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 51, \"great\": 907, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1087}}',122.036,179450502,671898,NULL,'2023-06-19 14:17:44',1687184264,NULL),(1860474542,11189453,1,1271495,1,1,1,'B',1,0.890645,238,590393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 58, \"great\": 676, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 791}}',122.073,155633673,541302,NULL,'2020-11-02 20:38:47',1604349527,NULL),(3692318988,11189453,1,1400388,1,1,1,'B',1,0.889266,155,557706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 79, \"great\": 1341, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1621}}',122.414,185808354,973262,NULL,'2024-10-16 17:42:18',1729100538,NULL),(3511353869,11189453,1,3607890,1,1,1,'A',1,0.937379,373,779219,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 50, \"great\": 1405, \"ignore_miss\": 43, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1549, \"large_bonus\": 101}, \"total_score_without_mods\": 779219}',122.419,NULL,0,'2024-09-13 19:00:44','2024-09-13 19:04:51',1726254291,7705),(1858715302,11189453,1,751680,0,1,1,'A',1,0.92393,210,660534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 30, \"great\": 565, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 631}}',122.439,152945117,447880,NULL,'2020-07-23 14:29:32',1595514572,NULL),(1858481030,11189453,1,780327,1,1,1,'A',1,0.928886,262,708976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 16, \"great\": 794, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 907}}',122.447,152670386,794232,NULL,'2020-07-13 10:50:37',1594637437,NULL),(1872347359,11189453,1,2731217,0,1,1,'A',1,0.9305,256,658529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 43, \"great\": 904, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1000}}',122.465,173571307,716134,NULL,'2022-07-27 09:34:05',1658914445,NULL),(1861345789,11189453,1,665063,1,1,1,'A',1,0.933997,638,748195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 74, \"great\": 2428, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2712}}',122.486,157171082,2365615,NULL,'2020-12-24 15:48:02',1608824882,NULL),(1857387161,11189453,1,1678445,1,1,1,'A',1,0.984547,448,912431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 443, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 453}}',122.504,150939034,552500,NULL,'2020-05-11 18:27:22',1589221642,NULL),(1872372882,11189453,1,2302052,1,1,1,'A',1,0.960699,186,725729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 34, \"great\": 1089, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1145}}',122.754,173570747,789486,NULL,'2022-07-27 08:45:12',1658911512,NULL),(1858309869,11189453,1,1422144,1,1,1,'A',1,0.94523,363,735166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 522, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 566}}',122.754,152308018,455034,NULL,'2020-06-29 10:40:45',1593427245,NULL),(1873212900,11189453,1,3348742,1,1,1,'A',1,0.936485,171,679467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 605}, \"maximum_statistics\": {\"great\": 677}}',122.886,174948026,451878,NULL,'2022-10-06 18:28:26',1665080906,NULL),(1872222831,11189453,1,3004642,1,1,1,'A',1,0.966859,383,782132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 657}, \"maximum_statistics\": {\"great\": 694}}',123.001,173350515,583390,NULL,'2022-07-16 20:08:44',1658002124,NULL),(3692135290,11189453,1,1438770,1,1,1,'B',1,0.892978,267,597898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 68, \"great\": 997, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1182}}',123.018,185807989,823664,NULL,'2024-10-16 17:05:04',1729098304,NULL),(1859957096,11189453,1,1182839,0,1,1,'B',1,0.891589,178,565600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 24, \"great\": 443, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 535}}',123.069,154864504,324808,NULL,'2020-10-03 11:41:14',1601725274,NULL),(3423030084,11189453,1,4545106,1,1,1,'A',1,0.948357,83,652507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 391, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 426}}',123.083,185223293,234534,NULL,'2024-08-29 13:30:28',1724938228,NULL),(1856174347,11189453,1,716388,1,1,1,'A',1,0.987745,266,863854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 401, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 408}}',123.225,149282040,401078,NULL,'2020-03-17 10:44:24',1584441864,NULL),(1858323387,11189453,1,714595,1,1,1,'S',1,0.966851,362,869582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 338, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',123.236,152409381,425530,NULL,'2020-07-03 10:11:09',1593771069,NULL),(1859816223,11189453,1,154164,0,1,1,'A',1,0.936161,196,684202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 47, \"great\": 1065, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1167}}',123.279,154816489,831356,NULL,'2020-10-01 17:12:44',1601572364,NULL),(1860197417,11189453,1,155355,0,1,1,'A',1,0.930617,788,701379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 62, \"great\": 1415, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1571}}',123.49,155325541,1302002,NULL,'2020-10-21 18:13:14',1603303994,NULL),(1860367454,11189453,1,1485847,1,1,1,'B',1,0.88973,200,568385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 66, \"great\": 787, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 925}}',123.555,155598693,567394,NULL,'2020-11-01 10:53:02',1604227982,NULL),(1872036116,11189453,1,126990,0,1,1,'B',1,0.870027,133,575372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 301}, \"maximum_statistics\": {\"great\": 377}}',123.569,173045947,233281,NULL,'2022-07-02 20:51:33',1656795093,NULL),(1857646713,11189453,1,1378015,1,1,1,'S',1,0.973611,360,845424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 341, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 360}}',123.679,151272555,414660,NULL,'2020-05-22 17:55:17',1590170117,NULL),(1873283288,11189453,1,2724724,1,1,1,'A',1,0.94577,219,723694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 424, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 461}}',123.733,175002816,342092,NULL,'2022-10-09 13:33:30',1665322410,NULL),(1859482138,11189453,1,1317298,1,1,1,'A',1,0.920179,122,627094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 35, \"great\": 693, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 783}}',123.737,154179822,498734,NULL,'2020-09-07 15:09:04',1599491344,NULL),(1858576383,11189453,1,221650,0,1,1,'A',1,0.919758,614,678271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 49, \"great\": 1090, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1240}}',123.805,152778551,1026272,NULL,'2020-07-17 13:22:52',1594992172,NULL),(3695371708,11189453,1,2429855,1,1,1,'B',1,0.874563,263,519948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 74, \"great\": 1146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1431}}',123.887,185815479,775258,NULL,'2024-10-17 10:04:28',1729159468,NULL),(1858611660,11189453,1,1292936,0,1,1,'B',1,0.863208,97,522623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 26, \"great\": 411, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 530}}',124.092,152871094,273841,NULL,'2020-07-20 19:12:08',1595272328,NULL),(1872218719,11189453,1,2461626,1,1,1,'A',1,0.959699,284,732596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 30, \"great\": 1068, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1129}}',124.178,173408148,808636,NULL,'2022-07-19 13:53:37',1658238817,NULL),(1856595009,11189453,1,298372,1,1,1,'S',1,0.990272,514,928363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 504, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 514}}',124.411,149689937,602102,NULL,'2020-04-01 08:15:24',1585728924,NULL),(1858391335,11189453,1,140924,1,1,1,'A',1,0.954874,218,746023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 17, \"great\": 521, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 554}}',124.433,152499871,419574,NULL,'2020-07-06 17:46:17',1594057577,NULL),(1859220353,11189453,1,230218,0,1,1,'A',1,0.936075,174,675454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 53, \"great\": 1124, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',124.529,153763451,886334,NULL,'2020-08-22 16:58:44',1598115524,NULL),(3656707735,11189453,1,197194,0,1,1,'A',1,0.924254,214,649493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 52, \"great\": 1189}, \"maximum_statistics\": {\"great\": 1340}}',124.627,185717807,934342,NULL,'2024-10-10 07:28:06',1728545286,NULL),(1867212502,11189453,1,33570,0,1,1,'A',1,0.932973,224,673351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 37, \"great\": 838, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 925, \"legacy_combo_increase\": 1}}',124.635,166086119,685792,NULL,'2021-09-24 11:28:29',1632482909,NULL),(1858143211,11189453,1,1307700,1,1,1,'A',1,0.968701,336,813042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 612, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 639}}',124.805,152110328,647536,NULL,'2020-06-21 15:12:42',1592752362,NULL),(1858812631,11189453,1,2102658,1,1,1,'A',1,0.930605,197,771235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 251, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 281}}',124.848,153105821,242826,NULL,'2020-07-29 13:05:46',1596027946,NULL),(1860492476,11189453,1,75360,0,1,1,'B',1,0.894376,382,615631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 33, \"great\": 608, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 729}}',124.977,155704830,539836,NULL,'2020-11-05 16:38:29',1604594309,NULL),(1873798256,11189453,1,3604302,1,1,1,'A',1,0.938603,222,683917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 42, \"great\": 1285, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1417}}',125.009,175750738,988108,NULL,'2022-11-18 16:48:09',1668790089,NULL),(1871553339,11189453,1,161053,0,1,1,'A',1,0.919389,289,660242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 68, \"great\": 1249, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1408}}',125.021,172386834,1058948,NULL,'2022-06-04 14:44:28',1654353868,NULL),(1858488427,11189453,1,112935,1,1,1,'A',1,0.9287,196,661625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 40, \"great\": 990, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1108}}',125.101,152705255,782760,NULL,'2020-07-14 18:51:24',1594752684,NULL),(1873270295,11189453,1,703829,0,1,1,'A',1,0.943731,213,691013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 47, \"great\": 1222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1324}}',125.186,175002972,994192,NULL,'2022-10-09 13:42:39',1665322959,NULL),(1871717225,11189453,1,1886198,1,1,1,'A',1,0.925838,293,666672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 85, \"great\": 1888, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2117, \"legacy_combo_increase\": 1}}',125.249,172686204,1667108,NULL,'2022-06-17 11:24:16',1655465056,NULL),(1872819455,11189453,1,134933,1,1,1,'A',1,0.947537,314,760934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 428}, \"maximum_statistics\": {\"great\": 467}}',125.287,174419997,431580,NULL,'2022-09-08 14:08:05',1662646085,NULL),(1858156958,11189453,1,1515983,1,1,1,'A',1,0.979361,233,849340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 726, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 751}}',125.399,152179247,762628,NULL,'2020-06-24 10:08:51',1592993331,NULL),(1859474954,11189453,1,2552267,1,1,1,'A',1,0.922667,242,645521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 34, \"great\": 668, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 750}}',125.449,154179972,514416,NULL,'2020-09-07 15:15:57',1599491757,NULL),(3453629711,11189453,1,4180500,1,1,1,'A',1,0.915365,285,667692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 24, \"great\": 662, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 768}}',125.574,185288149,637508,NULL,'2024-09-03 16:05:51',1725379551,NULL),(1858298036,11189453,1,67203,0,1,1,'A',1,0.981168,295,824621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 517, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 2}}',125.648,152409593,499114,NULL,'2020-07-03 10:21:42',1593771702,NULL),(1871937666,11189453,1,3526341,1,1,1,'A',1,0.922642,315,661809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 77, \"great\": 2022, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2301}}',125.798,173101973,1750648,NULL,'2022-07-05 12:41:45',1657024905,NULL),(1858127843,11189453,1,132624,0,1,1,'A',1,0.970588,127,800561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 246, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',125.948,152138636,215632,NULL,'2020-06-22 17:45:57',1592847957,NULL),(1858435075,11189453,1,187900,0,1,1,'A',1,0.969945,157,853418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 346, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 366}}',126.097,152468995,350767,NULL,'2020-07-05 14:36:25',1593959785,NULL),(1858626584,11189453,1,115063,1,1,1,'A',1,0.943469,734,759949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 55, \"great\": 1671, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1822, \"legacy_combo_increase\": 1}}',126.103,152942392,1773474,NULL,'2020-07-23 12:29:45',1595507385,NULL),(1872919656,11189453,1,751211,0,1,1,'A',1,0.961798,279,811746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 420, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 445}}',126.29,174419748,407536,NULL,'2022-09-08 13:54:27',1662645267,NULL),(1872009140,11189453,1,2560854,1,1,1,'A',1,0.914835,241,646266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 99, \"great\": 1458, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1638}}',126.345,173102865,1221324,NULL,'2022-07-05 13:31:16',1657027876,NULL),(1869089824,11189453,1,804341,1,1,1,'A',1,0.914,280,676940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 419, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 500}}',126.446,168716350,417346,NULL,'2022-01-02 11:10:31',1641121831,NULL),(1857058992,11189453,1,185491,0,1,1,'A',1,0.982051,234,865380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 377, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 390}}',126.571,150477867,377078,NULL,'2020-04-26 12:53:52',1587905632,NULL),(3742750038,11189453,1,108125,0,1,1,'B',1,0.827103,91,455825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 34, \"great\": 384, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 535}}',126.658,185937249,252538,NULL,'2024-10-25 20:49:59',1729889399,NULL),(1859448750,11189453,1,177271,0,1,1,'A',1,0.928169,418,675023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 45, \"great\": 1261, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1420}}',126.692,154160181,1052414,NULL,'2020-09-06 18:40:42',1599417642,NULL),(3675227118,11189453,1,1521524,0,1,1,'B',1,0.898115,265,597045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 51, \"great\": 727, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 849}}',126.787,185763672,579250,NULL,'2024-10-13 12:01:23',1728820883,NULL),(1858157363,11189453,1,1516753,1,1,1,'A',1,0.9605,490,783576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 27, \"great\": 948, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1000}}',126.787,152138315,949922,NULL,'2020-06-22 17:30:06',1592847006,NULL),(1873033256,11189453,1,87065,0,1,1,'A',1,0.971404,159,788859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 554, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 577}}',126.815,174546469,472488,NULL,'2022-09-15 15:52:31',1663257151,NULL),(1859955887,11189453,1,52735,0,1,1,'A',1,0.923007,160,654616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 486, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 552}}',126.862,154962449,379732,NULL,'2020-10-07 10:22:51',1602066171,NULL),(1858161024,11189453,1,1089562,1,1,1,'A',1,0.97093,279,824147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 411, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 430}}',126.942,152204933,402434,NULL,'2020-06-25 09:15:05',1593076505,NULL),(1870643773,11189453,1,131134,0,1,1,'A',1,0.938,344,738907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 452, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 500}}',126.985,171102273,459520,NULL,'2022-04-10 18:55:31',1649616931,NULL),(1872830942,11189453,1,149556,0,1,1,'A',1,0.961066,259,803722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 459}, \"maximum_statistics\": {\"great\": 488}}',127.029,174405790,451798,NULL,'2022-09-07 16:52:08',1662569528,NULL),(1862457621,11189453,1,1461317,0,1,1,'A',1,0.93475,167,671679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 23, \"great\": 596, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 659, \"legacy_combo_increase\": 1}}',127.067,158879185,480842,NULL,'2021-02-17 13:39:15',1613569155,NULL),(1858252603,11189453,1,129451,0,1,1,'A',1,0.944341,187,718839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 490, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 539}}',127.157,152308069,416744,NULL,'2020-06-29 10:43:21',1593427401,NULL),(1858425911,11189453,1,1142412,0,1,1,'A',1,0.943199,358,701608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 49, \"great\": 1235, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1338}}',127.257,152500587,1010314,NULL,'2020-07-06 18:15:08',1594059308,NULL),(1858392362,11189453,1,142382,0,1,1,'B',1,0.869085,103,552509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 317}}',127.314,152647275,176972,NULL,'2020-07-12 11:32:03',1594553523,NULL),(1858359645,11189453,1,2167615,1,1,1,'A',1,0.957544,452,746915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 29, \"great\": 1333, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1425}}',127.336,152606328,1376476,NULL,'2020-07-10 20:20:51',1594412451,NULL),(1858282271,11189453,1,1362733,1,1,1,'A',1,0.953395,338,788885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 802, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 869}}',127.347,152307965,833318,NULL,'2020-06-29 10:37:10',1593427030,NULL),(3754504274,11189453,1,2649060,1,1,1,'A',1,0.902927,267,606873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 78, \"great\": 1427}, \"maximum_statistics\": {\"great\": 1674}}',127.61,185967565,1168480,NULL,'2024-10-27 19:51:58',1730058718,NULL),(1858093790,11189453,1,455797,0,1,1,'A',1,0.957933,217,743194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 391, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 416}}',127.918,152235192,303460,NULL,'2020-06-26 13:48:32',1593179312,NULL),(1873088376,11189453,1,2758416,1,1,1,'A',1,0.950935,261,735350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 34, \"great\": 1192, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1284}}',127.965,174730516,1128484,NULL,'2022-09-25 16:45:10',1664124310,NULL),(1860052490,11189453,1,525911,0,1,1,'A',1,0.914764,124,621602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 31, \"great\": 576, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 657}}',128.083,155123637,430282,NULL,'2020-10-13 18:40:32',1602614432,NULL),(1871936647,11189453,1,2402361,1,1,1,'A',1,0.907087,513,648437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 76, \"great\": 1535, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1792}}',128.167,173078481,1412870,NULL,'2022-07-04 10:32:31',1656930751,NULL),(1859960918,11189453,1,1640867,1,1,1,'A',1,0.940458,408,709482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 62, \"great\": 1793, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1965}}',128.183,154864810,1505598,NULL,'2020-10-03 11:55:36',1601726136,NULL),(3600263935,11189453,1,1421041,0,1,1,'A',1,0.93797,232,702420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 57, \"great\": 1688, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1862}}',128.237,185594022,1455092,NULL,'2024-09-29 13:49:58',1727617798,NULL),(1872382305,11189453,1,1049261,0,1,1,'A',1,0.968539,256,800845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 425, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 445}}',128.28,173570783,381506,NULL,'2022-07-27 08:48:07',1658911687,NULL),(1874070343,11189453,1,2372915,1,1,1,'A',1,0.936178,258,698677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 26, \"great\": 1263}, \"maximum_statistics\": {\"great\": 1418}}',128.285,176082713,1090426,NULL,'2022-12-06 19:54:40',1670356480,NULL),(1872299303,11189453,1,3182531,1,1,1,'A',1,0.947139,351,715886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 34, \"great\": 956, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1031}}',128.37,173436067,786622,NULL,'2022-07-20 20:12:51',1658347971,NULL),(1860327715,11189453,1,138551,0,1,1,'B',1,0.899138,193,596620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 23, \"great\": 486, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 580}}',128.509,155557866,382480,NULL,'2020-10-30 20:04:53',1604088293,NULL),(1858435444,11189453,1,187912,1,1,1,'A',1,0.953535,257,758512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 458, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 495}}',128.594,152469528,408916,NULL,'2020-07-05 14:59:39',1593961179,NULL),(1871221196,11189453,1,1662312,1,1,1,'A',1,0.940625,275,686018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 54, \"great\": 1605, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1760}}',128.737,171954100,1401590,NULL,'2022-05-17 10:30:34',1652783434,NULL),(1859209529,11189453,1,997487,1,1,1,'A',1,0.918544,136,628663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 28, \"great\": 511, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 1}}',128.909,153763646,389066,NULL,'2020-08-22 17:07:06',1598116026,NULL),(1867298249,11189453,1,97730,0,1,1,'A',1,0.949378,151,711685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 523, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 563}}',129.011,166085982,422778,NULL,'2021-09-24 11:18:18',1632482298,NULL),(1862004025,11189453,1,1728751,1,1,1,'B',1,0.873148,255,612643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 19, \"great\": 422, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 540}}',129.028,158056812,413213,NULL,'2021-01-23 16:38:53',1611419933,NULL),(1860762290,11189453,1,80827,0,1,1,'A',1,0.92341,184,646181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 28, \"great\": 614, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 692}}',129.133,156201684,528768,NULL,'2020-11-23 10:40:03',1606128003,NULL),(1858220847,11189453,1,99541,0,1,1,'A',1,0.957747,277,786038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 463, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 497}}',129.396,152362321,425872,NULL,'2020-07-01 13:23:38',1593609818,NULL),(1860331480,11189453,1,143301,0,1,1,'A',1,0.91656,514,659745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 59, \"great\": 1362, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1564}}',129.515,155598244,1236316,NULL,'2020-11-01 10:24:21',1604226261,NULL),(1858238601,11189453,1,1652222,1,1,1,'A',1,0.936012,336,818678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 293, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 336}}',129.565,152289654,395609,NULL,'2020-06-28 15:26:33',1593357993,NULL),(1872906904,11189453,1,714317,0,1,1,'A',1,0.955154,191,723689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 694}, \"maximum_statistics\": {\"great\": 747}}',129.576,174419791,562124,NULL,'2022-09-08 13:57:19',1662645439,NULL),(3751945359,11189453,1,4287377,1,1,1,'A',1,0.937187,272,676528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 76, \"great\": 2345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2595}}',129.598,185960865,1802894,NULL,'2024-10-27 11:23:53',1730028233,NULL),(1858291960,11189453,1,2303836,1,1,1,'A',1,0.965164,186,755689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 463, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 488}}',129.67,152363310,370654,NULL,'2020-07-01 14:08:14',1593612494,NULL),(1858239669,11189453,1,1265249,1,1,1,'A',1,0.970046,285,813944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 416, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 434}}',129.819,152408515,394934,NULL,'2020-07-03 09:22:57',1593768177,NULL),(1862912935,11189453,1,2320990,1,1,1,'A',1,0.914923,334,640284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 38, \"great\": 633, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 717, \"legacy_combo_increase\": 1}}',129.824,159526861,488720,NULL,'2021-03-09 16:45:51',1615308351,NULL),(1859521752,11189453,1,126009,0,1,1,'A',1,0.92329,217,681751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 471, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 541}}',129.839,154280928,483158,NULL,'2020-09-11 17:53:00',1599846780,NULL),(1873460663,11189453,1,149880,1,1,1,'A',1,0.933494,178,673829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 559}, \"maximum_statistics\": {\"great\": 624}}',129.847,175363747,432318,NULL,'2022-10-29 07:19:08',1667027948,NULL),(1858136673,11189453,1,139625,0,1,1,'A',1,0.961538,231,784192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 504, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 533}}',129.847,152179993,460096,NULL,'2020-06-24 10:48:01',1592995681,NULL),(1862811359,11189453,1,1415003,1,1,1,'A',1,0.900662,113,700172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 126, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 151}}',129.905,159169403,102263,NULL,'2021-02-26 10:55:53',1614336953,NULL),(1857174241,11189453,1,189290,0,1,1,'A',1,0.981928,365,873276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 402, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 415}}',129.909,150599769,407028,NULL,'2020-04-30 13:26:48',1588253208,NULL),(1858241284,11189453,1,497455,0,1,1,'A',1,0.944561,272,721664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 20, \"great\": 445, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',129.931,152442858,367082,NULL,'2020-07-04 15:25:53',1593876353,NULL),(1858299302,11189453,1,1402289,1,1,1,'S',1,0.994859,389,944417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 385, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 389}}',130.093,152441879,430290,NULL,'2020-07-04 14:44:04',1593873844,NULL),(1871643375,11189453,1,1183029,0,1,1,'A',1,0.92032,504,676728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 92, \"great\": 1933, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2190}}',130.162,172386755,1768606,NULL,'2022-06-04 14:39:59',1654353599,NULL),(1863111655,11189453,1,121765,1,1,1,'A',1,0.928518,301,673265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 51, \"great\": 1196, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1336}}',130.207,159741142,1171662,NULL,'2021-03-15 18:44:33',1615833873,NULL),(1873066696,11189453,1,2680698,1,1,1,'A',1,0.9375,256,686819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 38, \"great\": 1256, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1392}}',130.217,174546584,1032956,NULL,'2022-09-15 16:00:36',1663257636,NULL),(1872225015,11189453,1,1378696,1,1,1,'A',1,0.968517,290,780230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 893}, \"maximum_statistics\": {\"great\": 937}}',130.304,173350392,789046,NULL,'2022-07-16 20:01:12',1658001672,NULL),(1858819835,11189453,1,454928,1,1,1,'A',1,0.964286,338,823577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 414, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 434}}',130.313,153107158,449940,NULL,'2020-07-29 13:54:48',1596030888,NULL),(1858447901,11189453,1,76530,0,1,1,'A',1,0.952991,174,741932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 545, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 585}}',130.407,152577066,454418,NULL,'2020-07-09 17:51:54',1594317114,NULL),(1871982109,11189453,1,2989254,1,1,1,'B',1,0.893704,288,585135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 75, \"great\": 1038, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1223}}',130.664,173018425,863136,NULL,'2022-07-01 16:51:18',1656694278,NULL),(1858311511,11189453,1,692008,0,1,1,'A',1,0.95042,165,711800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 552, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 595}}',130.785,152442951,450454,NULL,'2020-07-04 15:31:27',1593876687,NULL),(1858411064,11189453,1,1097542,0,1,1,'A',1,0.954003,257,737540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 60, \"great\": 1659, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1761}}',130.8,152648547,1352866,NULL,'2020-07-12 12:40:29',1594557629,NULL),(1858171301,11189453,1,174683,0,1,1,'A',1,0.957701,209,726341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 435, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 461}}',130.827,152138724,315190,NULL,'2020-06-22 17:49:55',1592848195,NULL),(1858357931,11189453,1,244539,0,1,1,'A',1,0.958106,162,732883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 519, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 549}}',131.08,152526665,384078,NULL,'2020-07-07 18:38:33',1594147113,NULL),(1858233612,11189453,1,768828,0,1,1,'A',1,0.957082,209,738559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 437, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 466}}',131.351,152363879,377692,NULL,'2020-07-01 14:30:41',1593613841,NULL),(1862817294,11189453,1,78760,0,1,1,'A',1,0.933483,255,710413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 29, \"great\": 609, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 669}}',131.373,159306006,566890,NULL,'2021-03-02 18:57:40',1614711460,NULL),(3605193704,11189453,1,4658216,1,1,1,'A',1,0.919533,402,715616,'{\"mods\": [], \"statistics\": {\"ok\": 136, \"miss\": 56, \"great\": 1349, \"ignore_hit\": 131, \"ignore_miss\": 16, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1541, \"ignore_hit\": 131, \"large_bonus\": 41}, \"total_score_without_mods\": 715616}',131.492,NULL,0,'2024-09-30 13:11:55','2024-09-30 13:16:12',1727702172,7705),(1862631465,11189453,1,1728751,1,1,1,'A',1,0.916667,140,636630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 462, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 540}}',131.636,159083119,357118,NULL,'2021-02-23 15:44:05',1614095045,NULL),(1858248908,11189453,1,1027134,0,1,1,'A',1,0.978378,179,800826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 358, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 370}}',131.684,152408548,283754,NULL,'2020-07-03 09:24:38',1593768278,NULL),(1863252834,11189453,1,150066,0,1,1,'A',1,0.918535,196,650987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 25, \"great\": 585, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 669}}',131.778,160041314,487970,NULL,'2021-03-24 10:25:16',1616581516,NULL),(1858600946,11189453,1,471178,0,1,1,'A',1,0.942988,189,706615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 699, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 763}}',132.008,152671495,558602,NULL,'2020-07-13 11:51:04',1594641064,NULL),(1858417142,11189453,1,636177,1,1,1,'A',1,0.978316,170,832393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 377, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 392}}',132.109,152469126,367796,NULL,'2020-07-05 14:42:59',1593960179,NULL),(1858997806,11189453,1,1555455,0,1,1,'A',1,0.945437,318,740558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 463, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 504}}',132.308,153599637,416038,NULL,'2020-08-16 12:36:16',1597581376,NULL),(3562440871,11189453,1,3136079,1,1,1,'A',1,0.94876,421,731240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 49, \"great\": 1678, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1815}}',132.414,185512269,1509514,NULL,'2024-09-22 15:07:07',1727017627,NULL),(1858385467,11189453,1,288508,1,1,1,'A',1,0.963087,420,843260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 416, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 447}}',132.448,152471778,480800,NULL,'2020-07-05 16:35:19',1593966919,NULL),(1858104418,11189453,1,1241100,1,1,1,'A',1,0.979036,389,873473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 462, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 477}}',132.573,152235634,487160,NULL,'2020-06-26 14:07:54',1593180474,NULL),(1858400655,11189453,1,1945499,0,1,1,'A',1,0.960598,187,776104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 348, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 368}}',132.776,152606647,332098,NULL,'2020-07-10 20:35:55',1594413355,NULL),(1858426605,11189453,1,62485,0,1,1,'A',1,0.959184,306,785822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 505, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 539}}',132.817,152470123,483120,NULL,'2020-07-05 15:22:33',1593962553,NULL),(1857323848,11189453,1,222527,0,1,1,'A',1,0.980469,336,871407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 494, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 512}}',133.238,150938848,524380,NULL,'2020-05-11 18:20:24',1589221224,NULL),(1858454061,11189453,1,217255,0,1,1,'A',1,0.947863,424,771006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 541, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 585}}',133.274,152471568,510750,NULL,'2020-07-05 16:26:12',1593966372,NULL),(1871881091,11189453,1,1178141,1,1,1,'A',1,0.921692,274,657117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 87, \"great\": 1961, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2222}}',133.331,172785372,1628714,NULL,'2022-06-21 15:32:12',1655825532,NULL),(1858556640,11189453,1,67204,0,1,1,'A',1,0.974432,308,848009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 675, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 704}}',133.422,152843149,697928,NULL,'2020-07-19 18:26:03',1595183163,NULL),(3675164547,11189453,1,1211856,0,1,1,'A',1,0.904655,150,592669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 35, \"great\": 574}, \"maximum_statistics\": {\"great\": 666}}',133.588,185763494,391272,NULL,'2024-10-13 11:48:19',1728820099,NULL),(1862615670,11189453,1,343320,0,1,1,'B',1,0.894015,239,669536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 401}}',133.589,159083274,296220,NULL,'2021-02-23 15:49:00',1614095340,NULL),(1871405271,11189453,1,3522699,1,1,1,'A',1,0.961165,118,755943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 385}, \"maximum_statistics\": {\"great\": 412}}',133.603,172060377,310382,NULL,'2022-05-21 20:51:03',1653166263,NULL),(1873085280,11189453,1,1566918,1,1,1,'A',1,0.937855,289,697746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 42, \"great\": 1275}, \"maximum_statistics\": {\"great\": 1408}}',133.618,174782024,1048264,NULL,'2022-09-28 17:05:04',1664384704,NULL),(1871542001,11189453,1,431502,0,1,1,'A',1,0.914005,273,636732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 38, \"great\": 712}, \"maximum_statistics\": {\"great\": 814}}',133.624,172387623,540784,NULL,'2022-06-04 15:19:21',1654355961,NULL),(1858123860,11189453,1,504418,0,1,1,'A',1,0.950588,267,745777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 392, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 1}}',134.094,152179627,348648,NULL,'2020-06-24 10:30:08',1592994608,NULL),(1862493097,11189453,1,142182,0,1,1,'A',1,0.94484,244,742816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 518, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 562}}',134.182,158879030,464476,NULL,'2021-02-17 13:34:31',1613568871,NULL),(1871718465,11189453,1,620995,0,1,1,'A',1,0.908324,241,613356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 53, \"great\": 779}, \"maximum_statistics\": {\"great\": 889}}',134.252,172763568,576834,NULL,'2022-06-20 15:59:12',1655740752,NULL),(1858435333,11189453,1,1166211,1,1,1,'A',1,0.947287,232,747097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 593, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 645}}',134.319,152527092,552194,NULL,'2020-07-07 18:58:33',1594148313,NULL),(1872662248,11189453,1,99991,1,1,1,'A',1,0.957958,592,791640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 934, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999}}',134.325,174048895,894206,NULL,'2022-08-19 15:35:40',1660923340,NULL),(1859961467,11189453,1,170862,0,1,1,'A',1,0.93078,161,664191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 33, \"great\": 674, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 744}}',134.609,154971718,480778,NULL,'2020-10-07 18:19:38',1602094778,NULL),(3654746976,11189453,1,284013,0,1,1,'A',1,0.919043,186,601614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 54, \"great\": 965}, \"maximum_statistics\": {\"great\": 1087}}',134.723,185712521,596276,NULL,'2024-10-09 20:10:26',1728504626,NULL),(1874042516,11189453,1,307304,1,1,1,'A',1,0.950234,236,719721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 29, \"great\": 1377, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1497}}',134.849,176173737,1206890,NULL,'2022-12-11 17:31:20',1670779880,NULL),(1858254840,11189453,1,131258,0,1,1,'A',1,0.967807,187,779123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 469, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 497}}',134.916,152408713,376300,NULL,'2020-07-03 09:33:32',1593768812,NULL),(1858229822,11189453,1,108095,0,1,1,'A',1,0.969484,332,839055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 401, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 426}}',135.064,152408777,403126,NULL,'2020-07-03 09:37:11',1593769031,NULL),(1860031485,11189453,1,110219,0,1,1,'A',1,0.920675,215,658056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 42, \"great\": 1214, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1393}}',135.09,155123747,963628,NULL,'2020-10-13 18:45:29',1602614729,NULL),(1860345402,11189453,1,675468,0,1,1,'A',1,0.9125,304,655467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 27, \"great\": 621, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 720}}',135.114,155507227,569858,NULL,'2020-10-28 19:38:28',1603913908,NULL),(1858437264,11189453,1,678723,0,1,1,'A',1,0.952138,301,754222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 17, \"great\": 461, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 491}}',135.141,152577307,399966,NULL,'2020-07-09 18:03:46',1594317826,NULL),(1859867641,11189453,1,92947,0,1,1,'A',1,0.924577,344,688674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 43, \"great\": 1349, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1538}}',135.186,154683516,1302462,NULL,'2020-09-26 19:01:25',1601146885,NULL),(1859550823,11189453,1,1486687,0,1,1,'A',1,0.917178,138,623167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 27, \"great\": 571, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 652}}',135.2,154357320,417438,NULL,'2020-09-14 18:27:07',1600108027,NULL),(1859476594,11189453,1,217510,0,1,1,'A',1,0.939685,196,727220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 514, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 572}}',135.291,154097508,498748,NULL,'2020-09-04 12:10:16',1599221416,NULL),(1857394533,11189453,1,167425,1,1,1,'S',1,0.994565,368,943496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 364, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 368}}',135.513,150938963,408920,NULL,'2020-05-11 18:24:58',1589221498,NULL),(1858283948,11189453,1,55885,0,1,1,'A',1,0.965548,191,785954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 537, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 566}}',135.722,152442794,498010,NULL,'2020-07-04 15:23:13',1593876193,NULL),(1859781575,11189453,1,506032,0,1,1,'A',1,0.940847,468,725977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 39, \"great\": 1142, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1251}}',135.839,154816613,1036462,NULL,'2020-10-01 17:18:37',1601572717,NULL),(1860274063,11189453,1,1312589,1,1,1,'A',1,0.918306,203,644822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 31, \"great\": 1009, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1169}}',135.988,155507905,810498,NULL,'2020-10-28 20:10:50',1603915850,NULL),(1858748961,11189453,1,122270,0,1,1,'A',1,0.928986,302,678478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 50, \"great\": 1234, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1380, \"legacy_combo_increase\": 3}}',136.013,153108469,1130258,NULL,'2020-07-29 14:46:01',1596033961,NULL),(1858607330,11189453,1,478267,0,1,1,'A',1,0.917767,332,710871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 46, \"great\": 869, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 985}}',136.029,153028156,814142,NULL,'2020-07-26 15:59:23',1595779163,NULL),(1873029115,11189453,1,2118204,1,1,1,'A',1,0.947598,134,717648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 420}, \"maximum_statistics\": {\"great\": 458}}',136.378,174526776,329658,NULL,'2022-09-14 12:38:37',1663159117,NULL),(1858416032,11189453,1,865236,1,1,1,'A',1,0.961121,304,826858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 514, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 553}}',136.705,152517726,550528,NULL,'2020-07-07 11:58:50',1594123130,NULL),(1860364399,11189453,1,1859248,1,1,1,'A',1,0.942334,367,703042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 70, \"great\": 2003, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2185}}',136.952,155529281,1563214,NULL,'2020-10-29 17:52:41',1603993961,NULL),(1858390776,11189453,1,139625,0,1,1,'A',1,0.928705,260,741721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 468, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 533}}',137.017,152647169,450698,NULL,'2020-07-12 11:26:43',1594553203,NULL),(1866520397,11189453,1,1605346,1,1,1,'A',1,0.977163,276,838908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 400, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 416}}',137.157,164904977,406348,NULL,'2021-08-13 19:45:12',1628883912,NULL),(1859558628,11189453,1,168671,0,1,1,'A',1,0.944023,221,716711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 485, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 527}}',137.232,154247214,386082,NULL,'2020-09-10 12:29:27',1599740967,NULL),(1871370348,11189453,1,699733,0,1,1,'A',1,0.952463,235,734665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 56, \"great\": 1636, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1746}}',137.374,172028781,1403786,NULL,'2022-05-20 17:50:36',1653069036,NULL),(1858436486,11189453,1,678302,1,1,1,'S',1,0.984252,381,913114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 369, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 381}}',137.566,152469083,417420,NULL,'2020-07-05 14:41:13',1593960073,NULL),(1858463456,11189453,1,87397,0,1,1,'A',1,0.963903,544,789182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 29, \"great\": 1327, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1399}}',137.975,152648100,1224964,NULL,'2020-07-12 12:14:07',1594556047,NULL),(1872957589,11189453,1,2487566,1,1,1,'A',1,0.963479,282,766231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 711, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 753}}',138.036,174546421,631532,NULL,'2022-09-15 15:49:24',1663256964,NULL),(1873571887,11189453,1,3508272,1,1,1,'A',1,0.938615,338,699830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 41, \"great\": 1320, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1458}}',138.108,175363804,1177460,NULL,'2022-10-29 07:23:31',1667028211,NULL),(3723640266,11189453,1,3457056,1,1,1,'A',1,0.931329,369,679707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 51, \"great\": 1414, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1580}}',138.247,185889203,1145548,NULL,'2024-10-22 10:35:26',1729593326,NULL),(1859331365,11189453,1,70216,0,1,1,'A',1,0.930374,222,665479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 42, \"great\": 963, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1070}}',138.339,154007447,704394,NULL,'2020-08-31 17:21:23',1598894483,NULL),(1862743910,11189453,1,43588,0,1,1,'A',1,0.948718,333,746074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 461, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 507}}',138.401,159305851,477970,NULL,'2021-03-02 18:51:31',1614711091,NULL),(1858456373,11189453,1,220775,0,1,1,'A',1,0.969457,292,810639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 10, \"great\": 425, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 442}}',138.473,152469303,425332,NULL,'2020-07-05 14:51:02',1593960662,NULL),(1873000646,11189453,1,55849,1,1,1,'A',1,0.962544,287,774413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 538}, \"maximum_statistics\": {\"great\": 574}}',138.538,174493767,469710,NULL,'2022-09-12 11:22:50',1662981770,NULL),(1871963938,11189453,1,207134,0,1,1,'A',1,0.925711,407,660347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 68, \"great\": 1386, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1548}}',138.871,172964565,1073806,NULL,'2022-06-29 10:25:19',1656498319,NULL),(1871165933,11189453,1,148704,0,1,1,'A',1,0.9464,225,714530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 43, \"great\": 1159, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1250}}',138.916,171933328,883370,NULL,'2022-05-16 10:32:58',1652697178,NULL),(3793730340,11189453,1,1504535,0,1,1,'A',1,0.920627,873,671622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 71, \"great\": 1682}, \"maximum_statistics\": {\"great\": 1915}}',139.09,186060065,1602870,NULL,'2024-11-03 14:12:30',1730643150,NULL),(1862569922,11189453,1,1147717,1,1,1,'A',1,0.935385,274,706655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 27, \"great\": 593, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 650}}',139.277,158879090,553968,NULL,'2021-02-17 13:36:40',1613569000,NULL),(1858444797,11189453,1,406790,0,1,1,'A',1,0.969895,302,823475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 365, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 382}}',139.312,152518485,375836,NULL,'2020-07-07 12:33:41',1594125221,NULL),(1871321447,11189453,1,186898,0,1,1,'A',1,0.943564,260,721809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 20, \"great\": 468, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 505}}',139.353,172175357,420234,NULL,'2022-05-26 19:00:16',1653591616,NULL),(1861077108,11189453,1,1846040,1,1,1,'A',1,0.933613,165,688573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 27, \"great\": 543, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 595}}',139.384,156766796,453154,NULL,'2020-12-11 22:02:26',1607724146,NULL),(1858414618,11189453,1,51944,1,1,1,'A',1,0.963719,235,777808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 416, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',139.424,152518040,360476,NULL,'2020-07-07 12:14:13',1594124053,NULL),(1871883899,11189453,1,3407643,1,1,1,'B',1,0.893787,223,639343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 50, \"great\": 988, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1191}}',139.55,172767527,825309,NULL,'2022-06-20 19:26:11',1655753171,NULL),(1858415656,11189453,1,628155,1,1,1,'S',1,0.968379,506,922279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 474, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 506}}',139.856,152647112,568992,NULL,'2020-07-12 11:24:16',1594553056,NULL),(3600342337,11189453,1,2990979,1,1,1,'A',1,0.932058,459,683824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 41, \"great\": 1599}, \"maximum_statistics\": {\"great\": 1803}}',139.98,185594179,1306832,NULL,'2024-09-29 14:04:33',1727618673,NULL),(1860142790,11189453,1,224242,1,1,1,'A',1,0.930161,362,765471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 14, \"great\": 710, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 809}}',140.086,155279367,772971,NULL,'2020-10-19 20:00:31',1603137631,NULL),(1858611154,11189453,1,240260,0,1,1,'A',1,0.919463,239,682181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 27, \"great\": 527, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 596}}',140.231,152964846,417697,NULL,'2020-07-24 09:03:02',1595581382,NULL),(1858227039,11189453,1,106138,0,1,1,'A',1,0.957173,353,812513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 430, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 467}}',140.255,152289910,511432,NULL,'2020-06-28 15:38:27',1593358707,NULL),(1872141475,11189453,1,89492,0,1,1,'B',1,0.873706,375,662712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 28, \"great\": 389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 483}}',140.379,173187166,407895,NULL,'2022-07-09 09:02:55',1657357375,NULL),(1858668860,11189453,1,1174036,0,1,1,'B',1,0.899795,118,630536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 412, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 489}}',140.677,153004438,335320,NULL,'2020-07-25 18:06:49',1595700409,NULL),(1869022869,11189453,1,2296165,1,1,1,'A',1,0.921875,134,656397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 394, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 448}}',140.724,168764390,277272,NULL,'2022-01-04 10:00:21',1641290421,NULL),(1872010979,11189453,1,91698,0,1,1,'A',1,0.910168,156,600441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 44, \"great\": 875, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1013}}',141.326,172963514,666970,NULL,'2022-06-29 09:15:47',1656494147,NULL),(1858247663,11189453,1,126709,0,1,1,'A',1,0.961366,310,776120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 843, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 893}}',141.417,152292130,809430,NULL,'2020-06-28 17:26:01',1593365161,NULL),(1858661386,11189453,1,150785,0,1,1,'A',1,0.95,226,748389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 557, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 600}}',141.421,152964380,481076,NULL,'2020-07-24 08:39:03',1595579943,NULL),(1871900922,11189453,1,122433,0,1,1,'A',1,0.928814,187,690270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 526, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 590}}',141.441,172784605,443470,NULL,'2022-06-21 14:55:21',1655823321,NULL),(1858718469,11189453,1,2433041,1,1,1,'B',1,0.891429,181,688345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 21, \"great\": 432, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 525}}',141.561,153026332,400747,NULL,'2020-07-26 14:31:31',1595773891,NULL),(3517444624,11189453,1,4084747,1,1,1,'A',1,0.909496,156,615117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 38, \"great\": 1142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1348}}',141.611,185418571,927842,NULL,'2024-09-14 17:38:46',1726335526,NULL),(1860481876,11189453,1,739803,0,1,1,'A',1,0.928386,384,683253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 69, \"great\": 1391, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1543}}',141.702,155633771,1248726,NULL,'2020-11-02 20:43:21',1604349801,NULL),(1858398003,11189453,1,150344,1,1,1,'A',1,0.969786,367,824915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 489, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 513}}',141.771,152518561,468006,NULL,'2020-07-07 12:36:40',1594125400,NULL),(1860291806,11189453,1,1521524,0,1,1,'A',1,0.910483,391,670414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 44, \"great\": 741, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 849}}',141.805,155529810,733432,NULL,'2020-10-29 18:16:01',1603995361,NULL),(1859573149,11189453,1,416899,0,1,1,'A',1,0.928889,189,643261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 28, \"great\": 607, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 675}}',141.873,154280668,422412,NULL,'2020-09-11 17:41:26',1599846086,NULL),(1872030653,11189453,1,118668,0,1,1,'A',1,0.917049,358,670798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 48, \"great\": 1320, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',142.138,173102775,1312144,NULL,'2022-07-05 13:26:51',1657027611,NULL),(1862734027,11189453,1,1666641,0,1,1,'A',1,0.957115,194,754336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 483, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 513}}',142.14,159264586,397330,NULL,'2021-03-01 10:09:41',1614593381,NULL),(1858622539,11189453,1,110847,0,1,1,'A',1,0.932584,230,789024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 236}, \"maximum_statistics\": {\"great\": 267}}',142.233,153027988,223349,NULL,'2020-07-26 15:51:50',1595778710,NULL),(1860628274,11189453,1,75621,0,1,1,'A',1,0.913942,132,609498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 27, \"great\": 508, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 581, \"legacy_combo_increase\": 1}}',142.372,155877124,341816,NULL,'2020-11-11 20:16:53',1605125813,NULL),(1858647590,11189453,1,46299,0,1,1,'A',1,0.91184,403,685662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 16, \"great\": 656, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 777}}',142.382,152964783,656444,NULL,'2020-07-24 08:59:37',1595581177,NULL),(1871995005,11189453,1,3021353,1,1,1,'A',1,0.924195,380,661320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 30, \"great\": 1110, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1273}}',142.406,173009884,1107888,NULL,'2022-07-01 08:55:42',1656665742,NULL),(1858404918,11189453,1,159091,1,1,1,'A',1,0.963964,334,795539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 738, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 777}}',142.531,152541795,825308,NULL,'2020-07-08 10:06:42',1594202802,NULL),(1858123387,11189453,1,1012649,1,1,1,'A',1,0.986458,228,856635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 470, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 480}}',142.608,152204638,455700,NULL,'2020-06-25 09:01:05',1593075665,NULL),(1858597100,11189453,1,404827,0,1,1,'A',1,0.927974,242,657937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 45, \"great\": 966, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1076}}',142.717,152704577,740012,NULL,'2020-07-14 18:21:44',1594750904,NULL),(1858373764,11189453,1,122001,0,1,1,'A',1,0.967176,420,829883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 619, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 655}}',142.753,152606023,661308,NULL,'2020-07-10 20:05:22',1594411522,NULL),(1858578368,11189453,1,1254644,0,1,1,'A',1,0.95721,293,765967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 25, \"great\": 805, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',142.856,152671676,707302,NULL,'2020-07-13 12:00:08',1594641608,NULL),(1858435734,11189453,1,188124,0,1,1,'A',1,0.969043,313,821473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 502, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 533}}',142.946,152518140,498714,NULL,'2020-07-07 12:18:28',1594124308,NULL),(1860165568,11189453,1,1087646,0,1,1,'B',1,0.865225,263,584272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 30, \"great\": 469, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 601}}',143.082,155278225,449850,NULL,'2020-10-19 19:10:00',1603134600,NULL),(1858239209,11189453,1,1846171,1,1,1,'A',1,0.972036,175,795293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 431, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 447}}',143.386,152362831,362322,NULL,'2020-07-01 13:49:43',1593611383,NULL),(1871811263,11189453,1,2602904,1,1,1,'A',1,0.919749,632,666462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 61, \"great\": 1400, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1595}}',143.815,172803330,1248770,NULL,'2022-06-22 11:49:30',1655898570,NULL),(1858431788,11189453,1,184616,0,1,1,'A',1,0.94519,166,719346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 410, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 447}}',143.835,152518089,360426,NULL,'2020-07-07 12:16:18',1594124178,NULL),(1858410007,11189453,1,164997,0,1,1,'A',1,0.97053,391,824382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 486, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 509}}',144.293,152578523,486342,NULL,'2020-07-09 19:07:22',1594321642,NULL),(1871964025,11189453,1,3243162,1,1,1,'A',1,0.938816,341,716764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 75, \"great\": 2076, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2280}}',144.322,173102096,1934094,NULL,'2022-07-05 12:48:25',1657025305,NULL),(1862913901,11189453,1,2323243,1,1,1,'A',1,0.904762,187,642928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 340, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 399}}',144.405,159497993,344720,NULL,'2021-03-08 18:05:51',1615226751,NULL),(1858710865,11189453,1,743742,0,1,1,'A',1,0.938947,170,743494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 434, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 475}}',144.735,153028037,379468,NULL,'2020-07-26 15:54:19',1595778859,NULL),(1860207130,11189453,1,1443525,1,1,1,'A',1,0.927007,314,727372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 29, \"great\": 614, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 685}}',144.924,155326356,537192,NULL,'2020-10-21 18:50:01',1603306201,NULL),(1858766749,11189453,1,139180,1,1,1,'A',1,0.955556,252,758367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 417, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 450}}',145.105,153086520,367324,NULL,'2020-07-28 19:43:14',1595965394,NULL),(1859319887,11189453,1,176838,0,1,1,'A',1,0.945774,262,715453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 35, \"great\": 1227, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1337}}',145.165,153982859,1154470,NULL,'2020-08-30 18:06:49',1598810809,NULL),(1860087589,11189453,1,2122512,1,1,1,'B',1,0.899841,197,610764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 22, \"great\": 525, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 629}}',145.251,155048491,460252,NULL,'2020-10-10 18:05:27',1602353127,NULL),(1871357388,11189453,1,81802,0,1,1,'B',1,0.865591,198,575620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 48, \"great\": 728}, \"maximum_statistics\": {\"great\": 930}}',145.257,172142597,631631,NULL,'2022-05-25 10:04:58',1653473098,NULL),(1860764173,11189453,1,81802,0,1,1,'A',1,0.918817,373,674263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 32, \"great\": 811}, \"maximum_statistics\": {\"great\": 930}}',145.364,156201209,716512,NULL,'2020-11-23 10:12:12',1606126332,NULL),(1872583129,11189453,1,470588,0,1,1,'A',1,0.946768,218,724840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 477}, \"maximum_statistics\": {\"great\": 526}}',145.484,173965202,405120,NULL,'2022-08-15 07:34:08',1660548848,NULL),(1859935402,11189453,1,142855,0,1,1,'A',1,0.949846,437,761725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 601, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 648}}',145.533,154865188,604678,NULL,'2020-10-03 12:14:08',1601727248,NULL),(1859417564,11189453,1,900830,1,1,1,'A',1,0.962551,370,807487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 468, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 494}}',145.576,154050665,438866,NULL,'2020-09-02 13:17:32',1599052652,NULL),(1860199170,11189453,1,156878,0,1,1,'A',1,0.953279,172,743122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 569, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 610}}',145.596,155277777,481224,NULL,'2020-10-19 18:49:21',1603133361,NULL),(1858741857,11189453,1,114249,0,1,1,'A',1,0.912093,243,629130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 32, \"great\": 918, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1075, \"legacy_combo_increase\": 1}}',145.633,153088015,772274,NULL,'2020-07-28 20:48:55',1595969335,NULL),(1860026066,11189453,1,237037,0,1,1,'A',1,0.9304,230,716157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 556, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 625}}',145.684,155047840,534156,NULL,'2020-10-10 17:34:16',1602351256,NULL),(1858258095,11189453,1,134311,0,1,1,'A',1,0.969891,274,783369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 525, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 548}}',146.071,152443103,430020,NULL,'2020-07-04 15:38:37',1593877117,NULL),(1858352780,11189453,1,750928,1,1,1,'S',1,0.976942,412,885791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 393}, \"maximum_statistics\": {\"great\": 412}}',146.107,152469682,467450,NULL,'2020-07-05 15:05:10',1593961510,NULL),(1860345664,11189453,1,361867,0,1,1,'A',1,0.905512,157,596622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 42, \"great\": 866, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1016}}',146.28,155507566,625454,NULL,'2020-10-28 19:55:24',1603914924,NULL),(1858654240,11189453,1,141773,0,1,1,'A',1,0.941341,133,714150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 32, \"great\": 822, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 895}}',146.371,152870668,567042,NULL,'2020-07-20 18:53:32',1595271212,NULL),(1867303507,11189453,1,981478,0,1,1,'A',1,0.963705,370,803706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 19, \"great\": 760, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 799}}',146.506,166085855,732012,NULL,'2021-09-24 11:10:27',1632481827,NULL),(3793630126,11189453,1,1859248,1,1,1,'A',1,0.938673,648,693506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 57, \"great\": 1974}, \"maximum_statistics\": {\"great\": 2185}}',146.586,186059856,1549698,NULL,'2024-11-03 13:54:52',1730642092,NULL),(1862896842,11189453,1,1347777,1,1,1,'A',1,0.932792,400,734575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 599, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 677}}',146.674,159397096,659910,NULL,'2021-03-05 18:19:03',1614968343,NULL),(1860406226,11189453,1,249371,0,1,1,'A',1,0.932331,303,701707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 55, \"great\": 1320, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1463}}',146.681,155633197,1170260,NULL,'2020-11-02 20:17:11',1604348231,NULL),(1862809846,11189453,1,485616,0,1,1,'A',1,0.919565,147,740406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 199, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 230}}',146.718,159169422,170991,NULL,'2021-02-26 10:56:43',1614337003,NULL),(1872003028,11189453,1,2259013,0,1,1,'A',1,0.938545,204,668523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 53, \"great\": 1259, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1375}}',147.027,173017220,932468,NULL,'2022-07-01 15:43:44',1656690224,NULL),(1871895694,11189453,1,114272,0,1,1,'A',1,0.93737,234,703672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 432, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 479}}',147.037,172784462,386886,NULL,'2022-06-21 14:48:15',1655822895,NULL),(1858985752,11189453,1,97507,0,1,1,'A',1,0.976987,341,914922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 457, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 478}}',147.221,153610243,520719,NULL,'2020-08-16 20:52:18',1597611138,NULL),(1858357371,11189453,1,243510,0,1,1,'A',1,0.971287,260,807115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 480, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 505}}',147.303,152518283,414974,NULL,'2020-07-07 12:25:02',1594124702,NULL),(1862923805,11189453,1,805876,0,1,1,'A',1,0.92905,133,660570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 26, \"great\": 667, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 747}}',147.319,159526165,532376,NULL,'2021-03-09 16:23:40',1615307020,NULL),(1858259057,11189453,1,1309791,1,1,1,'S',1,0.997041,338,948034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 336, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 338}}',147.432,152420423,403300,NULL,'2020-07-03 18:50:26',1593802226,NULL),(3742739202,11189453,1,139822,0,1,1,'B',1,0.866242,159,560316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 23, \"great\": 368}, \"maximum_statistics\": {\"great\": 471}}',147.595,185937226,277886,NULL,'2024-10-25 20:47:46',1729889266,NULL),(1871471791,11189453,1,2285708,1,1,1,'A',1,0.958683,430,764062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 28, \"great\": 1338, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1428}}',147.801,172362648,1307686,NULL,'2022-06-03 15:20:27',1654269627,NULL),(1871487858,11189453,1,80414,0,1,1,'A',1,0.955786,251,745340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 852, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 916}}',147.964,172242651,698376,NULL,'2022-05-29 10:19:59',1653819599,NULL),(1867198833,11189453,1,130892,0,1,1,'A',1,0.940959,392,748770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 39, \"great\": 995, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1084}}',147.999,166086243,1020508,NULL,'2021-09-24 11:35:55',1632483355,NULL),(1871880839,11189453,1,93620,1,1,1,'A',1,0.947587,335,743416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 52, \"great\": 1777, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1927}}',148.008,172828108,1574494,NULL,'2022-06-23 13:52:10',1655992330,NULL),(1860115587,11189453,1,2167677,1,1,1,'A',1,0.932626,430,680717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 42, \"great\": 1551, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1744}}',148.112,155123873,1551134,NULL,'2020-10-13 18:52:01',1602615121,NULL),(1859251390,11189453,1,498602,0,1,1,'A',1,0.952334,247,743614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 30, \"great\": 941, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1007}}',148.122,154032459,786374,NULL,'2020-09-01 17:48:59',1598982539,NULL),(1861403058,11189453,1,80360,1,1,1,'A',1,0.944969,392,783336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 582, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 636}}',148.266,157171459,602322,NULL,'2020-12-24 16:02:23',1608825743,NULL),(1858283870,11189453,1,624413,1,1,1,'A',1,0.984412,330,880378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 407, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 417}}',148.274,152409163,434000,NULL,'2020-07-03 09:58:59',1593770339,NULL),(1859413013,11189453,1,143931,0,1,1,'A',1,0.953636,497,775861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 31, \"great\": 1029, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',148.318,154195597,1148764,NULL,'2020-09-08 07:39:49',1599550789,NULL),(1860165338,11189453,1,256020,0,1,1,'A',1,0.941509,142,688086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 720, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 795}}',148.443,155277987,570714,NULL,'2020-10-19 18:58:33',1603133913,NULL),(1860730780,11189453,1,174416,1,1,1,'A',1,0.937888,229,693702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 30, \"great\": 735, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',148.452,156201393,605560,NULL,'2020-11-23 10:22:52',1606126972,NULL),(1859771595,11189453,1,240260,0,1,1,'A',1,0.948825,244,729158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 551, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 596}}',148.532,154683122,455012,NULL,'2020-09-26 18:43:17',1601145797,NULL),(1863125054,11189453,1,1713113,0,1,1,'A',1,0.945799,192,696400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 30, \"great\": 688, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 738}}',148.538,159761255,523938,NULL,'2021-03-16 10:37:45',1615891065,NULL),(1862496252,11189453,1,144716,0,1,1,'A',1,0.956416,280,773288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 385, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 413}}',148.671,158951390,356526,NULL,'2021-02-19 16:28:39',1613752119,NULL),(1858476367,11189453,1,98596,0,1,1,'A',1,0.96621,237,781659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 972, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1021, \"legacy_combo_increase\": 1}}',148.702,152671444,885818,NULL,'2020-07-13 11:48:16',1594640896,NULL),(1860147396,11189453,1,233928,0,1,1,'A',1,0.955039,286,734307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 603, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 645}}',148.73,155277845,520070,NULL,'2020-10-19 18:51:53',1603133513,NULL),(1860402551,11189453,1,818300,0,1,1,'A',1,0.927761,557,693557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 52, \"great\": 2089}, \"maximum_statistics\": {\"great\": 2381}}',148.743,155766024,1865664,NULL,'2020-11-07 19:35:20',1604777720,NULL),(1863098285,11189453,1,105727,1,1,1,'A',1,0.934426,211,692379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 550, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 610}}',148.75,159761127,479086,NULL,'2021-03-16 10:31:47',1615890707,NULL),(1858388346,11189453,1,136902,0,1,1,'A',1,0.956124,301,765771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 509, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 547}}',149.082,152527187,470348,NULL,'2020-07-07 19:02:28',1594148548,NULL),(1873066515,11189453,1,1217889,0,1,1,'A',1,0.949029,222,730437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 378}, \"maximum_statistics\": {\"great\": 412}}',149.223,174546518,324546,NULL,'2022-09-15 15:56:25',1663257385,NULL),(1872355252,11189453,1,3457097,1,1,1,'A',1,0.966612,645,822807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 1143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1213}}',149.404,173636914,1174964,NULL,'2022-07-30 12:33:27',1659184407,NULL),(1863085632,11189453,1,1175837,0,1,1,'A',1,0.928571,483,705355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 52, \"great\": 964, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1064}}',149.559,159761335,903762,NULL,'2021-03-16 10:41:24',1615891284,NULL),(1871958781,11189453,1,557818,0,1,1,'A',1,0.912481,615,680682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 70, \"great\": 1154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1314}}',150.203,173142350,1140976,NULL,'2022-07-07 07:47:18',1657180038,NULL),(1858475975,11189453,1,241818,0,1,1,'A',1,0.958036,241,792191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 525, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 2}}',150.255,152704794,543656,NULL,'2020-07-14 18:31:35',1594751495,NULL),(1858759678,11189453,1,2204010,1,1,1,'A',1,0.943619,619,736853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 36, \"great\": 1350, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1481}}',150.409,153107024,1282284,NULL,'2020-07-29 13:49:52',1596030592,NULL),(1860158095,11189453,1,111835,0,1,1,'A',1,0.958225,283,847433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 721, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 766}}',150.561,155277913,776574,NULL,'2020-10-19 18:54:57',1603133697,NULL),(1858437505,11189453,1,1427592,1,1,1,'A',1,0.968271,384,846781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 430, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 457}}',150.608,152541712,430730,NULL,'2020-07-08 10:02:16',1594202536,NULL),(1858335290,11189453,1,225779,0,1,1,'A',1,0.977647,245,832955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 412, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 425}}',150.954,152362402,413296,NULL,'2020-07-01 13:27:54',1593610074,NULL),(1863079320,11189453,1,1223783,1,1,1,'B',1,0.893041,345,640061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 33, \"great\": 643, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 776}}',151.564,159591084,571270,NULL,'2021-03-11 15:20:52',1615476052,NULL),(1859951802,11189453,1,162031,0,1,1,'A',1,0.939,238,720636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 452, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 500}}',151.583,154946392,386152,NULL,'2020-10-06 16:47:41',1602002861,NULL),(1872019098,11189453,1,2806496,1,1,1,'A',1,0.936809,301,707077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 65, \"great\": 1724, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1899}}',151.742,173078255,1533156,NULL,'2022-07-04 10:16:42',1656929802,NULL),(1859824924,11189453,1,163974,0,1,1,'A',1,0.949167,372,785133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 547, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 600}}',152.104,154715620,603714,NULL,'2020-09-27 18:50:49',1601232649,NULL),(1858626362,11189453,1,114451,1,1,1,'A',1,0.948739,595,830491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 534, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 595}}',152.369,152872610,706860,NULL,'2020-07-20 20:20:12',1595276412,NULL),(1860177496,11189453,1,279619,1,1,1,'A',1,0.90625,432,687064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 36, \"great\": 725, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 848}}',152.52,155278053,685905,NULL,'2020-10-19 19:01:44',1603134104,NULL),(1873620076,11189453,1,214601,0,1,1,'A',1,0.956814,317,756945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 968, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1042}}',152.835,175614652,903950,NULL,'2022-11-11 16:26:15',1668183975,NULL),(1872021178,11189453,1,2578676,1,1,1,'A',1,0.927305,299,652911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 60, \"great\": 1747, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1974}}',152.842,173142434,1533460,NULL,'2022-07-07 07:53:50',1657180430,NULL),(1859401857,11189453,1,130875,0,1,1,'A',1,0.977401,293,841582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 513, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 531}}',152.843,154049890,505696,NULL,'2020-09-02 12:35:43',1599050143,NULL),(1859960342,11189453,1,1447507,1,1,1,'A',1,0.962249,261,779794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 42, \"great\": 1744, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1841}}',153.251,154865103,1649630,NULL,'2020-10-03 12:09:56',1601726996,NULL),(1859483107,11189453,1,87545,0,1,1,'A',1,0.933843,297,682714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 42, \"great\": 1006, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1111}}',153.379,154179738,806280,NULL,'2020-09-07 15:05:31',1599491131,NULL),(1858205735,11189453,1,89251,0,1,1,'A',1,0.955429,250,764761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 573, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',153.643,152189389,513976,NULL,'2020-06-24 18:01:48',1593021708,NULL),(1858411800,11189453,1,49969,1,1,1,'A',1,0.943896,327,760652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 734, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 811}}',153.692,152471056,779320,NULL,'2020-07-05 16:04:28',1593965068,NULL),(1859532229,11189453,1,1642077,0,1,1,'A',1,0.932933,353,718823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 30, \"great\": 824, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 917}}',153.72,154281408,859414,NULL,'2020-09-11 18:15:28',1599848128,NULL),(1856662077,11189453,1,217254,1,1,1,'S',1,0.996591,440,950133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 437, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',153.927,149869995,465010,NULL,'2020-04-06 20:12:38',1586203958,NULL),(1859408043,11189453,1,1426536,0,1,1,'A',1,0.952797,276,770060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 531, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 572}}',154.014,154051115,471828,NULL,'2020-09-02 13:38:33',1599053913,NULL),(1858349265,11189453,1,233608,0,1,1,'A',1,0.97505,291,831725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 485, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 501}}',154.055,152577166,485256,NULL,'2020-07-09 17:57:10',1594317430,NULL),(1858835492,11189453,1,2433041,1,1,1,'A',1,0.914286,244,761668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 5, \"great\": 440}, \"maximum_statistics\": {\"great\": 525}}',154.212,153106486,512836,NULL,'2020-07-29 13:31:01',1596029461,NULL),(1861395516,11189453,1,74498,0,1,1,'S',1,0.955083,423,886328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 385, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 423}}',154.359,157170903,466434,NULL,'2020-12-24 15:40:02',1608824402,NULL),(1858615173,11189453,1,1307348,0,1,1,'A',1,0.940534,264,742644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 749, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 824}}',154.901,152943914,805802,NULL,'2020-07-23 13:37:07',1595511427,NULL),(1860032869,11189453,1,1793503,1,1,1,'B',1,0.873391,122,592461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 183, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 233}}',154.985,155174087,163759,NULL,'2020-10-15 19:31:47',1602790307,NULL),(1871510980,11189453,1,783044,0,1,1,'A',1,0.943439,335,725242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 52, \"great\": 1424, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1547}}',155.51,172243309,1318002,NULL,'2022-05-29 10:51:46',1653821506,NULL),(1860332745,11189453,1,645851,0,1,1,'A',1,0.929285,251,659363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 534, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 601}}',155.869,155507303,412762,NULL,'2020-10-28 19:42:11',1603914131,NULL),(1859614820,11189453,1,243350,0,1,1,'A',1,0.988789,243,894648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 438, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 446}}',155.872,154393089,447872,NULL,'2020-09-16 09:11:46',1600247506,NULL),(1858558083,11189453,1,1207303,1,1,1,'A',1,0.947545,245,760602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 410, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 448}}',156.139,152704086,427862,NULL,'2020-07-14 17:59:30',1594749570,NULL),(1871367251,11189453,1,93368,0,1,1,'A',1,0.958871,263,767412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 584, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 620}}',156.192,172028925,492954,NULL,'2022-05-20 17:58:23',1653069503,NULL),(1858476102,11189453,1,241858,0,1,1,'A',1,0.95315,199,741733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 571, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 2}}',156.214,152758441,531892,NULL,'2020-07-16 18:42:57',1594924977,NULL),(3587177842,11189453,1,1025780,0,1,1,'A',1,0.941194,508,698202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 36, \"great\": 1484, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1641}}',156.727,185565195,1375878,NULL,'2024-09-27 11:53:35',1727438015,NULL),(1867004613,11189453,1,58325,1,1,1,'A',1,0.955761,279,769482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 451, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 486}}',156.743,165627148,423046,NULL,'2021-09-07 09:36:35',1631007395,NULL),(1858687441,11189453,1,695136,0,1,1,'A',1,0.968504,207,781299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 487, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 508}}',156.869,153045122,405664,NULL,'2020-07-27 08:22:10',1595838130,NULL),(1859581966,11189453,1,2255684,1,1,1,'A',1,0.941818,410,765911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 505, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 550}}',157.122,154271177,526490,NULL,'2020-09-11 10:52:57',1599821577,NULL),(1858678351,11189453,1,169561,0,1,1,'A',1,0.966143,450,827107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 22, \"great\": 972, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1019}}',157.2,152965203,1064230,NULL,'2020-07-24 09:21:02',1595582462,NULL),(1871927453,11189453,1,151791,0,1,1,'A',1,0.947085,408,746730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 46, \"great\": 1871, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2041}}',157.261,173017456,1797100,NULL,'2022-07-01 15:55:54',1656690954,NULL),(1860489458,11189453,1,1023469,0,1,1,'A',1,0.915501,186,647768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 26, \"great\": 739, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 858}}',157.278,155703778,645024,NULL,'2020-11-05 15:55:02',1604591702,NULL),(1859854563,11189453,1,81297,0,1,1,'A',1,0.976987,319,804724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 459, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 478}}',157.981,154816913,466080,NULL,'2020-10-01 17:31:25',1601573485,NULL),(1871814565,11189453,1,1369892,1,1,1,'A',1,0.943521,350,713158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 59, \"great\": 1873, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2045}}',158.208,172921797,1574322,NULL,'2022-06-27 13:34:02',1656336842,NULL),(1871638922,11189453,1,1176481,0,1,1,'A',1,0.916734,335,635004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 55, \"great\": 1081, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1231}}',158.235,172388342,835798,NULL,'2022-06-04 15:49:47',1654357787,NULL),(1866996016,11189453,1,184215,0,1,1,'A',1,0.980392,225,827941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 446, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 459}}',158.353,165558517,474876,NULL,'2021-09-04 19:18:27',1630783107,NULL),(1858340885,11189453,1,879735,1,1,1,'A',1,0.98394,372,887122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 454, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 467}}',158.376,152307741,505290,NULL,'2020-06-29 10:25:42',1593426342,NULL),(1858220090,11189453,1,237292,0,1,1,'A',1,0.983589,228,842696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 447, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 457}}',158.446,152409085,436198,NULL,'2020-07-03 09:54:56',1593770096,NULL),(1871947676,11189453,1,2917279,1,1,1,'A',1,0.910471,228,628682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 73, \"great\": 1398}, \"maximum_statistics\": {\"great\": 1614}}',158.463,173079474,1131456,NULL,'2022-07-04 11:43:47',1656935027,NULL),(1858459615,11189453,1,730352,0,1,1,'A',1,0.973684,351,832695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 455, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 475}}',158.505,152471698,437776,NULL,'2020-07-05 16:31:08',1593966668,NULL),(1858217327,11189453,1,97372,1,1,1,'S',1,0.996173,392,938761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 389, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 392}}',158.531,152409200,468670,NULL,'2020-07-03 10:00:53',1593770453,NULL),(1876358139,11189453,1,2350370,0,1,1,'A',1,0.937182,325,713186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 40, \"great\": 1244, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1377}}',158.628,179476230,1153204,NULL,'2023-06-21 07:50:02',1687333802,NULL),(1859952611,11189453,1,49881,0,1,1,'A',1,0.962662,280,846144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 581, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 616}}',158.662,154924568,596354,NULL,'2020-10-05 17:57:52',1601920672,NULL),(1862816705,11189453,1,2136044,1,1,1,'A',1,0.947059,311,781219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 306, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 340}}',158.744,159264687,361700,NULL,'2021-03-01 10:13:53',1614593633,NULL),(1862814392,11189453,1,76450,0,1,1,'A',1,0.927632,180,726613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 338, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 380}}',158.767,159169115,267934,NULL,'2021-02-26 10:42:00',1614336120,NULL),(3573419090,11189453,1,109382,1,1,1,'A',1,0.936291,288,771316,'{\"mods\": [], \"statistics\": {\"ok\": 127, \"miss\": 32, \"great\": 1340, \"ignore_hit\": 1, \"ignore_miss\": 21, \"large_bonus\": 57, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 1499, \"ignore_hit\": 1, \"large_bonus\": 73, \"small_bonus\": 15}, \"total_score_without_mods\": 771316}',158.789,NULL,0,'2024-09-24 17:38:04','2024-09-24 17:41:41',1727199701,7705),(1858804720,11189453,1,182511,1,1,1,'A',1,0.971767,455,860409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 523, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 549}}',158.81,153108658,574940,NULL,'2020-07-29 14:54:32',1596034472,NULL),(1872029556,11189453,1,3492625,0,1,1,'A',1,0.915605,231,625265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 57, \"great\": 1101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1256}}',158.979,172964514,843800,NULL,'2022-06-29 10:21:50',1656498110,NULL),(1860285406,11189453,1,1913436,0,1,1,'A',1,0.920765,461,691967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 37, \"great\": 1115, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1281}}',159.151,155558791,1116792,NULL,'2020-10-30 20:47:13',1604090833,NULL),(1871941998,11189453,1,1659898,1,1,1,'A',1,0.915263,590,660290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 68, \"great\": 1695, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1959}}',159.159,173019223,1515340,NULL,'2022-07-01 17:37:59',1656697079,NULL),(1871820800,11189453,1,965244,0,1,1,'A',1,0.937786,332,715496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 65, \"great\": 1979, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2186}}',159.382,172921125,1779298,NULL,'2022-06-27 12:58:51',1656334731,NULL),(1871748769,11189453,1,83353,0,1,1,'A',1,0.96782,519,796189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 29, \"great\": 1192, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1243}}',159.522,172636032,1072638,NULL,'2022-06-15 07:12:22',1655277142,NULL),(1859949260,11189453,1,160309,0,1,1,'A',1,0.942139,450,740276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 29, \"great\": 1137, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1253}}',159.569,154945895,1035210,NULL,'2020-10-06 16:25:12',1602001512,NULL),(1863184023,11189453,1,221543,0,1,1,'A',1,0.934685,227,690468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 33, \"great\": 805, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 888}}',159.688,159740965,678862,NULL,'2021-03-15 18:39:06',1615833546,NULL),(1860069364,11189453,1,148307,0,1,1,'A',1,0.934843,425,717458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 36, \"great\": 1611, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1811}}',159.769,155126056,1576784,NULL,'2020-10-13 20:42:25',1602621745,NULL),(1863137822,11189453,1,2430127,1,1,1,'A',1,0.945312,305,732455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 27, \"great\": 654, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 704}}',159.902,159761212,589340,NULL,'2021-03-16 10:35:45',1615890945,NULL),(1860352729,11189453,1,167317,1,1,1,'A',1,0.938799,232,806519,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 389, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 433}}',159.939,155555456,374609,NULL,'2020-10-30 18:22:42',1604082162,NULL),(1860081542,11189453,1,161275,0,1,1,'A',1,0.945638,559,750614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 27, \"great\": 1396, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1536}}',159.947,155049786,1475730,NULL,'2020-10-10 19:07:25',1602356845,NULL),(1860957371,11189453,1,156754,0,1,1,'A',1,0.937069,236,786935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 522}, \"maximum_statistics\": {\"great\": 580}}',160.097,156539616,511466,NULL,'2020-12-04 19:20:27',1607109627,NULL),(3781950208,11189453,1,2795726,1,1,1,'A',1,0.936497,183,683469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 43, \"great\": 1349}, \"maximum_statistics\": {\"great\": 1496}}',160.231,186031806,1140968,NULL,'2024-11-01 18:11:33',1730484693,NULL),(1866999493,11189453,1,52298,0,1,1,'A',1,0.966411,321,812659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 497, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 521}}',160.301,165627196,526928,NULL,'2021-09-07 09:39:31',1631007571,NULL),(1871521375,11189453,1,2377916,0,1,1,'A',1,0.954472,124,713844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 577}, \"maximum_statistics\": {\"great\": 615}}',160.385,172242577,414016,NULL,'2022-05-29 10:16:50',1653819410,NULL),(1871841792,11189453,1,1028482,0,1,1,'A',1,0.951017,243,787508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 498, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',160.412,172901173,561692,NULL,'2022-06-26 15:09:35',1656256175,NULL),(1862913534,11189453,1,59746,0,1,1,'A',1,0.967814,235,802584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 15, \"great\": 640, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 668}}',160.568,159395970,560320,NULL,'2021-03-05 17:41:12',1614966072,NULL),(1858729172,11189453,1,97992,0,1,1,'A',1,0.954545,340,757830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 25, \"great\": 975, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1045}}',160.618,153086287,881642,NULL,'2020-07-28 19:34:29',1595964869,NULL),(1871795395,11189453,1,1282805,0,1,1,'A',1,0.92539,318,668536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 61, \"great\": 1532, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1729}}',160.629,172768495,1298770,NULL,'2022-06-20 20:18:18',1655756298,NULL),(1871874970,11189453,1,741765,1,1,1,'A',1,0.954354,302,750800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 48, \"great\": 1989, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2136}}',160.667,172784766,1762666,NULL,'2022-06-21 15:02:08',1655823728,NULL),(1872031785,11189453,1,3103822,1,1,1,'A',1,0.938244,429,703485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 73, \"great\": 2060, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2267}}',160.762,173079154,1824524,NULL,'2022-07-04 11:21:20',1656933680,NULL),(1860310260,11189453,1,121334,0,1,1,'A',1,0.951742,654,784080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 45, \"great\": 1290, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1378}}',160.846,155529683,1402514,NULL,'2020-10-29 18:10:30',1603995030,NULL),(1860718438,11189453,1,163152,0,1,1,'A',1,0.958,387,796557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 24, \"great\": 1169, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1250}}',160.913,156201162,1255224,NULL,'2020-11-23 10:08:59',1606126139,NULL),(1858255229,11189453,1,131747,0,1,1,'A',1,0.991484,267,888806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 405, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 411, \"legacy_combo_increase\": 1}}',161.042,152408640,450352,NULL,'2020-07-03 09:30:14',1593768614,NULL),(1860103867,11189453,1,1211856,0,1,1,'A',1,0.93018,371,713378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 28, \"great\": 601}, \"maximum_statistics\": {\"great\": 666}}',161.076,155197279,552998,NULL,'2020-10-16 17:52:39',1602870759,NULL),(1858248005,11189453,1,277584,1,1,1,'A',1,0.986316,473,910518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 463, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 475}}',161.107,152408953,572950,NULL,'2020-07-03 09:48:05',1593769685,NULL),(1858693282,11189453,1,2260330,1,1,1,'A',1,0.960356,448,812740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 581, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 618}}',161.112,153026390,585072,NULL,'2020-07-26 14:34:54',1595774094,NULL),(1872202730,11189453,1,2432721,1,1,1,'S',1,0.956897,232,826027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 212}, \"maximum_statistics\": {\"great\": 232}}',161.112,173394183,209490,NULL,'2022-07-18 20:42:30',1658176950,NULL),(1860679321,11189453,1,274500,0,1,1,'A',1,0.947368,229,732594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 388}, \"maximum_statistics\": {\"great\": 418}}',161.409,156201484,327014,NULL,'2020-11-23 10:28:50',1606127330,NULL),(1859436896,11189453,1,1220870,1,1,1,'A',1,0.950387,342,756778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 716, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 776}}',161.514,154050553,647402,NULL,'2020-09-02 13:11:08',1599052268,NULL),(3728993146,11189453,1,3162564,1,1,1,'A',1,0.912632,259,640126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 58, \"great\": 1541}, \"maximum_statistics\": {\"great\": 1797}}',161.801,185902918,1330910,NULL,'2024-10-23 10:48:55',1729680535,NULL),(1862597617,11189453,1,625821,0,1,1,'A',1,0.95585,310,773894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 423, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 453}}',161.948,159083842,393068,NULL,'2021-02-23 16:10:45',1614096645,NULL),(1858796943,11189453,1,399850,0,1,1,'A',1,0.932877,245,731201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 648, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 730}}',162.012,153108228,645118,NULL,'2020-07-29 14:36:40',1596033400,NULL),(1859912534,11189453,1,263683,0,1,1,'A',1,0.920907,200,657766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 23, \"great\": 784, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 904}}',162.048,154972709,641936,NULL,'2020-10-07 19:05:46',1602097546,NULL),(1871304571,11189453,1,164997,0,1,1,'A',1,0.965619,212,818856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 484, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 509}}',162.105,172060460,427577,NULL,'2022-05-21 20:54:25',1653166465,NULL),(1862889761,11189453,1,719063,0,1,1,'A',1,0.913897,346,723230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 30, \"great\": 578, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 662}}',162.3,159396898,589280,NULL,'2021-03-05 18:13:13',1614967993,NULL),(1862879528,11189453,1,1282936,0,1,1,'A',1,0.951301,559,743647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 39, \"great\": 1392, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1499}}',162.337,159356881,1247112,NULL,'2021-03-04 13:51:15',1614865875,NULL),(1860287644,11189453,1,106158,0,1,1,'A',1,0.948407,353,762643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 603, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 659}}',162.409,155558176,592140,NULL,'2020-10-30 20:19:19',1604089159,NULL),(3742783432,11189453,1,492885,1,1,1,'B',1,0.88009,205,610594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 17, \"great\": 353}, \"maximum_statistics\": {\"great\": 442}}',162.417,185937311,301791,NULL,'2024-10-25 20:56:55',1729889815,NULL),(1862646472,11189453,1,177077,1,1,1,'A',1,0.970803,338,832246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 521, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 548}}',162.469,159083796,552708,NULL,'2021-02-23 16:09:00',1614096540,NULL),(1862703499,11189453,1,241934,0,1,1,'A',1,0.940171,131,781742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 322, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 351}}',162.479,159169392,277943,NULL,'2021-02-26 10:55:20',1614336920,NULL),(1858572176,11189453,1,77710,0,1,1,'A',1,0.966216,512,805388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 841, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 888}}',162.551,152843361,830402,NULL,'2020-07-19 18:36:29',1595183789,NULL),(1859858062,11189453,1,2342551,1,1,1,'A',1,0.947886,338,735667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 37, \"great\": 1541, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1679}}',162.687,154716192,1343398,NULL,'2020-09-27 19:13:03',1601233983,NULL),(1863250891,11189453,1,46300,0,1,1,'A',1,0.962677,590,788973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 737, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 777}}',162.752,160041534,731620,NULL,'2021-03-24 10:34:46',1616582086,NULL),(1858614997,11189453,1,1028485,1,1,1,'S',1,0.992574,404,934938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 398, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 404}}',162.797,153027632,507288,NULL,'2020-07-26 15:34:07',1595777647,NULL),(1859407521,11189453,1,136737,0,1,1,'A',1,0.974775,198,806775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 536, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 555}}',162.827,154179235,476972,NULL,'2020-09-07 14:43:39',1599489819,NULL),(1858688277,11189453,1,932390,1,1,1,'A',1,0.967088,544,815358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 27, \"great\": 1432, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1504, \"legacy_combo_increase\": 1}}',163.535,153026720,1523362,NULL,'2020-07-26 14:49:00',1595774940,NULL),(1859280441,11189453,1,136330,1,1,1,'A',1,0.961434,201,768103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 27, \"great\": 1044, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1102}}',163.696,154007624,883134,NULL,'2020-08-31 17:29:42',1598894982,NULL),(1862555109,11189453,1,81284,1,1,1,'A',1,0.951694,458,765224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 738, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 797}}',163.701,158951703,645670,NULL,'2021-02-19 16:39:22',1613752762,NULL),(1859993998,11189453,1,2181948,1,1,1,'A',1,0.960972,529,767969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 21, \"great\": 1273, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1358}}',163.733,154972935,1435576,NULL,'2020-10-07 19:15:49',1602098149,NULL),(3529414534,11189453,1,1174036,0,1,1,'A',1,0.94683,177,727945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 443}, \"maximum_statistics\": {\"great\": 489}}',164.331,185443248,393596,NULL,'2024-09-16 17:53:42',1726509222,NULL),(1862666516,11189453,1,61919,0,1,1,'A',1,0.970631,330,827478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 646, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 681}}',164.47,159057964,651874,NULL,'2021-02-22 20:00:52',1614024052,NULL),(1873019822,11189453,1,570997,0,1,1,'A',1,0.921652,241,754722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 303}, \"maximum_statistics\": {\"great\": 351}}',164.678,174627562,302661,NULL,'2022-09-19 19:16:21',1663614981,NULL),(1858400864,11189453,1,1357077,1,1,1,'A',1,0.933121,281,876258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 274, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 314}}',164.849,152647496,330609,NULL,'2020-07-12 11:41:46',1594554106,NULL),(3751914574,11189453,1,1274287,0,1,1,'A',1,0.934086,238,693565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 47, \"great\": 1239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1373}}',164.995,185960794,1078172,NULL,'2024-10-27 11:16:45',1730027805,NULL),(1858670427,11189453,1,662388,0,1,1,'A',1,0.959,195,785075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 467, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 500}}',165.54,153027969,380698,NULL,'2020-07-26 15:50:49',1595778649,NULL),(1859413100,11189453,1,144172,0,1,1,'A',1,0.944192,215,721304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 26, \"great\": 1005, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1102}}',165.617,154179360,860604,NULL,'2020-09-07 14:49:16',1599490156,NULL),(1862765501,11189453,1,1516752,1,1,1,'A',1,0.921348,505,682555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 55, \"great\": 1255, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1424}}',165.646,159306580,1202720,NULL,'2021-03-02 19:22:36',1614712956,NULL),(1859538935,11189453,1,2346117,1,1,1,'A',1,0.941538,430,743001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 17, \"great\": 1165, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1300, \"legacy_combo_increase\": 1}}',165.776,154281209,1205776,NULL,'2020-09-11 18:06:05',1599847565,NULL),(1871397308,11189453,1,361159,0,1,1,'A',1,0.924107,180,655853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 30, \"great\": 695, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 784}}',165.808,172142878,576142,NULL,'2022-05-25 10:24:04',1653474244,NULL),(1860278003,11189453,1,1892843,1,1,1,'A',1,0.968562,621,813041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 32, \"great\": 1746, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1829}}',165.878,155529403,1841958,NULL,'2020-10-29 17:58:21',1603994301,NULL),(1873145285,11189453,1,220928,0,1,1,'A',1,0.951644,342,785162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 471}, \"maximum_statistics\": {\"great\": 517}}',165.979,174782073,507898,NULL,'2022-09-28 17:07:27',1664384847,NULL),(1871714424,11189453,1,49166,1,1,1,'A',1,0.947233,349,722384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 709}, \"maximum_statistics\": {\"great\": 777}}',166.041,172716694,625212,NULL,'2022-06-18 15:42:20',1655566940,NULL),(1871209384,11189453,1,215497,1,1,1,'A',1,0.951985,239,732640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 725, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 781}}',166.379,171953948,647402,NULL,'2022-05-17 10:19:50',1652782790,NULL),(1858292382,11189453,1,63192,1,1,1,'A',1,0.987759,498,911125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 521, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 531}}',166.481,152307829,603680,NULL,'2020-06-29 10:30:23',1593426623,NULL),(1871354672,11189453,1,1028485,0,1,1,'A',1,0.970297,342,900873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 381, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 404}}',166.488,172060719,475394,NULL,'2022-05-21 21:06:10',1653167170,NULL),(1860430296,11189453,1,1172533,0,1,1,'A',1,0.917381,328,660822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 21, \"great\": 703, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 817}}',166.691,155704932,626836,NULL,'2020-11-05 16:43:28',1604594608,NULL),(1862553517,11189453,1,79027,1,1,1,'A',1,0.953187,371,773979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 461, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 502}}',166.789,158878898,496040,NULL,'2021-02-17 13:30:07',1613568607,NULL),(1858232361,11189453,1,110913,0,1,1,'S',1,0.992693,479,938707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 472, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 479}}',166.798,152395350,529930,NULL,'2020-07-02 18:53:17',1593715997,NULL),(3675100402,11189453,1,4575475,1,1,1,'A',1,0.926095,281,691296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 41, \"great\": 1344, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1529}}',166.909,185763309,1328530,NULL,'2024-10-13 11:34:24',1728819264,NULL),(1865668588,11189453,1,136189,1,1,1,'A',1,0.968404,199,834998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 606, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 633}}',167.676,163743242,546066,NULL,'2021-07-08 09:50:21',1625737821,NULL),(3762219929,11189453,1,3544596,1,1,1,'A',1,0.913061,652,691440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 300, \"miss\": 63, \"great\": 2087}, \"maximum_statistics\": {\"great\": 2450}}',167.686,185986298,1920500,NULL,'2024-10-29 10:09:32',1730196572,NULL),(1862514240,11189453,1,167573,0,1,1,'A',1,0.971664,412,828377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 523, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 547, \"legacy_combo_increase\": 1}}',167.871,158951761,510000,NULL,'2021-02-19 16:41:11',1613752871,NULL),(1858278821,11189453,1,833292,1,1,1,'A',1,0.991098,190,892772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',168.112,152408886,313740,NULL,'2020-07-03 09:44:19',1593769459,NULL),(1859797187,11189453,1,1097541,0,1,1,'A',1,0.963593,562,795651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 50, \"great\": 2011, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2115}}',168.152,154683924,1884090,NULL,'2020-09-26 19:20:05',1601148005,NULL),(1862804477,11189453,1,69385,0,1,1,'A',1,0.983421,455,871674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 560, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 573}}',168.166,159264643,632954,NULL,'2021-03-01 10:12:23',1614593543,NULL),(1860583984,11189453,1,161577,0,1,1,'A',1,0.956703,240,765825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 41, \"great\": 1465, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1559}}',168.371,155876788,1299066,NULL,'2020-11-11 20:01:02',1605124862,NULL),(1874046910,11189453,1,1344288,1,1,1,'A',1,0.936496,345,741822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 608, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 685}}',168.415,176173805,665296,NULL,'2022-12-11 17:34:46',1670780086,NULL),(1858838547,11189453,1,234891,0,1,1,'A',1,0.924045,423,738874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 24, \"great\": 934, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1073}}',168.771,153142943,991677,NULL,'2020-07-30 19:03:09',1596135789,NULL),(1860688998,11189453,1,130242,0,1,1,'A',1,0.95,237,726436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 665, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 720}}',168.876,156201258,503900,NULL,'2020-11-23 10:14:37',1606126477,NULL),(1859839335,11189453,1,1642681,0,1,1,'A',1,0.969097,354,799639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 31, \"great\": 1382, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1440}}',168.964,154816788,1347094,NULL,'2020-10-01 17:26:13',1601573173,NULL),(1860450225,11189453,1,154690,0,1,1,'A',1,0.94741,246,731360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 29, \"great\": 1169, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1274}}',169.332,155765766,1046822,NULL,'2020-11-07 19:26:00',1604777160,NULL),(1859516437,11189453,1,279373,0,1,1,'A',1,0.947115,377,746517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 567, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 624}}',169.472,154321296,553566,NULL,'2020-09-13 06:13:56',1599977636,NULL),(1858681598,11189453,1,1207303,1,1,1,'A',1,0.916295,127,671012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 384, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 448}}',169.753,153004522,329293,NULL,'2020-07-25 18:10:29',1595700629,NULL),(1859405854,11189453,1,135856,1,1,1,'A',1,0.978,438,874781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 483, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 500}}',169.908,154179175,537830,NULL,'2020-09-07 14:41:08',1599489668,NULL),(1862935630,11189453,1,2493155,1,1,1,'A',1,0.956907,317,780841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 34, \"great\": 1582, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1694}}',170.268,159496684,1558178,NULL,'2021-03-08 17:16:28',1615223788,NULL),(1862866235,11189453,1,663512,0,1,1,'A',1,0.918741,185,687006,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 16, \"great\": 588, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 683}}',170.448,159396453,531438,NULL,'2021-03-05 17:57:09',1614967029,NULL),(1858566121,11189453,1,74402,0,1,1,'A',1,0.973224,363,806141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 879, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 915}}',171.298,152704732,785668,NULL,'2020-07-14 18:28:41',1594751321,NULL),(1858427734,11189453,1,63950,0,1,1,'A',1,0.968843,282,807141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 640, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 674}}',171.363,152648381,597490,NULL,'2020-07-12 12:31:14',1594557074,NULL),(1858660011,11189453,1,149087,0,1,1,'A',1,0.970398,433,824989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 1032, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1081}}',171.674,152964184,1129444,NULL,'2020-07-24 08:29:17',1595579357,NULL),(1862944126,11189453,1,235066,0,1,1,'A',1,0.964286,321,795428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 34, \"great\": 1386, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1456}}',171.9,159432100,1319922,NULL,'2021-03-06 18:25:40',1615055140,NULL),(1860212267,11189453,1,169166,0,1,1,'A',1,0.949321,384,742707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 25, \"great\": 1018, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1105}}',172.032,155324611,913172,NULL,'2020-10-21 17:33:29',1603301609,NULL),(1860425397,11189453,1,126763,0,1,1,'A',1,0.947433,304,748007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 32, \"great\": 1130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1227}}',172.168,155633573,997236,NULL,'2020-11-02 20:34:23',1604349263,NULL),(1859532953,11189453,1,136526,0,1,1,'A',1,0.94007,301,696907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 32, \"great\": 1038, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1143}}',172.169,154231430,802346,NULL,'2020-09-09 18:45:31',1599677131,NULL),(1859527920,11189453,1,2336445,1,1,1,'A',1,0.959929,310,767803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 35, \"great\": 1837, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1959}}',172.202,154271273,1810600,NULL,'2020-09-11 10:58:24',1599821904,NULL),(1858695137,11189453,1,72561,0,1,1,'A',1,0.932611,259,718166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 22, \"great\": 741, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 831}}',172.314,152870169,605786,NULL,'2020-07-20 18:28:59',1595269739,NULL),(1858825814,11189453,1,214251,0,1,1,'A',1,0.960826,354,765599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 26, \"great\": 1320, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1404}}',172.329,153087240,1142698,NULL,'2020-07-28 20:14:45',1595967285,NULL),(1859423233,11189453,1,156754,0,1,1,'A',1,0.966379,331,828264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 545}, \"maximum_statistics\": {\"great\": 580}}',172.436,154180122,533136,NULL,'2020-09-07 15:22:16',1599492136,NULL),(1858336105,11189453,1,459373,0,1,1,'A',1,0.980687,271,866960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 452, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 466}}',172.846,152291634,464844,NULL,'2020-06-28 17:01:26',1593363686,NULL),(1866540055,11189453,1,1775542,1,1,1,'A',1,0.983051,526,887193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 575, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 590}}',172.968,164952157,628200,NULL,'2021-08-15 10:26:39',1629023199,NULL),(1871750475,11189453,1,2239022,1,1,1,'A',1,0.944189,441,782121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 29, \"great\": 1573, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1738}}',173.075,172626321,1578332,NULL,'2022-06-14 19:41:46',1655235706,NULL),(1871270533,11189453,1,131948,0,1,1,'A',1,0.958692,414,779506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 1085, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1162}}',173.261,171953885,1193744,NULL,'2022-05-17 10:14:18',1652782458,NULL),(1867252924,11189453,1,210366,1,1,1,'A',1,0.98364,370,877716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 476, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 489}}',173.521,166085785,500564,NULL,'2021-09-24 11:06:14',1632481574,NULL),(1866520404,11189453,1,1605346,1,1,1,'S',1,0.979567,416,952276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 399, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 416}}',173.711,164905022,509640,NULL,'2021-08-13 19:47:22',1628884042,NULL),(1860093373,11189453,1,2381294,1,1,1,'A',1,0.955128,285,781007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 505, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 546}}',174.008,155124033,508024,NULL,'2020-10-13 18:59:36',1602615576,NULL),(1871379978,11189453,1,1486687,0,1,1,'A',1,0.907209,385,698351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 23, \"great\": 554, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 652}}',174.139,172028972,566157,NULL,'2022-05-20 18:00:23',1653069623,NULL),(1858235690,11189453,1,257908,0,1,1,'A',1,0.993955,334,916975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 574, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 579}}',174.281,152363955,650072,NULL,'2020-07-01 14:34:22',1593614062,NULL),(1863148490,11189453,1,167573,0,1,1,'A',1,0.960695,412,852071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 518, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 547, \"legacy_combo_increase\": 1}}',174.308,159761633,531370,NULL,'2021-03-16 10:56:41',1615892201,NULL),(1858411655,11189453,1,49531,0,1,1,'A',1,0.978022,368,871308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 528, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 546}}',174.545,152607438,575666,NULL,'2020-07-10 21:15:31',1594415731,NULL),(1858688327,11189453,1,67204,1,1,1,'S',1,0.982955,704,963008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 680, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 704}}',174.563,153005587,834066,NULL,'2020-07-25 18:54:23',1595703263,NULL),(1862862413,11189453,1,123130,1,1,1,'A',1,0.954899,349,814157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 599, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 643}}',174.578,159396395,588720,NULL,'2021-03-05 17:54:40',1614966880,NULL),(1860198133,11189453,1,628155,0,1,1,'A',1,0.931818,199,742488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 449, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 506}}',174.91,155279251,371614,NULL,'2020-10-19 19:55:06',1603137306,NULL),(1871693790,11189453,1,1640867,1,1,1,'A',1,0.925191,529,711661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 40, \"great\": 1711, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1965}}',175.303,172715802,1513610,NULL,'2022-06-18 15:02:37',1655564557,NULL),(1858989948,11189453,1,1537074,0,1,1,'A',1,0.95622,518,780537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 26, \"great\": 1339, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1439}}',175.427,153568807,1330432,NULL,'2020-08-15 08:34:28',1597480468,NULL),(1859499088,11189453,1,97927,0,1,1,'A',1,0.947216,253,720895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 794, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 862}}',175.551,154246936,639364,NULL,'2020-09-10 12:16:10',1599740170,NULL),(1860115553,11189453,1,2167617,1,1,1,'A',1,0.965031,505,792071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 18, \"great\": 1534, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1630}}',175.584,155048005,1775062,NULL,'2020-10-10 17:42:04',1602351724,NULL),(1871791230,11189453,1,3549966,1,1,1,'A',1,0.955903,616,764838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 33, \"great\": 1346, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1440}}',175.766,172763199,1492260,NULL,'2022-06-20 15:41:10',1655739670,NULL),(1859942205,11189453,1,151701,0,1,1,'A',1,0.950713,415,778793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 713, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 771}}',175.859,154947986,739404,NULL,'2020-10-06 18:01:16',1602007276,NULL),(1860011973,11189453,1,92189,0,1,1,'A',1,0.954745,396,739048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 30, \"great\": 1065, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1138}}',176.136,155049179,893352,NULL,'2020-10-10 18:38:22',1602355102,NULL),(1858649254,11189453,1,136734,0,1,1,'A',1,0.938322,364,783263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 548, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 608}}',176.417,152943255,557520,NULL,'2020-07-23 13:07:00',1595509620,NULL),(1858225307,11189453,1,241328,0,1,1,'A',1,0.975926,417,866400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 518, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 540}}',176.431,152409927,542960,NULL,'2020-07-03 10:37:42',1593772662,NULL),(1871948497,11189453,1,2429855,1,1,1,'A',1,0.921733,197,653893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 51, \"great\": 1258, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1431}}',176.769,173079079,1010500,NULL,'2022-07-04 11:14:57',1656933297,NULL),(1860976624,11189453,1,2210202,1,1,1,'A',1,0.913591,288,691425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 512, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 596}}',176.905,156539303,475272,NULL,'2020-12-04 19:10:35',1607109035,NULL),(3692406416,11189453,1,1242099,0,1,1,'A',1,0.908505,183,612313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 27, \"great\": 661}, \"maximum_statistics\": {\"great\": 776}}',177.259,185808514,500996,NULL,'2024-10-16 17:59:51',1729101591,NULL),(1858445861,11189453,1,200803,0,1,1,'A',1,0.976236,212,805844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 506, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 526}}',177.602,152517873,451144,NULL,'2020-07-07 12:06:05',1594123565,NULL),(1858988342,11189453,1,1363571,1,1,1,'A',1,0.972089,615,849477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 1194, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1254}}',177.712,153569539,1346126,NULL,'2020-08-15 09:19:57',1597483197,NULL),(1860069435,11189453,1,1412711,0,1,1,'A',1,0.933433,352,713363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 43, \"great\": 1202, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1337}}',177.754,155048393,1119892,NULL,'2020-10-10 18:01:31',1602352891,NULL),(1860541576,11189453,1,110148,0,1,1,'A',1,0.930818,536,734127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 30, \"great\": 852, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',178.377,155876612,1022438,NULL,'2020-11-11 19:52:42',1605124362,NULL),(1871990017,11189453,1,69725,0,1,1,'A',1,0.939549,254,691595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 35, \"great\": 893}, \"maximum_statistics\": {\"great\": 976}}',178.598,172963436,665676,NULL,'2022-06-29 09:11:19',1656493879,NULL),(1871186767,11189453,1,872675,1,1,1,'A',1,0.965116,282,805289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 530}, \"maximum_statistics\": {\"great\": 559}}',178.671,171953825,498476,NULL,'2022-05-17 10:08:49',1652782129,NULL),(1858599385,11189453,1,438607,1,1,1,'A',1,0.977382,666,872804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 998, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1039}}',178.821,152842851,1216660,NULL,'2020-07-19 18:13:50',1595182430,NULL),(1871370921,11189453,1,97949,0,1,1,'A',1,0.95757,522,779693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 34, \"great\": 2331, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',178.993,172176001,2424386,NULL,'2022-05-26 19:35:28',1653593728,NULL),(1859479996,11189453,1,1310411,1,1,1,'A',1,0.974471,700,869330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 772, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 803}}',179.499,154050753,948886,NULL,'2020-09-02 13:21:11',1599052871,NULL),(1872116495,11189453,1,2260330,1,1,1,'B',1,0.893204,187,602683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 26, \"great\": 512, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 618}}',179.5,173187360,374654,NULL,'2022-07-09 09:17:06',1657358226,NULL),(1859589666,11189453,1,1946932,0,1,1,'A',1,0.92429,317,764875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 269}, \"maximum_statistics\": {\"great\": 317}}',180.054,154281865,296560,NULL,'2020-09-11 18:36:13',1599849373,NULL),(1871369865,11189453,1,1752084,1,1,1,'A',1,0.973029,119,852206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 232}, \"maximum_statistics\": {\"great\": 241}}',180.287,172060905,169890,NULL,'2022-05-21 21:15:52',1653167752,NULL),(1871614924,11189453,1,709820,0,1,1,'A',1,0.954434,933,776008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 51, \"great\": 1896, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2030}}',180.287,172481889,1887092,NULL,'2022-06-08 15:50:32',1654703432,NULL),(1859088736,11189453,1,85924,0,1,1,'A',1,0.974949,503,829436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 941, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 978}}',180.591,153569347,872246,NULL,'2020-08-15 09:07:59',1597482479,NULL),(1862857705,11189453,1,293510,1,1,1,'A',1,0.97048,186,816418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 520, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 542}}',180.649,159396284,425821,NULL,'2021-03-05 17:51:41',1614966701,NULL),(1871362638,11189453,1,263914,0,1,1,'A',1,0.937378,236,688654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 42, \"great\": 1383, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1533}}',180.675,172176438,1153078,NULL,'2022-05-26 20:00:00',1653595200,NULL),(1859454741,11189453,1,2453152,1,1,1,'A',1,0.960526,281,780596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 24, \"great\": 1214, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1292}}',180.951,154180535,1195216,NULL,'2020-09-07 15:42:13',1599493333,NULL),(1858423595,11189453,1,177059,1,1,1,'S',1,0.986842,456,914348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 444, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 456}}',181.128,152576999,542990,NULL,'2020-07-09 17:48:35',1594316915,NULL),(1858734744,11189453,1,1382477,1,1,1,'S',1,0.979396,364,903952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 349, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 364}}',181.509,153107194,413234,NULL,'2020-07-29 13:56:13',1596030973,NULL),(1858716470,11189453,1,203415,0,1,1,'A',1,0.95884,485,831895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 991, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1069}}',181.681,152870874,998393,NULL,'2020-07-20 19:02:19',1595271739,NULL),(1859474923,11189453,1,215315,0,1,1,'A',1,0.957256,279,763676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 467, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 503}}',182.166,154180319,453594,NULL,'2020-09-07 15:30:26',1599492626,NULL),(1860032867,11189453,1,244116,0,1,1,'A',1,0.975314,618,850172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 1150, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1195}}',182.327,155049433,1233042,NULL,'2020-10-10 18:49:48',1602355788,NULL),(1862919062,11189453,1,64577,0,1,1,'A',1,0.970022,433,829359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 1289, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1351, \"legacy_combo_increase\": 1}}',182.659,159356992,1385890,NULL,'2021-03-04 13:55:47',1614866147,NULL),(1871640062,11189453,1,351995,0,1,1,'A',1,0.941872,410,743467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 30, \"great\": 927, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',183.011,172481235,898814,NULL,'2022-06-08 15:14:50',1654701290,NULL),(1860502537,11189453,1,788065,0,1,1,'A',1,0.941051,185,706666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 643, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 704}}',183.549,155797151,525546,NULL,'2020-11-08 20:38:40',1604867920,NULL),(1859769358,11189453,1,108125,0,1,1,'A',1,0.993458,374,914474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 529, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 535}}',183.64,154683173,583140,NULL,'2020-09-26 18:45:18',1601145918,NULL),(1871529935,11189453,1,136734,0,1,1,'A',1,0.972039,304,809051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 583, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 608}}',183.728,172362556,527154,NULL,'2022-06-03 15:15:34',1654269334,NULL),(1859582212,11189453,1,1939224,0,1,1,'B',1,0.888889,337,665367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',184.435,154428820,314850,NULL,'2020-09-17 19:18:53',1600370333,NULL),(1871978687,11189453,1,1082284,0,1,1,'A',1,0.958542,593,796385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 66, \"great\": 2444, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2593}}',184.725,173142916,2581960,NULL,'2022-07-07 08:26:10',1657182370,NULL),(1858803026,11189453,1,717060,1,1,1,'S',1,0.96124,387,856512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 357, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 387}}',184.913,153142513,409570,NULL,'2020-07-30 18:42:23',1596134543,NULL),(1860076162,11189453,1,2268991,1,1,1,'A',1,0.966252,280,798231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 533, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 563}}',185.273,155173337,501286,NULL,'2020-10-15 18:56:00',1602788160,NULL),(1862851879,11189453,1,597045,0,1,1,'A',1,0.962928,322,817786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 493, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 526}}',185.685,159497754,496256,NULL,'2021-03-08 17:56:12',1615226172,NULL),(3709391646,11189453,1,1486687,0,1,1,'A',1,0.946319,265,753129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 592}, \"maximum_statistics\": {\"great\": 652}}',185.763,185851909,579112,NULL,'2024-10-19 18:29:01',1729362541,NULL),(1871221576,11189453,1,72460,0,1,1,'A',1,0.914469,272,681834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 45, \"great\": 1334, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1555}}',185.913,171986536,1158448,NULL,'2022-05-18 19:51:59',1652903519,NULL),(1858530441,11189453,1,162653,1,1,1,'A',1,0.983236,552,869784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 669, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 686}}',186.058,152842978,686282,NULL,'2020-07-19 18:19:05',1595182745,NULL),(1860013366,11189453,1,217611,0,1,1,'A',1,0.967803,452,846908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 499, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 528}}',186.081,155049667,557690,NULL,'2020-10-10 19:01:19',1602356479,NULL),(3534721220,11189453,1,736477,0,1,1,'A',1,0.962245,409,824360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 455}, \"maximum_statistics\": {\"great\": 490}}',186.166,185454170,478820,NULL,'2024-09-17 17:48:11',1726595291,NULL),(3600586583,11189453,1,2985021,1,1,1,'A',1,0.957361,743,792875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 27, \"great\": 1046, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1114}}',186.623,185594798,1056022,NULL,'2024-09-29 14:50:04',1727621404,NULL),(1860449264,11189453,1,153497,1,1,1,'A',1,0.972856,864,868316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 1209, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1271}}',186.812,155704431,1377780,NULL,'2020-11-05 16:22:32',1604593352,NULL),(1871543382,11189453,1,435822,0,1,1,'A',1,0.965959,536,804400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 32, \"great\": 1524, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1601}}',187.1,172481596,1473288,NULL,'2022-06-08 15:34:03',1654702443,NULL),(1862687484,11189453,1,1607220,1,1,1,'A',1,0.925714,169,776157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',187.13,159083166,148800,NULL,'2021-02-23 15:45:45',1614095145,NULL),(1860077949,11189453,1,49969,1,1,1,'A',1,0.924168,298,733809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 7, \"great\": 695, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 811}}',187.495,155173409,723511,NULL,'2020-10-15 19:00:10',1602788410,NULL),(1871786041,11189453,1,133355,0,1,1,'A',1,0.968586,430,833451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 543, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 573}}',187.545,172716428,564846,NULL,'2022-06-18 15:30:43',1655566243,NULL),(1871960483,11189453,1,2452988,1,1,1,'A',1,0.942464,308,708049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 42, \"great\": 1457, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1599}}',187.658,173017828,1261208,NULL,'2022-07-01 16:15:42',1656692142,NULL),(1862462633,11189453,1,278000,0,1,1,'A',1,0.977055,441,868604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 506, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 523}}',187.753,158952614,532298,NULL,'2021-02-19 17:09:18',1613754558,NULL),(1860119178,11189453,1,81297,1,1,1,'A',1,0.971757,383,862712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 452, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 478}}',187.793,155125600,531662,NULL,'2020-10-13 20:15:48',1602620148,NULL),(1863088775,11189453,1,1642679,0,1,1,'A',1,0.96281,502,794411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 37, \"great\": 1605, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1694}}',187.819,159858526,1608372,NULL,'2021-03-19 09:30:47',1616146247,NULL),(1859390974,11189453,1,119119,0,1,1,'A',1,0.977891,301,841276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 568, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 588}}',188.024,154097760,518250,NULL,'2020-09-04 12:23:33',1599222213,NULL),(1862989188,11189453,1,2292104,1,1,1,'A',1,0.950166,207,749082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 552, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 602}}',188.073,159653713,492538,NULL,'2021-03-13 08:40:12',1615624812,NULL),(3692415885,11189453,1,1242099,0,1,1,'A',1,0.919459,248,668114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 25, \"great\": 676}, \"maximum_statistics\": {\"great\": 776}}',188.466,185808545,593992,NULL,'2024-10-16 18:01:46',1729101706,NULL),(1862832428,11189453,1,2513188,1,1,1,'A',1,0.953923,422,763238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 1012, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1096}}',188.837,159431295,966136,NULL,'2021-03-06 17:58:44',1615053524,NULL),(1858666634,11189453,1,1166211,1,1,1,'A',1,0.956589,281,808330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 596, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 645}}',188.911,153027701,561027,NULL,'2020-07-26 15:38:05',1595777885,NULL),(1859284041,11189453,1,138683,0,1,1,'A',1,0.978339,413,851762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 801, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 831}}',189.609,154033050,872804,NULL,'2020-09-01 18:18:31',1598984311,NULL),(1869012726,11189453,1,510476,0,1,1,'A',1,0.967602,353,845790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 985, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1034}}',189.798,168764335,990131,NULL,'2022-01-04 09:56:38',1641290198,NULL),(1862844501,11189453,1,98853,0,1,1,'A',1,0.960338,242,783772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 726, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 769}}',190.27,159526519,709232,NULL,'2021-03-09 16:34:23',1615307663,NULL),(1858391331,11189453,1,1939223,1,1,1,'S',1,0.996078,255,949230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 253, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',190.401,152518710,250680,NULL,'2020-07-07 12:43:36',1594125816,NULL),(1859092777,11189453,1,218950,0,1,1,'A',1,0.992216,641,918759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 1076, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1092, \"legacy_combo_increase\": 1}}',190.406,153569126,1278602,NULL,'2020-08-15 08:55:02',1597481702,NULL),(1860218423,11189453,1,59792,0,1,1,'A',1,0.953954,596,791654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 916, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 999}}',190.746,155324511,1004890,NULL,'2020-10-21 17:28:41',1603301321,NULL),(1871349651,11189453,1,1426536,0,1,1,'A',1,0.935315,276,779686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 506}, \"maximum_statistics\": {\"great\": 572}}',191.007,172061345,495792,NULL,'2022-05-21 21:39:25',1653169165,NULL),(1858699985,11189453,1,1254644,1,1,1,'A',1,0.95721,573,855997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 793, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',191.008,152912599,867559,NULL,'2020-07-22 09:49:32',1595411372,NULL),(1860075573,11189453,1,154558,0,1,1,'A',1,0.96301,341,787531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 1108, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1176}}',191.752,155174560,1083524,NULL,'2020-10-15 19:52:25',1602791545,NULL),(1862514477,11189453,1,987118,0,1,1,'A',1,0.984991,192,863973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 521, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 533}}',191.845,158952691,535344,NULL,'2021-02-19 17:11:25',1613754685,NULL),(1860013592,11189453,1,217611,0,1,1,'A',1,0.941288,192,771330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 474, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 528}}',191.956,155125698,458307,NULL,'2020-10-13 20:21:29',1602620489,NULL),(1859419478,11189453,1,152859,1,1,1,'A',1,0.984925,707,891196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 1164, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1194}}',192.072,154179656,1338406,NULL,'2020-09-07 15:01:43',1599490903,NULL),(1871972292,11189453,1,661516,0,1,1,'A',1,0.959509,220,777926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 756, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 815}}',192.111,173009945,757120,NULL,'2022-07-01 08:59:23',1656665963,NULL),(1859522912,11189453,1,1175616,1,1,1,'A',1,0.968807,280,822724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 515, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 545}}',192.183,154247072,506834,NULL,'2020-09-10 12:23:38',1599740618,NULL),(1862973574,11189453,1,112799,0,1,1,'A',1,0.933237,346,771678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 610, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 689}}',192.266,159591227,661582,NULL,'2021-03-11 15:25:56',1615476356,NULL),(1859597226,11189453,1,1364158,1,1,1,'A',1,0.967524,383,805964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 27, \"great\": 1409, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1478}}',192.317,154231612,1438680,NULL,'2020-09-09 18:53:08',1599677588,NULL),(1860044384,11189453,1,506032,0,1,1,'A',1,0.946443,302,809311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 22, \"great\": 1139, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1251}}',192.36,155174303,1198674,NULL,'2020-10-15 19:41:17',1602790877,NULL),(1862993375,11189453,1,705830,1,1,1,'A',1,0.927115,375,743455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 25, \"great\": 863, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 981}}',192.408,159653261,883221,NULL,'2021-03-13 08:18:48',1615623528,NULL),(1862495795,11189453,1,360813,0,1,1,'A',1,0.991968,293,873363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 493, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 498}}',192.918,158951560,477112,NULL,'2021-02-19 16:34:16',1613752456,NULL),(1859939195,11189453,1,148093,0,1,1,'A',1,0.963138,401,832495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 493, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 529}}',193.19,154962489,545850,NULL,'2020-10-07 10:25:35',1602066335,NULL),(1862514470,11189453,1,167980,0,1,1,'A',1,0.967583,404,816788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 481, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 509}}',193.398,158878853,488708,NULL,'2021-02-17 13:28:10',1613568490,NULL),(1859524194,11189453,1,128116,0,1,1,'A',1,0.978066,527,870243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 1074, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1117}}',193.501,154231255,1216488,NULL,'2020-09-09 18:38:35',1599676715,NULL),(1871916420,11189453,1,144267,0,1,1,'A',1,0.95218,286,779455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 33, \"great\": 1423, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1537}}',193.934,172802473,1204002,NULL,'2022-06-22 11:04:44',1655895884,NULL),(1859486644,11189453,1,91077,1,1,1,'A',1,0.982955,373,881449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 511, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 528}}',194.041,154180253,577524,NULL,'2020-09-07 15:27:39',1599492459,NULL),(1871854009,11189453,1,674882,0,1,1,'A',1,0.961832,420,804099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 29, \"great\": 1844}, \"maximum_statistics\": {\"great\": 1965}}',194.996,172784895,1825028,NULL,'2022-06-21 15:07:50',1655824070,NULL),(1871204888,11189453,1,1364158,1,1,1,'A',1,0.94046,378,750047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 38, \"great\": 1340, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1478}}',195.168,171986374,1254396,NULL,'2022-05-18 19:44:06',1652903046,NULL),(1862867846,11189453,1,322009,1,1,1,'A',1,0.966437,533,853775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 547, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 581}}',195.391,159431186,647290,NULL,'2021-03-06 17:55:02',1615053302,NULL),(1871298204,11189453,1,2854671,1,1,1,'A',1,0.9689,843,902181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 1378, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1463}}',195.513,172060830,1677186,NULL,'2022-05-21 21:12:31',1653167551,NULL),(1863102452,11189453,1,288046,0,1,1,'A',1,0.977273,338,849084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 507, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 528}}',195.545,159760025,535698,NULL,'2021-03-16 09:31:56',1615887116,NULL),(1871775908,11189453,1,120132,0,1,1,'A',1,0.954714,491,768681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 45, \"great\": 1762, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1888}}',195.641,172685906,1643196,NULL,'2022-06-17 11:09:14',1655464154,NULL),(1862687875,11189453,1,1608085,1,1,1,'A',1,0.975524,103,867541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 137}, \"maximum_statistics\": {\"great\": 143}}',195.751,159083151,95628,NULL,'2021-02-23 15:45:09',1614095109,NULL),(1871876909,11189453,1,87545,0,1,1,'A',1,0.925743,283,710583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 34, \"great\": 980, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1111}}',196.597,172901228,854719,NULL,'2022-06-26 15:12:57',1656256377,NULL),(1859286223,11189453,1,142324,0,1,1,'A',1,0.984929,372,891721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 550, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 564}}',197.02,154007654,570496,NULL,'2020-08-31 17:31:26',1598895086,NULL),(1871173067,11189453,1,438607,0,1,1,'A',1,0.966314,489,858444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 982, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1039}}',197.813,171986259,1096766,NULL,'2022-05-18 19:37:47',1652902667,NULL),(1862908003,11189453,1,418957,0,1,1,'A',1,0.96444,434,893167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 436, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 464}}',198.288,159453655,523122,NULL,'2021-03-07 09:54:02',1615110842,NULL),(1859868859,11189453,1,210463,0,1,1,'A',1,0.983407,810,900093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 876, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 904}}',198.35,154819929,1019520,NULL,'2020-10-01 19:40:08',1601581208,NULL),(1860192570,11189453,1,151701,0,1,1,'A',1,0.901427,303,651884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 12, \"great\": 631, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 771}}',198.442,155278294,579487,NULL,'2020-10-19 19:13:09',1603134789,NULL),(1860387878,11189453,1,1665748,0,1,1,'A',1,0.952343,352,773020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 575, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 619}}',199.061,155557924,542916,NULL,'2020-10-30 20:07:38',1604088458,NULL),(1860096505,11189453,1,388464,0,1,1,'A',1,0.972397,238,790141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 1371, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1431}}',199.871,155197361,1153090,NULL,'2020-10-16 17:56:41',1602871001,NULL),(1861409609,11189453,1,218950,0,1,1,'A',1,0.976648,589,928366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 1044, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1092, \"legacy_combo_increase\": 1}}',199.919,157170838,1306595,NULL,'2020-12-24 15:37:07',1608824227,NULL),(1858780009,11189453,1,1920741,0,1,1,'A',1,0.976999,489,852298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 879, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 913}}',200.24,153086441,945148,NULL,'2020-07-28 19:40:10',1595965210,NULL),(1858696044,11189453,1,714761,0,1,1,'A',1,0.984,706,880173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 1951, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 2000, \"legacy_combo_increase\": 1}}',200.52,152965374,2278266,NULL,'2020-07-24 09:29:04',1595582944,NULL),(1871968441,11189453,1,46805,1,1,1,'S',1,0.957602,342,925386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 313}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',200.766,172990876,407399,NULL,'2022-06-30 12:56:25',1656593785,NULL),(1863145360,11189453,1,164702,0,1,1,'A',1,0.968809,244,793680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 502, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 529}}',201.498,159740580,445944,NULL,'2021-03-15 18:26:36',1615832796,NULL),(1871808743,11189453,1,164075,0,1,1,'A',1,0.958333,548,801332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 832, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 888}}',201.944,172802116,838632,NULL,'2022-06-22 10:45:08',1655894708,NULL),(1863179529,11189453,1,681579,1,1,1,'A',1,0.923015,225,748247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 6, \"great\": 528, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 617}}',202.209,159761751,561726,NULL,'2021-03-16 11:02:09',1615892529,NULL),(1871741102,11189453,1,267841,0,1,1,'A',1,0.949322,413,819559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 33, \"great\": 2551, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2802}}',202.368,172685426,2835276,NULL,'2022-06-17 10:42:32',1655462552,NULL),(1862847963,11189453,1,104568,1,1,1,'A',1,0.935714,219,858688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 306, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 350}}',202.419,159454571,357289,NULL,'2021-03-07 10:37:35',1615113455,NULL),(1859891736,11189453,1,235556,0,1,1,'A',1,0.969986,514,836187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 28, \"great\": 1359, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1416}}',202.57,154947319,1387824,NULL,'2020-10-06 17:30:28',1602005428,NULL),(1862895608,11189453,1,166064,0,1,1,'A',1,0.964,279,869635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 469, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 500}}',202.585,159396100,528350,NULL,'2021-03-05 17:45:49',1614966349,NULL),(1858531134,11189453,1,163846,0,1,1,'A',1,0.992,866,920912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 988, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1000}}',202.611,152759186,1096090,NULL,'2020-07-16 19:18:08',1594927088,NULL),(1871912335,11189453,1,1274287,0,1,1,'A',1,0.958121,328,767526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 32, \"great\": 1290, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1373}}',202.944,172785243,1192012,NULL,'2022-06-21 15:25:33',1655825133,NULL),(1863168998,11189453,1,1075866,0,1,1,'A',1,0.981,333,866871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 482, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 500}}',203.248,159759979,496746,NULL,'2021-03-16 09:29:24',1615886964,NULL),(1862820863,11189453,1,82427,0,1,1,'A',1,0.954545,309,775893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 1027, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1111}}',203.393,159306276,1002044,NULL,'2021-03-02 19:09:18',1614712158,NULL),(1871365870,11189453,1,90934,0,1,1,'A',1,0.958797,391,838326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 23, \"great\": 1426, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1529, \"legacy_combo_increase\": 1}}',203.598,172142440,1591968,NULL,'2022-05-25 09:52:40',1653472360,NULL),(3656714148,11189453,1,114272,0,1,1,'A',1,0.977035,210,808109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 460, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 479}}',204.177,185717828,415654,NULL,'2024-10-10 07:30:55',1728545455,NULL),(1871939515,11189453,1,3604262,1,1,1,'A',1,0.967088,524,859839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 1421, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1504}}',204.26,173017579,1549266,NULL,'2022-07-01 16:02:46',1656691366,NULL),(1859955221,11189453,1,51944,1,1,1,'S',1,0.985261,441,964045,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 428, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',204.374,154924921,507648,NULL,'2020-10-05 18:15:56',1601921756,NULL),(1858749971,11189453,1,123900,1,1,1,'S',1,0.994702,755,901967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 747, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 755, \"legacy_combo_increase\": 3}}',204.447,153114360,946970,NULL,'2020-07-29 19:04:52',1596049492,NULL),(1862626044,11189453,1,378247,0,1,1,'A',1,0.936022,188,761936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 640, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 719}}',205.359,159083337,597346,NULL,'2021-02-23 15:52:07',1614095527,NULL),(1861021582,11189453,1,91077,1,1,1,'A',1,0.957386,438,869033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 484, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 528}}',205.811,156448535,595902,NULL,'2020-12-01 18:41:34',1606848094,NULL),(1859590597,11189453,1,1516754,1,1,1,'A',1,0.969141,445,808406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 1219, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1280}}',206.086,154271039,1208078,NULL,'2020-09-11 10:46:29',1599821189,NULL),(1860250187,11189453,1,217280,0,1,1,'A',1,0.966788,247,785698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 26, \"great\": 1305, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1370}}',206.218,155325404,1138580,NULL,'2020-10-21 18:07:29',1603303649,NULL),(1871728390,11189453,1,241858,1,1,1,'A',1,0.949919,358,847916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 563, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 2}}',206.286,172626211,721117,NULL,'2022-06-14 19:35:17',1655235317,NULL),(1859821693,11189453,1,160839,0,1,1,'A',1,0.972299,661,850463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 1039, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1083}}',207.244,154820180,1049810,NULL,'2020-10-01 19:51:59',1601581919,NULL),(1860012741,11189453,1,217510,0,1,1,'A',1,0.967657,306,872778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 537, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 572}}',208.151,155174061,596335,NULL,'2020-10-15 19:30:17',1602790217,NULL),(1860357913,11189453,1,707604,1,1,1,'A',1,0.946991,349,875478,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 312, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',208.634,155508071,407664,NULL,'2020-10-28 20:20:36',1603916436,NULL),(1871900711,11189453,1,1567153,1,1,1,'A',1,0.964106,674,860937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 10, \"great\": 1484, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1588}}',209.176,172827888,1669521,NULL,'2022-06-23 13:41:12',1655991672,NULL),(1858641864,11189453,1,1939223,1,1,1,'S',1,0.984314,255,969588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 247, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',209.311,153046108,256494,NULL,'2020-07-27 09:20:25',1595841625,NULL),(1860071957,11189453,1,150785,0,1,1,'A',1,0.974167,472,910424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 577, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 600}}',209.517,155174158,620772,NULL,'2020-10-15 19:34:58',1602790498,NULL),(1858345729,11189453,1,227976,1,1,1,'S',1,0.998249,571,955128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 569, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 571}}',210.211,152576932,664810,NULL,'2020-07-09 17:45:16',1594316716,NULL),(1862813721,11189453,1,75280,0,1,1,'A',1,0.972973,222,889616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 282, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 296}}',210.465,159169216,281758,NULL,'2021-02-26 10:47:31',1614336451,NULL),(1860210801,11189453,1,167425,0,1,1,'A',1,0.959239,262,870334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 341, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 368}}',210.784,155279083,348559,NULL,'2020-10-19 19:47:45',1603136865,NULL),(1871982734,11189453,1,2755233,0,1,1,'A',1,0.946078,247,729684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 28, \"great\": 1120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1224}}',211.157,173078561,994024,NULL,'2022-07-04 10:37:49',1656931069,NULL),(1860268117,11189453,1,87435,0,1,1,'A',1,0.936364,219,821445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 386, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 440}}',211.242,155508213,432130,NULL,'2020-10-28 20:27:43',1603916863,NULL),(1872168994,11189453,1,130606,1,1,1,'A',1,0.901152,185,685337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 10, \"great\": 428}, \"maximum_statistics\": {\"great\": 521}}',211.265,173187388,396332,NULL,'2022-07-09 09:19:16',1657358356,NULL),(1861113797,11189453,1,169530,0,1,1,'A',1,0.979391,462,920298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 537, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 558}}',211.999,156766975,605020,NULL,'2020-12-11 22:10:37',1607724637,NULL),(1860053572,11189453,1,132640,0,1,1,'A',1,0.96408,472,809609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 1311, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1392}}',212.011,155197633,1336942,NULL,'2020-10-16 18:10:14',1602871814,NULL),(1871794097,11189453,1,145706,1,1,1,'A',1,0.963184,387,816839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 13, \"great\": 1334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1426}}',212.028,172835812,1401540,NULL,'2022-06-23 20:04:55',1656014695,NULL),(1861040268,11189453,1,1081354,0,1,1,'A',1,0.974017,566,903659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 683, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 712}}',212.178,156767050,713466,NULL,'2020-12-11 22:13:20',1607724800,NULL),(1862936340,11189453,1,76993,0,1,1,'A',1,0.975962,303,851175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 598, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 624}}',212.223,159527051,637850,NULL,'2021-03-09 16:52:38',1615308758,NULL),(1860083054,11189453,1,162653,1,1,1,'A',1,0.970117,553,889265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 650, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 686}}',212.336,155173652,714970,NULL,'2020-10-15 19:11:40',1602789100,NULL),(1860093358,11189453,1,63192,1,1,1,'S',1,0.995292,531,1000775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 526, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 531}}',212.349,155173704,659802,NULL,'2020-10-15 19:14:24',1602789264,NULL),(3587680972,11189453,1,1241101,0,1,1,'A',1,0.971955,312,813863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 594}, \"maximum_statistics\": {\"great\": 624}}',212.616,185566284,545170,NULL,'2024-09-27 13:40:58',1727444458,NULL),(3644269845,11189453,1,2350653,0,1,1,'A',1,0.973998,462,820664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 1118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1173}}',212.675,185689824,1168016,NULL,'2024-10-07 18:15:09',1728324909,NULL),(1872033477,11189453,1,122650,0,1,1,'A',1,0.950886,239,803954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 575, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 621}}',212.906,173078006,568977,NULL,'2022-07-04 09:57:35',1656928655,NULL),(1860173427,11189453,1,2058600,1,1,1,'A',1,0.946632,893,799593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 4, \"great\": 866, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 965}}',212.966,155325954,1038940,NULL,'2020-10-21 18:33:07',1603305187,NULL),(1860484358,11189453,1,2310610,0,1,1,'A',1,0.954685,312,769434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 604, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 651}}',213.263,155633619,555226,NULL,'2020-11-02 20:36:27',1604349387,NULL),(1859488829,11189453,1,238215,0,1,1,'A',1,0.97952,387,853994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 1370, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1416}}',213.34,154195816,1404488,NULL,'2020-09-08 07:55:03',1599551703,NULL),(1859938552,11189453,1,1425213,1,1,1,'A',1,0.983743,492,868251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 1109, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1138}}',213.442,154945985,1120218,NULL,'2020-10-06 16:30:03',1602001803,NULL),(1859915005,11189453,1,123967,0,1,1,'A',1,0.979393,508,856523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 1244, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1286}}',213.895,154864960,1338432,NULL,'2020-10-03 12:02:52',1601726572,NULL),(1863014673,11189453,1,2335008,1,1,1,'A',1,0.961025,347,814290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 421, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 449}}',214.05,159740128,463024,NULL,'2021-03-15 18:10:30',1615831830,NULL),(1859522103,11189453,1,126556,0,1,1,'A',1,0.967378,1397,852212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 1550, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1640}}',214.107,154357423,1722066,NULL,'2020-09-14 18:32:22',1600108342,NULL),(1860606867,11189453,1,719400,0,1,1,'A',1,0.959259,286,790017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 756, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 810}}',214.317,155876541,832938,NULL,'2020-11-11 19:49:30',1605124170,NULL),(1871880270,11189453,1,92947,1,1,1,'A',1,0.960663,714,838494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 27, \"great\": 1444, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1538}}',214.767,172802671,1508434,NULL,'2022-06-22 11:15:05',1655896505,NULL),(1871752377,11189453,1,294942,0,1,1,'A',1,0.969748,545,827538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 1131, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1190}}',214.895,172717411,1130140,NULL,'2022-06-18 16:16:44',1655569004,NULL),(3648831065,11189453,1,1073090,0,1,1,'A',1,0.949659,259,746714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 540}, \"maximum_statistics\": {\"great\": 586}}',215.218,185699282,478952,NULL,'2024-10-08 17:12:02',1728407522,NULL),(1871943958,11189453,1,2420421,1,1,1,'A',1,0.970045,710,828070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 1495, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1569}}',216.42,173142131,1562082,NULL,'2022-07-07 07:27:46',1657178866,NULL),(1862493312,11189453,1,352605,1,1,1,'S',1,0.983986,562,916187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 544, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 562}}',216.816,158952393,683770,NULL,'2021-02-19 17:02:04',1613754124,NULL),(1871362139,11189453,1,3484224,1,1,1,'A',1,0.977941,1069,938715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 1237, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1292}}',217.125,172060586,1509372,NULL,'2022-05-21 21:00:21',1653166821,NULL),(1871895956,11189453,1,115063,1,1,1,'A',1,0.972009,685,878115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 1742, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1822, \"legacy_combo_increase\": 1}}',217.515,172901627,1877111,NULL,'2022-06-26 15:33:40',1656257620,NULL),(1858632513,11189453,1,2183851,1,1,1,'S',1,0.983721,215,904318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 208, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 215}}',217.873,153028708,233490,NULL,'2020-07-26 16:26:30',1595780790,NULL),(1871654192,11189453,1,817464,0,1,1,'A',1,0.95409,190,801732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 555, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 599}}',218.351,172480500,516510,NULL,'2022-06-08 14:42:13',1654699333,NULL),(1862525909,11189453,1,1021340,0,1,1,'A',1,0.924268,395,722711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 500, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 581}}',219.229,158952293,533161,NULL,'2021-02-19 16:59:18',1613753958,NULL),(1871846916,11189453,1,2183848,1,1,1,'A',1,0.948198,137,764545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',219.526,172802591,163398,NULL,'2022-06-22 11:10:42',1655896242,NULL),(1871379407,11189453,1,109382,0,1,1,'A',1,0.972648,1084,851411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 1430, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1499}}',219.601,172142991,1558920,NULL,'2022-05-25 10:31:17',1653474677,NULL),(1862877312,11189453,1,141961,0,1,1,'A',1,0.97242,480,906876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 533, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 562}}',219.926,159396559,612534,NULL,'2021-03-05 18:00:50',1614967250,NULL),(1871609590,11189453,1,1913439,1,1,1,'A',1,0.991039,1096,929691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 1100, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1116}}',219.958,172480404,1309890,NULL,'2022-06-08 14:38:33',1654699113,NULL),(1862526253,11189453,1,177346,1,1,1,'A',1,0.983968,447,892375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 484, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 499}}',220.204,158951506,563200,NULL,'2021-02-19 16:32:32',1613752352,NULL),(1871439522,11189453,1,2204010,1,1,1,'A',1,0.957799,446,819985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 19, \"great\": 1375, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1481}}',220.799,172242897,1365943,NULL,'2022-05-29 10:30:57',1653820257,NULL),(1860933554,11189453,1,130067,0,1,1,'A',1,0.949032,373,800858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 21, \"great\": 1413, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1550}}',221.018,156540527,1333638,NULL,'2020-12-04 19:54:11',1607111651,NULL),(1859901081,11189453,1,108125,1,1,1,'S',1,0.996262,535,999640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 531, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 535}}',221.396,154924609,651672,NULL,'2020-10-05 18:00:33',1601920833,NULL),(1872051169,11189453,1,139822,0,1,1,'A',1,0.916136,186,726101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 400, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 471}}',222.052,173187322,388683,NULL,'2022-07-09 09:15:05',1657358105,NULL),(1862709572,11189453,1,254961,1,1,1,'S',1,0.970255,353,953944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 332, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 353}}',222.06,159169256,414539,NULL,'2021-02-26 10:49:11',1614336551,NULL),(1858665675,11189453,1,49531,1,1,1,'S',1,0.978938,546,951965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 523, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 546}}',222.163,153005811,651558,NULL,'2020-07-25 19:05:06',1595703906,NULL),(1860245477,11189453,1,79358,1,1,1,'A',1,0.971233,398,834848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 691, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 730}}',222.564,155325208,730612,NULL,'2020-10-21 17:59:40',1603303180,NULL),(1859419572,11189453,1,335895,0,1,1,'A',1,0.954639,425,784478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 896, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 970}}',222.717,154179417,922374,NULL,'2020-09-07 14:51:59',1599490319,NULL),(1860106125,11189453,1,2394331,0,1,1,'A',1,0.973456,492,839232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 882, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 923}}',222.905,155124705,915674,NULL,'2020-10-13 19:30:02',1602617402,NULL),(1871362266,11189453,1,674882,0,1,1,'A',1,0.95369,549,830277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 33, \"great\": 1816, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1965}}',223.122,172142525,1880523,NULL,'2022-05-25 09:59:12',1653472752,NULL),(1860162218,11189453,1,250579,0,1,1,'A',1,0.970819,475,830089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 23, \"great\": 1346, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1405}}',223.316,155324702,1354236,NULL,'2020-10-21 17:37:42',1603301862,NULL),(1860031060,11189453,1,1307348,0,1,1,'A',1,0.951456,624,830500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 754, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 824}}',224.066,155125399,899522,NULL,'2020-10-13 20:04:39',1602619479,NULL),(1859935832,11189453,1,143420,0,1,1,'A',1,0.963546,287,801877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 1042, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1111}}',225.709,154972550,1025998,NULL,'2020-10-07 18:58:06',1602097086,NULL),(1871723013,11189453,1,60215,0,1,1,'A',1,0.963971,248,811060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 639}, \"maximum_statistics\": {\"great\": 680}}',226.013,172716901,552885,NULL,'2022-06-18 15:52:12',1655567532,NULL),(1859835722,11189453,1,368400,0,1,1,'A',1,0.984556,389,864420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 757, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 777}}',226.809,154820294,847660,NULL,'2020-10-01 19:56:59',1601582219,NULL),(1859922844,11189453,1,130897,0,1,1,'A',1,0.968098,445,830214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 11, \"great\": 1537, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1630}}',227.907,154973127,1628342,NULL,'2020-10-07 19:25:37',1602098737,NULL),(1871857684,11189453,1,244116,1,1,1,'A',1,0.980753,808,926408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 1157, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1195}}',229.226,172802771,1335709,NULL,'2022-06-22 11:19:50',1655896790,NULL),(1859827211,11189453,1,60215,0,1,1,'A',1,0.986029,483,897787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 662, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 680}}',229.887,154754847,734576,NULL,'2020-09-29 09:10:43',1601370643,NULL),(1871987890,11189453,1,272580,1,1,1,'A',1,0.962428,777,908471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 972, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1038}}',229.952,172991004,1232401,NULL,'2022-06-30 13:02:27',1656594147,NULL),(1862883863,11189453,1,151655,0,1,1,'A',1,0.988713,837,959559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 1304, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1329}}',230.481,159453556,1541239,NULL,'2021-03-07 09:49:36',1615110576,NULL),(1860434237,11189453,1,617859,0,1,1,'A',1,0.966817,770,851846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 833, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 889}}',230.745,155703926,959590,NULL,'2020-11-05 16:01:29',1604592089,NULL),(1871978149,11189453,1,58541,1,1,1,'S',1,0.994521,365,979766,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 361}, \"maximum_statistics\": {\"great\": 365}}',230.8,172991048,363250,NULL,'2022-06-30 13:04:33',1656594273,NULL),(1859860429,11189453,1,86994,0,1,1,'A',1,0.967943,898,852303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 989, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1045}}',231.03,154820386,1098994,NULL,'2020-10-01 20:00:45',1601582445,NULL),(1860957571,11189453,1,156878,1,1,1,'S',1,0.97541,610,942803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 580, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 610}}',231.12,156539696,717360,NULL,'2020-12-04 19:22:51',1607109771,NULL),(1860051415,11189453,1,130067,0,1,1,'A',1,0.980323,457,865698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 1500, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1550}}',232.007,155196883,1487950,NULL,'2020-10-16 17:36:31',1602869791,NULL),(1862888831,11189453,1,714761,1,1,1,'A',1,0.985,641,928454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 1957, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 2000, \"legacy_combo_increase\": 1}}',232.03,159454171,2315320,NULL,'2021-03-07 10:19:05',1615112345,NULL),(1872112162,11189453,1,231079,0,1,1,'A',1,0.953434,260,847669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 793}, \"maximum_statistics\": {\"great\": 859}}',232.262,173187263,853712,NULL,'2022-07-09 09:10:58',1657357858,NULL),(1871654916,11189453,1,403323,0,1,1,'A',1,0.972073,421,823565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 23, \"great\": 1426, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1486}}',232.295,172387567,1433936,NULL,'2022-06-04 15:16:34',1654355794,NULL),(1871841179,11189453,1,214251,0,1,1,'A',1,0.973647,401,875268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 1345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1404}}',234.758,172802559,1353824,NULL,'2022-06-22 11:09:13',1655896153,NULL),(1871765227,11189453,1,1182839,0,1,1,'A',1,0.941122,209,783925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 481, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 535}}',234.915,172715677,491671,NULL,'2022-06-18 14:56:20',1655564180,NULL),(1860199876,11189453,1,1176482,0,1,1,'A',1,0.989108,906,918983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 944, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 964}}',235.121,155326528,1088858,NULL,'2020-10-21 18:57:54',1603306674,NULL),(1860287139,11189453,1,105917,0,1,1,'A',1,0.969043,732,821861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 1517, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1599}}',235.138,155558552,1486972,NULL,'2020-10-30 20:36:20',1604090180,NULL),(1871861192,11189453,1,704083,0,1,1,'A',1,0.949235,884,768670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 20, \"great\": 1489, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1635}}',235.966,172803036,1641150,NULL,'2022-06-22 11:33:30',1655897610,NULL),(1862840110,11189453,1,2183851,1,1,1,'A',1,0.965116,214,904346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 201, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 215}}',237.198,159453748,236184,NULL,'2021-03-07 09:58:30',1615111110,NULL),(1871303605,11189453,1,163846,0,1,1,'A',1,0.992,943,979497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 986, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1000}}',237.202,172061021,1154640,NULL,'2022-05-21 21:21:33',1653168093,NULL),(1860026454,11189453,1,238215,1,1,1,'A',1,0.967514,556,879109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 1339, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1416}}',237.782,155125482,1481779,NULL,'2020-10-13 20:09:12',1602619752,NULL),(1858696494,11189453,1,74402,0,1,1,'A',1,0.989617,376,950961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 898, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 915}}',237.796,152871665,999593,NULL,'2020-07-20 19:38:11',1595273891,NULL),(1872109708,11189453,1,223638,1,1,1,'A',1,0.941508,511,833221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 14, \"great\": 1033}, \"maximum_statistics\": {\"great\": 1154}}',241.017,173187074,1186877,NULL,'2022-07-09 08:55:02',1657356902,NULL),(1871814744,11189453,1,1370184,1,1,1,'A',1,0.966493,782,816927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 25, \"great\": 1821, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1925}}',241.586,172922766,1893530,NULL,'2022-06-27 14:23:57',1656339837,NULL),(1860312924,11189453,1,289339,0,1,1,'A',1,0.978202,768,863205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 1411, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1468}}',243.822,155557783,1472944,NULL,'2020-10-30 20:01:24',1604088084,NULL),(1871796108,11189453,1,871725,0,1,1,'A',1,0.981982,378,885676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 645}, \"maximum_statistics\": {\"great\": 666}}',244.748,172784945,685188,NULL,'2022-06-21 15:10:12',1655824212,NULL),(1859908271,11189453,1,257573,0,1,1,'A',1,0.983333,513,862377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 1052, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1080}}',245.259,154948397,1057584,NULL,'2020-10-06 18:19:25',1602008365,NULL),(1862991805,11189453,1,697898,0,1,1,'A',1,0.985404,892,896526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 1706, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1747}}',246.965,159740283,1924156,NULL,'2021-03-15 18:15:57',1615832157,NULL),(1871719129,11189453,1,2664050,1,1,1,'A',1,0.981903,1110,879316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 1662, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1713}}',246.988,172716194,1890318,NULL,'2022-06-18 15:20:42',1655565642,NULL),(1871362028,11189453,1,2493155,1,1,1,'A',1,0.967532,982,872920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 15, \"great\": 1599, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1694}}',247.372,172061184,1744483,NULL,'2022-05-21 21:29:53',1653168593,NULL),(1863173353,11189453,1,64577,1,1,1,'A',1,0.983716,469,927757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 1315, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1351, \"legacy_combo_increase\": 1}}',248.992,159762021,1517285,NULL,'2021-03-16 11:15:27',1615893327,NULL),(1871924446,11189453,1,2883015,1,1,1,'A',1,0.950392,1004,887376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 8, \"great\": 1043, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1149}}',250.783,173019118,1331407,NULL,'2022-07-01 17:32:47',1656696767,NULL),(1871712619,11189453,1,210463,1,1,1,'S',1,0.994469,904,998575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 894, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 904}}',252.295,172717120,1116012,NULL,'2022-06-18 16:02:05',1655568125,NULL),(1871874314,11189453,1,85251,1,1,1,'A',1,0.987464,769,894996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 1368, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1396}}',252.332,172785138,1492206,NULL,'2022-06-21 15:20:02',1655824802,NULL),(1862849722,11189453,1,278000,0,1,1,'A',1,0.989484,276,953919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 513, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 523}}',254.304,159453968,557674,NULL,'2021-03-07 10:08:26',1615111706,NULL),(1871637218,11189453,1,1170442,0,1,1,'A',1,0.967742,516,814603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 24, \"great\": 1851, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1953}}',254.344,172481385,1862346,NULL,'2022-06-08 15:22:36',1654701756,NULL),(1860925346,11189453,1,904516,0,1,1,'A',1,0.953407,765,849126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 914, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 998}}',254.761,156540277,1050351,NULL,'2020-12-04 19:44:52',1607111092,NULL),(1859951171,11189453,1,904516,0,1,1,'A',1,0.987475,810,910679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 975, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 998}}',255.917,154946201,1120768,NULL,'2020-10-06 16:39:54',1602002394,NULL),(1871960266,11189453,1,1025779,1,1,1,'A',1,0.962104,518,794628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 30, \"great\": 1664, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1768}}',256.085,172964719,1850884,NULL,'2022-06-29 10:34:30',1656498870,NULL),(1872041145,11189453,1,3508270,1,1,1,'A',1,0.973563,343,832755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 1665, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1740}}',257.087,173078352,1780770,NULL,'2022-07-04 10:22:48',1656930168,NULL),(1871916128,11189453,1,143420,0,1,1,'A',1,0.959046,598,856561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 1035}, \"maximum_statistics\": {\"great\": 1111}}',257.127,172828271,1137181,NULL,'2022-06-23 13:59:13',1655992753,NULL),(1860039472,11189453,1,119119,1,1,1,'S',1,0.993197,588,994271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 580, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 588}}',257.179,155173956,662538,NULL,'2020-10-15 19:25:47',1602789947,NULL),(1862936381,11189453,1,76993,0,1,1,'A',1,0.981571,299,919077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 604, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 624}}',259.203,159527098,669994,NULL,'2021-03-09 16:54:25',1615308865,NULL),(1871779191,11189453,1,123967,0,1,1,'A',1,0.985614,514,921738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 1259, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1286}}',260.18,172715904,1381342,NULL,'2022-06-18 15:07:15',1655564835,NULL),(1871677592,11189453,1,155101,0,1,1,'A',1,0.95805,304,784483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 820, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 882}}',265.374,172686265,827726,NULL,'2022-06-17 11:27:23',1655465243,NULL),(1860102466,11189453,1,2390456,0,1,1,'A',1,0.981149,445,874934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 539, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 557}}',265.422,155124761,567830,NULL,'2020-10-13 19:32:24',1602617544,NULL),(1862943840,11189453,1,234673,1,1,1,'S',1,0.994253,696,997352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 688, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 696}}',266.612,159357062,893700,NULL,'2021-03-04 13:58:24',1614866304,NULL),(1871525170,11189453,1,130897,0,1,1,'A',1,0.96227,601,861317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 11, \"great\": 1518, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1630}}',268.959,172243416,1668913,NULL,'2022-05-29 10:57:06',1653821826,NULL),(1860061087,11189453,1,1097541,0,1,1,'A',1,0.970449,696,890351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 14, \"great\": 2004, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2115}}',273.582,155125003,2191582,NULL,'2020-10-13 19:44:17',1602618257,NULL),(1871885619,11189453,1,1516752,1,1,1,'A',1,0.91573,488,730312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 21, \"great\": 1205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1424}}',276.571,172828362,1348346,NULL,'2022-06-23 14:03:12',1655992992,NULL),(1871735823,11189453,1,257573,0,1,1,'A',1,0.978704,578,915297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 1043, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1080}}',276.81,172716076,1151392,NULL,'2022-06-18 15:14:55',1655565295,NULL),(1863183663,11189453,1,697898,0,1,1,'A',1,0.97138,587,899303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 9, \"great\": 1656, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1747}}',278.375,159761463,1904129,NULL,'2021-03-16 10:47:46',1615891666,NULL),(1863200811,11189453,1,86994,0,1,1,'A',1,0.969378,473,895962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 989, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1045}}',281.218,159762141,1104159,NULL,'2021-03-16 11:21:16',1615893676,NULL),(1871852283,11189453,1,235066,1,1,1,'A',1,0.990385,764,959115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 1435, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1456}}',283.145,172802245,1646530,NULL,'2022-06-22 10:53:13',1655895193,NULL),(1873133405,11190428,1,2573937,0,1,1,'C',1,0.761194,19,323885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 39}, \"maximum_statistics\": {\"great\": 67}}',9.35603,174791597,22656,NULL,'2022-09-29 01:16:13',1664414173,NULL),(1846485844,11193361,1,1030838,0,1,1,'C',1,0.742991,39,288797,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 62}, \"maximum_statistics\": {\"great\": 107}}',18.6035,134265919,33074,NULL,'2017-11-25 17:12:08',1511629928,NULL),(1846434055,11193361,1,768832,1,1,1,'B',1,0.820713,170,474836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 17, \"great\": 305}, \"maximum_statistics\": {\"great\": 449}}',22.38,134303192,322333,NULL,'2017-11-27 14:58:31',1511794711,NULL),(1846483883,11193361,1,1030838,0,1,1,'S',1,0.953271,107,731443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 97}, \"maximum_statistics\": {\"great\": 107}}',26.5387,134223868,67402,NULL,'2017-11-23 14:53:48',1511448828,NULL),(1846490896,11193361,1,1030907,0,1,1,'B',1,0.871795,134,561311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 152}, \"maximum_statistics\": {\"great\": 195}}',27.0489,134282754,120586,NULL,'2017-11-26 12:06:34',1511697994,NULL),(1876799160,11225797,1,1774604,0,1,1,'A',1,0.942693,179,674231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 315}, \"maximum_statistics\": {\"great\": 349}}',33.2703,180162140,212619,NULL,'2023-08-04 11:54:27',1691150067,NULL),(1877033075,11225797,1,1772048,0,1,1,'B',1,0.863636,153,509218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 22, \"great\": 470}, \"maximum_statistics\": {\"great\": 616}}',36.0926,180463769,346942,NULL,'2023-08-24 14:56:27',1692888987,NULL),(1860373491,11236765,1,741477,1,1,1,'XH',1,1,3,322075,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3}}',2.4846,155465956,197820,NULL,'2020-10-27 03:28:34',1603769314,NULL),(1866158332,11236765,1,259,0,1,1,'D',1,0.307229,9,10285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 46, \"great\": 14}, \"maximum_statistics\": {\"great\": 83}}',3.11658,164403826,10350,NULL,'2021-07-28 23:38:41',1627515521,NULL),(1860365115,11236765,1,722514,0,1,1,'X',1,1,3,802474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',3.66931,155465871,85020,NULL,'2020-10-27 03:20:20',1603768820,NULL),(1860373461,11236765,1,741477,0,1,1,'XH',1,1,3,1100485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3}}',5.31054,155465931,138540,NULL,'2020-10-27 03:25:47',1603769147,NULL),(1860365133,11236765,1,722514,0,1,1,'XH',1,1,3,1100127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',6.06821,155465888,116760,NULL,'2020-10-27 03:22:09',1603768929,NULL),(1866158470,11236765,1,259,0,1,1,'D',1,0.379518,8,24208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 42, \"great\": 22}, \"maximum_statistics\": {\"great\": 83}}',6.47971,164403894,11550,NULL,'2021-07-28 23:41:24',1627515684,NULL),(1866158488,11236765,1,259,0,1,1,'D',1,0.391566,9,34092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 38, \"great\": 20}, \"maximum_statistics\": {\"great\": 83}}',7.48786,164403909,11850,NULL,'2021-07-28 23:42:08',1627515728,NULL),(1849164165,11236765,1,1228142,0,1,1,'D',1,0.663793,18,233039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 31}, \"maximum_statistics\": {\"great\": 58}}',10.8085,138368002,22362,NULL,'2018-06-18 15:39:25',1529336365,NULL),(1860309280,11236765,1,2223734,1,1,1,'D',1,0.477987,15,53140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 54, \"great\": 47}, \"maximum_statistics\": {\"great\": 159}}',11.0193,155465541,24620,NULL,'2020-10-27 02:57:22',1603767442,NULL),(1860274732,11236765,1,786346,0,1,1,'D',1,0.664,25,179854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 62}, \"maximum_statistics\": {\"great\": 125}}',11.8304,155464996,42068,NULL,'2020-10-27 02:25:19',1603765519,NULL),(1860487219,11236765,1,1019439,0,1,1,'C',1,0.755924,98,311528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 129}, \"maximum_statistics\": {\"great\": 211}}',15.3039,155715311,87476,NULL,'2020-11-06 01:26:32',1604625992,NULL),(1860435706,11236765,1,1182090,1,1,1,'C',1,0.705882,74,310057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 54}, \"maximum_statistics\": {\"great\": 102}}',15.3177,155715347,49000,NULL,'2020-11-06 01:29:13',1604626153,NULL),(1866158320,11236765,1,258,1,1,1,'D',1,0.419003,11,39340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 138, \"great\": 86}, \"maximum_statistics\": {\"great\": 321, \"legacy_combo_increase\": 1}}',15.3443,164403862,53639,NULL,'2021-07-28 23:40:15',1627515615,NULL),(1860387044,11236765,1,2431521,1,1,1,'C',1,0.792035,40,398426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 69}, \"maximum_statistics\": {\"great\": 113}}',16.7177,155465078,43786,NULL,'2020-10-27 02:30:31',1603765831,NULL),(1860282919,11236765,1,1711983,0,1,1,'C',1,0.776042,38,305397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 57}, \"maximum_statistics\": {\"great\": 96}}',16.743,155466191,34049,NULL,'2020-10-27 03:48:10',1603770490,NULL),(1849167341,11236765,1,1228199,0,1,1,'A',1,0.941176,34,685818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 30}, \"maximum_statistics\": {\"great\": 34}}',18.5652,138368023,21673,NULL,'2018-06-18 15:40:22',1529336422,NULL),(1860393368,11236765,1,990654,0,1,1,'C',1,0.745265,107,276716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 46, \"great\": 305}, \"maximum_statistics\": {\"great\": 528}}',18.8931,155465682,231655,NULL,'2020-10-27 03:06:33',1603767993,NULL),(1861114690,11236765,1,1694737,1,1,1,'C',1,0.732673,37,280890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 61}, \"maximum_statistics\": {\"great\": 101}}',19.5839,156725405,36734,NULL,'2020-12-10 15:02:26',1607612546,NULL),(1860314890,11236765,1,293607,1,1,1,'C',1,0.745356,76,299685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 64, \"great\": 381}, \"maximum_statistics\": {\"great\": 646}}',19.5994,155466346,267626,NULL,'2020-10-27 04:00:29',1603771229,NULL),(1860461633,11236765,1,1252652,0,1,1,'B',1,0.817204,75,408329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 93}}',19.8788,155715326,41488,NULL,'2020-11-06 01:27:30',1604626050,NULL),(1866255055,11236765,1,1617643,0,1,1,'C',1,0.79927,55,357805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 90}, \"maximum_statistics\": {\"great\": 137}}',20.5166,164403301,59333,NULL,'2021-07-28 23:14:26',1627514066,NULL),(1860367962,11236765,1,2419372,0,1,1,'B',1,0.867424,44,444074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 104}, \"maximum_statistics\": {\"great\": 132}}',23.8526,155465016,46870,NULL,'2020-10-27 02:26:46',1603765606,NULL),(1860291082,11236765,1,1720675,0,1,1,'B',1,0.801095,107,374993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 180}, \"maximum_statistics\": {\"great\": 274}}',24.292,155466248,122119,NULL,'2020-10-27 03:53:08',1603770788,NULL),(1872477467,11236765,1,2245770,0,1,1,'C',1,0.753968,75,337669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 82}, \"maximum_statistics\": {\"great\": 126}}',24.4768,173721510,47628,NULL,'2022-08-03 12:33:48',1659530028,NULL),(1860344449,11236765,1,2118441,0,1,1,'B',1,0.826087,146,439362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 4, \"great\": 199}, \"maximum_statistics\": {\"great\": 299}}',25.1946,155465355,163510,NULL,'2020-10-27 02:45:48',1603766748,NULL),(1861088518,11236765,1,1655718,0,1,1,'B',1,0.851064,41,648290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 47}}',26.3947,156725318,25908,NULL,'2020-12-10 14:59:24',1607612364,NULL),(1860385170,11236765,1,1658080,0,1,1,'A',1,0.90407,72,565809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 142}, \"maximum_statistics\": {\"great\": 172}}',27.1757,155465132,82661,NULL,'2020-10-27 02:33:31',1603766011,NULL),(1872520956,11236765,1,2338620,0,1,1,'B',1,0.811475,60,180737,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 133}, \"maximum_statistics\": {\"great\": 183}}',28.5945,173721034,65764,NULL,'2022-08-03 12:08:50',1659528530,NULL),(1872436008,11236765,1,315,0,1,1,'D',1,0.627193,57,209352,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 42}, \"maximum_statistics\": {\"great\": 114}}',30.3416,173721191,31273,NULL,'2022-08-03 12:17:06',1659529026,NULL),(1872510832,11236765,1,2054968,1,1,1,'B',1,0.877273,52,508818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 91}, \"maximum_statistics\": {\"great\": 110}}',31.408,173721296,44756,NULL,'2022-08-03 12:22:39',1659529359,NULL),(1872435988,11236765,1,315,0,1,1,'D',1,0.614035,13,137951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 44}, \"maximum_statistics\": {\"great\": 114}}',31.9647,173721182,21222,NULL,'2022-08-03 12:16:27',1659528987,NULL),(1872435982,11236765,1,315,0,1,1,'C',1,0.736842,56,294326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 60}, \"maximum_statistics\": {\"great\": 114}}',32.6686,173721165,35920,NULL,'2022-08-03 12:15:46',1659528946,NULL),(1861062385,11236765,1,1149619,0,1,1,'B',1,0.885714,64,542361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 58}, \"maximum_statistics\": {\"great\": 70}}',39.4937,156724897,34440,NULL,'2020-12-10 14:45:19',1607611519,NULL),(1866209126,11236765,1,2102288,1,1,1,'B',1,0.840491,88,454679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 125}, \"maximum_statistics\": {\"great\": 163}}',40.0758,164404165,83380,NULL,'2021-07-28 23:55:16',1627516516,NULL),(1866197087,11236765,1,1492014,0,1,1,'A',1,0.941176,85,804302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 75}, \"maximum_statistics\": {\"great\": 85}}',41.4043,164404099,49460,NULL,'2021-07-28 23:50:52',1627516252,NULL),(1866191578,11236765,1,1205931,0,1,1,'B',1,0.896396,88,570028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 91}, \"maximum_statistics\": {\"great\": 111}}',41.6998,164403784,73544,NULL,'2021-07-28 23:36:50',1627515410,NULL),(1872520066,11236765,1,2338613,0,1,1,'A',1,0.90458,77,583718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 109}, \"maximum_statistics\": {\"great\": 131}}',41.7967,173721078,72818,NULL,'2022-08-03 12:11:05',1659528665,NULL),(1872446347,11236765,1,1991725,0,1,1,'A',1,0.922131,104,631398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 106}, \"maximum_statistics\": {\"great\": 122}}',42.1013,173721149,70654,NULL,'2022-08-03 12:14:42',1659528882,NULL),(1860322915,11236765,1,1149619,0,1,1,'A',1,0.914286,70,573615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 58}, \"maximum_statistics\": {\"great\": 70}}',43.7886,155465260,36080,NULL,'2020-10-27 02:40:29',1603766429,NULL),(1872478216,11236765,1,1655724,0,1,1,'S',1,0.956989,93,827333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 85}, \"maximum_statistics\": {\"great\": 93}}',44.0251,173721344,50252,NULL,'2022-08-03 12:25:05',1659529505,NULL),(1872467960,11236765,1,2222443,0,1,1,'S',1,0.981132,106,879911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 102}, \"maximum_statistics\": {\"great\": 106}}',53.2876,173721390,71076,NULL,'2022-08-03 12:27:45',1659529665,NULL),(1872436044,11236765,1,315,0,1,1,'B',1,0.802632,65,441532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 73}, \"maximum_statistics\": {\"great\": 114}}',62.3526,173721224,46266,NULL,'2022-08-03 12:18:39',1659529119,NULL),(1872477477,11236765,1,2245770,0,1,1,'A',1,0.97619,124,842411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 121}, \"maximum_statistics\": {\"great\": 126}}',79.2952,173721615,88433,NULL,'2022-08-03 12:38:52',1659530332,NULL),(1872441063,11236765,1,1256873,1,1,1,'S',1,0.963504,137,785061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 127}, \"maximum_statistics\": {\"great\": 137}}',84.0789,173722196,107102,NULL,'2022-08-03 13:09:27',1659532167,NULL),(1861151083,11242419,1,454643,0,1,1,'C',1,0.796,46,394956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 82, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',17.3169,156621406,83636,NULL,'2020-12-07 05:04:03',1607317443,NULL),(1858718877,11242419,1,206519,0,1,1,'C',1,0.779289,31,323577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 72, \"great\": 339, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 478}}',21.8458,152912210,184048,NULL,'2020-07-22 09:26:58',1595410018,NULL),(1858822623,11242419,1,207276,0,1,1,'B',1,0.836765,53,429520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 18, \"great\": 247, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 340}}',22.2441,153212346,168822,NULL,'2020-08-02 04:23:23',1596342203,NULL),(1875426143,11242419,1,3573168,1,1,1,'B',1,0.845411,62,443774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 155}, \"maximum_statistics\": {\"great\": 207}}',23.657,178192272,84456,NULL,'2023-04-03 02:02:44',1680487364,NULL),(1864732947,11242419,1,2731511,0,1,1,'B',1,0.872845,83,504912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 182}, \"maximum_statistics\": {\"great\": 232}}',24.3861,162184095,101466,NULL,'2021-05-21 20:43:13',1621629793,NULL),(1861171146,11242419,1,261183,0,1,1,'B',1,0.882857,42,506942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 144, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 175}}',28.8517,156862689,79476,NULL,'2020-12-14 21:09:06',1607980146,NULL),(1862609331,11242419,1,2509131,0,1,1,'A',1,0.969828,86,773888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 110, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 116}}',29.494,159059116,74054,NULL,'2021-02-22 20:44:30',1614026670,NULL),(1855036362,11244850,1,1203925,1,1,1,'D',1,0.240267,15,3080,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 605, \"great\": 138}, \"maximum_statistics\": {\"great\": 899}}',NULL,147419887,69596,NULL,'2019-11-28 16:09:06',1574957346,NULL),(1850776960,11244850,1,1438334,0,1,1,'D',1,0.647368,31,127022,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 46}, \"maximum_statistics\": {\"great\": 95}}',8.13762,140619207,100193,NULL,'2018-10-12 10:26:00',1539339960,NULL),(1850670320,11244850,1,557816,0,1,1,'D',1,0.489796,14,39337,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 160, \"great\": 151}, \"maximum_statistics\": {\"great\": 441}}',8.31461,140617117,94362,NULL,'2018-10-12 06:38:56',1539326336,NULL),(1872185724,11244850,1,144380,1,1,1,'D',1,0.440415,11,41927,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 86, \"great\": 63}, \"maximum_statistics\": {\"great\": 193}}',8.7723,173350997,53244,NULL,'2022-07-16 20:38:20',1658003900,NULL),(1850559379,11244850,1,1438107,1,1,1,'D',1,0.59127,21,62830,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 69, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',10.9706,140606725,70234,NULL,'2018-10-11 14:46:52',1539269212,NULL),(1870108861,11244850,1,739016,0,1,1,'C',1,0.778481,42,146149,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 52}, \"maximum_statistics\": {\"great\": 79}}',11.6174,170157306,21223,NULL,'2022-03-01 10:57:37',1646132257,NULL),(1854603662,11244850,1,1011743,1,1,1,'C',1,0.715084,25,113351,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 25, \"great\": 102}, \"maximum_statistics\": {\"great\": 179}}',11.652,146545755,43087,NULL,'2019-10-01 17:04:27',1569949467,NULL),(1850674717,11244850,1,18801,0,1,1,'D',1,0.447581,28,21608,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 162, \"great\": 123, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 372}}',14.158,140617163,59320,NULL,'2018-10-12 06:45:03',1539326703,NULL),(1850776969,11244850,1,1438334,0,1,1,'B',1,0.815789,36,446452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 66}, \"maximum_statistics\": {\"great\": 95}}',14.9231,140628466,113390,NULL,'2018-10-12 19:23:55',1539372235,NULL),(1870007428,11244850,1,1192272,0,1,1,'B',1,0.820423,83,204292,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 102}, \"maximum_statistics\": {\"great\": 142}}',16.9055,170157029,49918,NULL,'2022-03-01 10:32:33',1646130753,NULL),(1870115933,11244850,1,757973,0,1,1,'B',1,0.855191,66,214828,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 140}, \"maximum_statistics\": {\"great\": 183}}',19.2274,170157346,64260,NULL,'2022-03-01 11:00:14',1646132414,NULL),(1870054310,11244850,1,938557,0,1,1,'A',1,0.93617,47,354869,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 41}, \"maximum_statistics\": {\"great\": 47}}',20.7725,170262626,17325,NULL,'2022-03-05 20:25:28',1646511928,NULL),(1870484443,11244850,1,2406634,0,1,1,'A',1,0.956311,64,333447,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 97}, \"maximum_statistics\": {\"great\": 103}}',30.2483,170725179,37390,NULL,'2022-03-25 18:41:16',1648233676,NULL),(1847270935,11249946,1,910816,1,1,1,'D',1,0.321429,5,134665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 2}, \"maximum_statistics\": {\"great\": 14}}',2.17687,135328137,78510,NULL,'2018-01-17 06:40:04',1516171204,NULL),(1847526780,11249946,1,910816,1,1,1,'D',1,0.535714,7,212584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 5}, \"maximum_statistics\": {\"great\": 14}}',2.99778,135758447,89820,NULL,'2018-02-07 14:34:19',1518014059,NULL),(1847526769,11249946,1,910816,1,1,1,'D',1,0.428571,3,173999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 7, \"great\": 5}, \"maximum_statistics\": {\"great\": 14}}',3.44349,135758424,86160,NULL,'2018-02-07 14:32:56',1518013976,NULL),(1849492888,11249946,1,910816,1,1,1,'C',1,0.75,7,392158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 8}, \"maximum_statistics\": {\"great\": 14}}',4.35702,138784292,112920,NULL,'2018-07-10 07:57:16',1531209436,NULL),(1851172010,11249946,1,1458877,1,1,1,'C',1,0.78125,14,566715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 10}, \"maximum_statistics\": {\"great\": 16}}',4.98417,141439180,52518,NULL,'2018-11-30 09:57:44',1543571864,NULL),(1851193435,11249946,1,1362413,1,1,1,'B',1,0.818182,30,482800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 23, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 33}}',9.64913,141439271,134324,NULL,'2018-11-30 10:06:08',1543572368,NULL),(1851270872,11249946,1,1307179,1,1,1,'B',1,0.822222,17,508900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45}}',9.73185,141439229,263232,NULL,'2018-11-30 10:01:57',1543572117,NULL),(1851262017,11249946,1,514513,0,1,1,'S',1,0.966667,15,757337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 14}, \"maximum_statistics\": {\"great\": 15}}',13.0202,141439192,54462,NULL,'2018-11-30 09:58:58',1543571938,NULL),(1851242923,11249946,1,1495936,1,1,1,'A',1,0.926471,34,799011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 29}, \"maximum_statistics\": {\"great\": 34}}',13.3167,141439253,140130,NULL,'2018-11-30 10:03:55',1543572235,NULL),(1851190260,11249946,1,264228,0,1,1,'B',1,0.838235,22,504543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 51, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 68}}',13.6705,141439313,186164,NULL,'2018-11-30 10:09:11',1543572551,NULL),(1854671763,11249946,1,1310615,1,1,1,'D',1,0.623984,33,182991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 63, \"great\": 124, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 246}}',13.9343,146866302,166996,NULL,'2019-10-24 16:38:05',1571935085,NULL),(1847255358,11249946,1,514688,0,1,1,'B',1,0.819149,39,377568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 101, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 141}}',16.7951,135349838,47224,NULL,'2018-01-18 11:47:26',1516276046,NULL),(2899299687,11249946,1,1474948,1,1,1,'B',1,0.844961,58,551550,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 97, \"ignore_hit\": 29, \"ignore_miss\": 72, \"large_bonus\": 12, \"small_bonus\": 263}, \"maximum_statistics\": {\"great\": 129, \"ignore_hit\": 29, \"large_bonus\": 18, \"small_bonus\": 329}}',17.8716,NULL,0,'2024-05-27 15:31:56','2024-05-27 15:33:30',1716824010,7566),(1846578998,11260043,1,76301,0,1,1,'D',1,0.266264,6,1883,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 686, \"great\": 183}, \"maximum_statistics\": {\"great\": 1076}}',4.22074,134373327,91620,NULL,'2017-12-01 16:02:54',1512144174,NULL),(1873824589,11263043,1,1881641,0,1,1,'D',1,0.679487,34,305112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 48, \"great\": 146}, \"maximum_statistics\": {\"great\": 273}}',9.90855,175664188,177092,NULL,'2022-11-13 19:36:38',1668368198,NULL),(1857225950,11263043,1,1228199,0,1,1,'C',1,0.779412,18,354342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 23}, \"maximum_statistics\": {\"great\": 34}}',10.1349,150816702,15030,NULL,'2020-05-07 18:12:59',1588875179,NULL),(1852635125,11263043,1,1871649,1,1,1,'C',1,0.791304,85,416004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 75}, \"maximum_statistics\": {\"great\": 115}}',13.6395,143680518,51980,NULL,'2019-04-11 13:23:24',1554989004,NULL),(1852604192,11263043,1,1932869,1,1,1,'C',1,0.762963,25,278242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 90}, \"maximum_statistics\": {\"great\": 135}}',14.1146,143680180,35306,NULL,'2019-04-11 12:59:48',1554987588,NULL),(1854369408,11263043,1,2027843,0,1,1,'C',1,0.77193,32,289903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 111}, \"maximum_statistics\": {\"great\": 171}}',14.5729,146192046,45556,NULL,'2019-09-06 10:22:22',1567765342,NULL),(1853686204,11263043,1,2033960,1,1,1,'B',1,0.824176,30,383460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 65}, \"maximum_statistics\": {\"great\": 91}}',14.7985,145289886,31392,NULL,'2019-07-11 12:56:14',1562849774,NULL),(1853706153,11263043,1,1887300,1,1,1,'B',1,0.813492,40,342456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 90}, \"maximum_statistics\": {\"great\": 126}}',15.1319,145290417,39170,NULL,'2019-07-11 13:30:12',1562851812,NULL),(1852616574,11263043,1,1939221,0,1,1,'B',1,0.819277,35,400095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 60}, \"maximum_statistics\": {\"great\": 83}}',15.2118,143680241,25718,NULL,'2019-04-11 13:04:57',1554987897,NULL),(1852651209,11263043,1,1806755,0,1,1,'B',1,0.82906,63,397039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 84}, \"maximum_statistics\": {\"great\": 117}}',16.4115,143680290,41946,NULL,'2019-04-11 13:08:04',1554988084,NULL),(1852687344,11263043,1,1951982,0,1,1,'B',1,0.841727,45,193606,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 109}, \"maximum_statistics\": {\"great\": 139}}',16.4809,143743071,41259,NULL,'2019-04-14 19:50:05',1555271405,NULL),(1852702183,11263043,1,1957625,0,1,1,'B',1,0.826087,21,372438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 12, \"great\": 72}, \"maximum_statistics\": {\"great\": 92}}',16.9432,143742974,25550,NULL,'2019-04-14 19:44:01',1555271041,NULL),(1873791289,11263043,1,2020488,0,1,1,'C',1,0.787037,24,331208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 77}, \"maximum_statistics\": {\"great\": 108}}',17.0973,175664097,33230,NULL,'2022-11-13 19:31:46',1668367906,NULL),(1856332434,11268477,1,1837010,0,1,1,'D',1,0.293379,8,2234,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 519, \"great\": 157}, \"maximum_statistics\": {\"great\": 876}}',5.00355,149339668,83040,NULL,'2020-03-19 18:24:01',1584642241,NULL),(1856332439,11268477,1,1837010,0,1,1,'D',1,0.336758,7,8435,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 495, \"great\": 209}, \"maximum_statistics\": {\"great\": 876}}',9.63263,149339800,96000,NULL,'2020-03-19 18:31:30',1584642690,NULL),(2468858103,11270962,1,2548661,1,1,1,'D',1,0.486486,21,138036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 3}, \"maximum_statistics\": {\"great\": 37}}',NULL,183069876,108203,NULL,'2024-03-08 04:50:51',1709873451,NULL),(1847052108,11270962,1,123163,1,1,1,'D',1,0.611842,36,62329,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 30, \"great\": 64}, \"maximum_statistics\": {\"great\": 152}}',6.99369,135053820,34902,NULL,'2018-01-03 15:59:57',1514995197,NULL),(2468866959,11270962,1,149721,0,1,1,'D',1,0.585714,46,149062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 7, \"great\": 31}, \"maximum_statistics\": {\"great\": 140}}',12.4805,183069902,87348,NULL,'2024-03-08 04:54:02',1709873642,NULL),(1846598257,11272555,1,1228199,0,1,1,'C',1,0.779412,28,382307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 20}, \"maximum_statistics\": {\"great\": 34}}',9.15323,134415451,17964,NULL,'2017-12-03 12:06:59',1512302819,NULL),(1875548875,11272555,1,1505875,0,1,1,'D',1,0.65625,16,92482,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 58, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 240}}',14.265,178272638,68698,NULL,'2023-04-07 14:53:55',1680879235,NULL),(1874385835,11280121,1,3850219,0,1,1,'B',1,0.819196,56,399709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 162}, \"maximum_statistics\": {\"great\": 224}}',19.8283,176585966,84468,NULL,'2023-01-02 17:40:40',1672681240,NULL),(1876935353,11287083,1,2043000,0,1,1,'B',1,0.81058,49,356512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 24, \"great\": 206}, \"maximum_statistics\": {\"great\": 293}}',18.1939,180383459,101252,NULL,'2023-08-18 21:56:20',1692395780,NULL),(1876925465,11287083,1,1774604,0,1,1,'B',1,0.898281,89,535243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 290, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',26.2896,180383661,152913,NULL,'2023-08-18 22:22:42',1692397362,NULL),(1876979928,11287083,1,1920415,0,1,1,'B',1,0.899015,85,586325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 166}, \"maximum_statistics\": {\"great\": 203}}',27.1179,180383571,95449,NULL,'2023-08-18 22:08:56',1692396536,NULL),(2664213832,11314322,1,1845315,0,1,1,'D',1,0.271137,7,15491,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 224, \"great\": 67, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 343}}',6.10203,183520705,46170,NULL,'2024-04-13 07:07:24',1712992044,NULL),(1847264362,11325256,1,1382558,1,1,1,'C',1,0.747059,85,312963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 100}, \"maximum_statistics\": {\"great\": 170}}',12.4216,135423918,72102,NULL,'2018-01-21 14:33:37',1516545217,NULL),(1852140165,11325256,1,1809811,1,1,1,'B',1,0.869369,111,522485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 82}, \"maximum_statistics\": {\"great\": 111}}',15.5038,142800345,68537,NULL,'2019-02-18 00:25:03',1550449503,NULL),(1846713333,11325256,1,794949,1,1,1,'A',1,0.934932,92,643318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 146}}',26.1474,134602716,74513,NULL,'2017-12-13 07:01:57',1513148517,NULL),(1847587063,11325256,1,322015,0,1,1,'C',1,0.784768,36,310766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 43, \"great\": 215}, \"maximum_statistics\": {\"great\": 302}}',28.4116,135979357,87882,NULL,'2018-02-18 16:12:15',1518970335,NULL),(1847566121,11325256,1,323812,1,1,1,'S',1,0.980769,130,813431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 125}, \"maximum_statistics\": {\"great\": 130}}',37.5906,135873330,95693,NULL,'2018-02-13 08:48:03',1518511683,NULL),(1846747307,11326293,1,557816,0,1,1,'C',1,0.722222,117,260536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 84, \"great\": 280}, \"maximum_statistics\": {\"great\": 441}}',19.5719,134613051,170980,NULL,'2017-12-13 19:45:05',1513194305,NULL),(1867525718,11326293,1,74499,0,1,1,'C',1,0.7603,36,290361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 36, \"great\": 175, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 267}}',21.2684,166384738,82535,NULL,'2021-10-05 10:11:55',1633428715,NULL),(1852381476,11326293,1,1869499,1,1,1,'B',1,0.88,83,286739,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 99, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 125}}',21.4109,143239807,54136,NULL,'2019-03-16 16:55:57',1552755357,NULL),(1848387226,11326293,1,1542931,0,1,1,'A',1,0.90566,87,597845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 106}}',21.6525,137228774,68499,NULL,'2018-04-23 16:46:53',1524502013,NULL),(1872405837,11326293,1,1492016,0,1,1,'C',1,0.752294,49,311581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',21.6588,173533162,34780,NULL,'2022-07-25 11:52:13',1658749933,NULL),(1872401560,11326293,1,1492013,0,1,1,'S',1,0.973684,38,844313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',24.8595,173533129,14524,NULL,'2022-07-25 11:50:47',1658749847,NULL),(1847309649,11326293,1,1461318,1,1,1,'B',1,0.865922,86,468745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 142}, \"maximum_statistics\": {\"great\": 179}}',25.5126,135504440,79304,NULL,'2018-01-25 19:21:39',1516908099,NULL),(1852300585,11326293,1,1503073,1,1,1,'S',1,0.966292,89,817549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 83, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 89}}',25.554,142989285,64606,NULL,'2019-03-01 16:40:29',1551458429,NULL),(1852293455,11326293,1,1776967,1,1,1,'S',1,0.970588,68,834974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 64}, \"maximum_statistics\": {\"great\": 68}}',26.3823,142989150,35996,NULL,'2019-03-01 16:32:02',1551457922,NULL),(1852231544,11326293,1,1735712,0,1,1,'A',1,0.944444,45,348807,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 40, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 45}}',26.5118,143009092,31260,NULL,'2019-03-02 16:06:17',1551542777,NULL),(1867370102,11326293,1,1837012,0,1,1,'A',1,0.910405,50,559206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 150, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 173}}',28.5251,166199264,83305,NULL,'2021-09-28 12:30:53',1632832253,NULL),(1860737863,11326293,1,1832115,0,1,1,'A',1,0.917323,37,565122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 113}, \"maximum_statistics\": {\"great\": 127}}',28.7992,156119201,52498,NULL,'2020-11-20 15:35:30',1605886530,NULL),(1852293100,11326293,1,1776966,1,1,1,'A',1,0.933884,121,777207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 105}, \"maximum_statistics\": {\"great\": 121}}',32.4089,143112114,88920,NULL,'2019-03-08 22:57:30',1552085850,NULL),(1872376737,11326293,1,2043002,0,1,1,'B',1,0.880137,105,509715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 33, \"great\": 366, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 438}}',32.7903,173533245,220064,NULL,'2022-07-25 11:57:15',1658750235,NULL),(1872403917,11326293,1,1492014,0,1,1,'A',1,0.905882,67,654618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 73}, \"maximum_statistics\": {\"great\": 85}}',33.1653,173533147,40060,NULL,'2022-07-25 11:51:32',1658749892,NULL),(1852848247,11326293,1,1786528,1,1,1,'A',1,0.946154,81,669214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 181, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',36.008,144021572,141935,NULL,'2019-04-30 18:55:11',1556650511,NULL),(1861200703,11326293,1,1461316,1,1,1,'A',1,0.900709,137,605378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 235}, \"maximum_statistics\": {\"great\": 282}}',41.368,156983831,191794,NULL,'2020-12-18 18:45:09',1608317109,NULL),(1873891113,11326293,1,1776968,1,1,1,'A',1,0.901786,137,657190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 140}, \"maximum_statistics\": {\"great\": 168}}',41.5591,175871796,111970,NULL,'2022-11-25 09:59:42',1669370382,NULL),(1854383687,11337871,1,848233,0,1,1,'C',1,0.717391,28,321737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 38}, \"maximum_statistics\": {\"great\": 69}}',8.01245,146502715,164796,NULL,'2019-09-28 15:51:45',1569685905,NULL),(1854376951,11337871,1,671413,0,1,1,'D',1,0.665957,27,182615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 54, \"great\": 132}, \"maximum_statistics\": {\"great\": 235}}',13.3399,146502659,58359,NULL,'2019-09-28 15:48:44',1569685724,NULL),(1846742292,11337871,1,453359,0,1,1,'C',1,0.722222,50,226343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 59, \"great\": 235}, \"maximum_statistics\": {\"great\": 396}}',14.4423,134665041,113722,NULL,'2017-12-16 12:19:01',1513426741,NULL),(1846898918,11337871,1,374115,0,1,1,'B',1,0.814035,45,375313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 28, \"great\": 207}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',20.5438,134903812,194610,NULL,'2017-12-27 19:02:05',1514401325,NULL),(1878287778,11342328,1,876746,1,1,1,'A',1,0.973333,39,802755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 75}}',27.4424,182151272,126573,NULL,'2023-12-27 13:34:43',1703684083,NULL),(1855834819,11342328,1,2251663,1,1,1,'S',1,0.976415,318,824742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 303}, \"maximum_statistics\": {\"great\": 318}}',33.5003,148608522,281388,NULL,'2020-02-10 04:08:28',1581307708,NULL),(2930084255,11342328,1,4184729,1,1,1,'A',1,0.921196,130,660891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 161}, \"maximum_statistics\": {\"great\": 184}}',39.1214,184142519,125538,NULL,'2024-06-02 09:22:41',1717320161,NULL),(1878292218,11342328,1,3087417,1,1,1,'A',1,0.937143,174,750922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 154}, \"maximum_statistics\": {\"great\": 175}}',41.6644,182151303,125494,NULL,'2023-12-27 13:37:11',1703684231,NULL),(1866069153,11353390,1,460045,0,1,1,'D',1,0.505319,11,100168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 34, \"great\": 35}, \"maximum_statistics\": {\"great\": 94}}',NULL,164378574,23378,NULL,'2021-07-28 05:56:10',1627451770,NULL),(1863540854,11353390,1,460058,0,1,1,'D',1,0.615385,9,220660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 8, \"great\": 14}, \"maximum_statistics\": {\"great\": 26}}',NULL,160399201,34800,NULL,'2021-04-02 14:40:55',1617374455,NULL),(1866416324,11353390,1,728178,0,1,1,'A',1,0.92126,64,564403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 113}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,164937771,58504,NULL,'2021-08-14 21:37:51',1628977071,NULL),(1859379278,11353390,1,2051068,0,1,1,'D',1,0.671875,26,172017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 70}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',12.0626,154150281,36122,NULL,'2020-09-06 10:53:28',1599389608,NULL),(1866451723,11353390,1,818248,0,1,1,'B',1,0.838235,87,479142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 73}, \"maximum_statistics\": {\"great\": 102}}',16.6304,164938061,55280,NULL,'2021-08-14 21:52:16',1628977936,NULL),(1866437640,11353390,1,3011877,0,1,1,'A',1,0.940816,154,653856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 219}, \"maximum_statistics\": {\"great\": 245}}',33.8423,164937907,142628,NULL,'2021-08-14 21:44:49',1628977489,NULL),(2256082789,11354620,1,1228199,0,1,1,'C',1,0.794118,21,401967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 21}, \"maximum_statistics\": {\"great\": 34}}',9.15323,182557505,18046,NULL,'2024-01-27 13:34:24',1706362464,NULL),(2256089296,11354620,1,3922648,0,1,1,'A',1,0.901163,62,584492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 72}, \"maximum_statistics\": {\"great\": 86}}',20.2548,182557646,47546,NULL,'2024-01-27 13:44:36',1706363076,NULL),(1849152941,11355488,1,1344602,1,1,1,'D',1,0.434599,22,17923,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 340, \"miss\": 500, \"great\": 345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1185}}',NULL,138434814,164804,NULL,'2018-06-22 05:06:55',1529644015,NULL),(1849152948,11355488,1,1344602,1,1,1,'D',1,0.4827,27,32913,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 374, \"miss\": 426, \"great\": 385, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1185}}',NULL,138434848,184600,NULL,'2018-06-22 05:10:31',1529644231,NULL),(1873225580,11355488,1,951401,0,1,1,'C',1,0.777778,9,328274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 5}, \"maximum_statistics\": {\"great\": 9}}',3.8269,175014236,36060,NULL,'2022-10-10 02:43:36',1665369816,NULL),(1873203427,11355488,1,259,0,1,1,'D',1,0.355422,9,17378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 40, \"great\": 16}, \"maximum_statistics\": {\"great\": 83}}',3.89102,175014317,11850,NULL,'2022-10-10 02:52:50',1665370370,NULL),(1873207380,11355488,1,1324813,0,1,1,'D',1,0.474227,13,146190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 41, \"great\": 36, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',5.39803,175014422,106926,NULL,'2022-10-10 03:04:59',1665371099,NULL),(1873222842,11355488,1,942001,0,1,1,'D',1,0.469231,5,52236,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 30, \"great\": 26, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 65}}',5.76604,175014302,34350,NULL,'2022-10-10 02:51:53',1665370313,NULL),(1873421020,11355488,1,1180311,0,1,1,'D',1,0.527397,13,76231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 31, \"great\": 35, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 73}}',9.09138,175118868,18370,NULL,'2022-10-16 01:04:20',1665882260,NULL),(1873244340,11355488,1,2096059,1,1,1,'D',1,0.551471,18,100676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 51, \"great\": 65}, \"maximum_statistics\": {\"great\": 136}}',12.0192,175014347,39232,NULL,'2022-10-10 02:55:33',1665370533,NULL),(1868584780,11355488,1,3322595,0,1,1,'D',1,0.662281,68,226508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 47, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 114}}',13.0858,167886852,48516,NULL,'2021-12-01 02:47:24',1638326844,NULL),(1868586838,11355488,1,3322596,0,1,1,'D',1,0.676471,51,264584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 25, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 68}}',13.6043,167886822,31769,NULL,'2021-12-01 02:45:44',1638326744,NULL),(1873285178,11355488,1,750363,1,1,1,'C',1,0.782609,27,361743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 24, \"great\": 102, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 138}}',15.4938,175014268,76418,NULL,'2022-10-10 02:48:11',1665370091,NULL),(1847063604,11355488,1,557816,0,1,1,'D',1,0.684807,65,208133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 93, \"great\": 256}, \"maximum_statistics\": {\"great\": 441}}',17.038,135028025,141997,NULL,'2018-01-02 08:57:00',1514883420,NULL),(1868582624,11355488,1,3302477,1,1,1,'B',1,0.808594,100,444582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 80, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 128}}',17.6125,167887845,78770,NULL,'2021-12-01 03:44:05',1638330245,NULL),(1873207214,11355488,1,315,0,1,1,'D',1,0.570175,18,125994,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 27, \"great\": 43}, \"maximum_statistics\": {\"great\": 114}}',20.653,175014442,20700,NULL,'2022-10-10 03:06:49',1665371209,NULL),(1868583626,11355488,1,3317388,1,1,1,'B',1,0.831818,60,450621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 79}, \"maximum_statistics\": {\"great\": 110}}',21.1702,167887807,49316,NULL,'2021-12-01 03:41:41',1638330101,NULL),(1873207223,11355488,1,315,0,1,1,'C',1,0.701754,49,242678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 62}, \"maximum_statistics\": {\"great\": 114}}',21.8872,175014453,32160,NULL,'2022-10-10 03:07:43',1665371263,NULL),(1873275786,11355488,1,722238,1,1,1,'C',1,0.732432,54,260121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 29, \"great\": 115}, \"maximum_statistics\": {\"great\": 185}}',27.8016,175014412,62930,NULL,'2022-10-10 03:03:16',1665370996,NULL),(1873209603,11355488,1,452184,0,1,1,'A',1,0.967213,38,716535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 61}}',30.0914,175014277,31576,NULL,'2022-10-10 02:49:18',1665370158,NULL),(1873285418,11355488,1,1535708,1,1,1,'C',1,0.714286,32,231028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 23, \"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',31.6156,175014292,51210,NULL,'2022-10-10 02:51:01',1665370261,NULL),(1873285993,11355488,1,1537198,1,1,1,'C',1,0.770053,70,316771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 115, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 187}}',33.0346,175014285,76580,NULL,'2022-10-10 02:50:09',1665370209,NULL),(1873285424,11355488,1,1535708,1,1,1,'C',1,0.785714,79,339480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 117}, \"maximum_statistics\": {\"great\": 182}}',33.5955,175014357,75310,NULL,'2022-10-10 02:56:50',1665370610,NULL),(1873209606,11355488,1,452184,0,1,1,'B',1,0.877049,39,651444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 48}, \"maximum_statistics\": {\"great\": 61}}',38.7857,175014380,33595,NULL,'2022-10-10 02:59:07',1665370747,NULL),(1873209613,11355488,1,452184,0,1,1,'S',1,0.95082,61,812978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 55}, \"maximum_statistics\": {\"great\": 61}}',50.923,175014398,38196,NULL,'2022-10-10 03:00:28',1665370828,NULL),(3599157470,11355504,1,652901,1,1,1,'C',1,0.792593,74,416372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 83, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 135}}',14.6416,185591619,72142,NULL,'2024-09-29 09:53:31',1727603611,NULL),(1875178940,11355504,1,3689484,1,1,1,'B',1,0.825328,113,447007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 168, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 229}}',25.2204,177771089,126474,NULL,'2023-03-10 09:10:37',1678439437,NULL),(1852544370,11355504,1,624411,0,1,1,'B',1,0.802536,76,358593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 26, \"great\": 193}, \"maximum_statistics\": {\"great\": 276}}',25.3199,143500721,109450,NULL,'2019-03-31 13:14:31',1554038071,NULL),(1859941875,11355825,1,1773278,0,1,1,'B',1,0.801724,55,370389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 163}, \"maximum_statistics\": {\"great\": 232}}',16.4893,154859276,91011,NULL,'2020-10-03 06:49:22',1601707762,NULL),(1859933643,11355825,1,46803,0,1,1,'A',1,0.900794,49,541310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',21.9051,154859131,56636,NULL,'2020-10-03 06:41:28',1601707288,NULL),(1854129955,11356729,1,176478,1,1,1,'A',1,0.907633,205,610037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 69, \"great\": 1340}, \"maximum_statistics\": {\"great\": 1559}}',NULL,145993899,1063104,NULL,'2019-08-24 05:51:05',1566625865,NULL),(1852246749,11356729,1,339468,1,1,1,'A',1,0.950815,757,771748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 36, \"great\": 1530, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1657}}',NULL,143087499,1524506,NULL,'2019-03-07 12:39:35',1551962375,NULL),(1869464680,11356729,1,739990,1,1,1,'B',1,0.849057,110,453479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 60, \"great\": 504}, \"maximum_statistics\": {\"great\": 636}}',NULL,169307126,282758,NULL,'2022-01-26 05:05:21',1643173521,NULL),(1869349835,11356729,1,762617,1,1,1,'A',1,0.954918,163,747633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 449, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 488}}',NULL,169109105,382244,NULL,'2022-01-18 10:13:57',1642500837,NULL),(1852351218,11356729,1,820000,1,1,1,'B',1,0.895869,180,569281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 26, \"great\": 486}, \"maximum_statistics\": {\"great\": 581}}',NULL,143185716,370866,NULL,'2019-03-13 11:35:20',1552476920,NULL),(1852231221,11356729,1,820001,1,1,1,'A',1,0.919735,266,648912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 27, \"great\": 597}, \"maximum_statistics\": {\"great\": 679}}',NULL,143171848,477288,NULL,'2019-03-12 12:34:34',1552394074,NULL),(1855917859,11356729,1,1100690,1,1,1,'B',1,0.861688,137,489228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 64, \"great\": 621}, \"maximum_statistics\": {\"great\": 770}}',NULL,148701194,393828,NULL,'2020-02-15 14:28:02',1581776882,NULL),(1869154829,11356729,1,1315406,1,1,1,'S',1,0.995181,415,945215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 411}, \"maximum_statistics\": {\"great\": 415}}',NULL,168836432,479060,NULL,'2022-01-07 08:51:21',1641545481,NULL),(1869405758,11356729,1,1317705,1,1,1,'A',1,0.947719,423,786010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 473, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 526}}',NULL,169213661,513042,NULL,'2022-01-22 15:22:54',1642864974,NULL),(1871430096,11356729,1,1318053,1,1,1,'B',1,0.840411,127,456147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 71, \"great\": 568}, \"maximum_statistics\": {\"great\": 730}}',NULL,172266445,369416,NULL,'2022-05-30 09:13:42',1653902022,NULL),(1870696373,11356729,1,1347642,1,1,1,'B',1,0.883966,387,586419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 64, \"great\": 610, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 711}}',NULL,171137238,523724,NULL,'2022-04-12 10:37:27',1649759847,NULL),(1869915549,11356729,1,1352659,1,1,1,'B',1,0.882376,167,278083,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 65, \"great\": 1037}, \"maximum_statistics\": {\"great\": 1271}}',NULL,170055289,714358,NULL,'2022-02-25 10:04:05',1645783445,NULL),(1870329020,11356729,1,1352659,1,1,1,'B',1,0.892211,559,588482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 66, \"great\": 1063}, \"maximum_statistics\": {\"great\": 1271}}',NULL,170570995,1075884,NULL,'2022-03-19 06:41:31',1647672091,NULL),(1852405608,11356729,1,741477,1,1,1,'B',1,0.833333,3,562747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2}, \"maximum_statistics\": {\"great\": 3}}',1.40075,143252248,199320,NULL,'2019-03-17 09:22:35',1552814555,NULL),(1852405668,11356729,1,741477,0,1,1,'D',1,0.666667,3,409541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1}, \"maximum_statistics\": {\"great\": 3}}',1.99697,143272096,154710,NULL,'2019-03-18 14:10:24',1552918224,NULL),(1852086916,11356729,1,1262832,0,1,1,'B',1,0.803609,202,395134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 47, \"great\": 333}, \"maximum_statistics\": {\"great\": 471}}',52.5946,142953637,272458,NULL,'2019-02-27 10:10:13',1551262213,NULL),(1869453168,11356729,1,3105299,1,1,1,'B',1,0.813758,68,379486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 35, \"great\": 222}, \"maximum_statistics\": {\"great\": 298}}',57.0637,169336770,110070,NULL,'2022-01-27 10:37:59',1643279879,NULL),(1870161585,11356729,1,2060305,1,1,1,'B',1,0.833942,108,456064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 196}, \"maximum_statistics\": {\"great\": 274}}',62.1303,170463023,135672,NULL,'2022-03-14 13:40:19',1647265219,NULL),(1869950939,11356729,1,3235627,1,1,1,'C',1,0.797633,296,206851,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 112, \"great\": 615}, \"maximum_statistics\": {\"great\": 845}}',62.2088,170055328,357614,NULL,'2022-02-25 10:06:42',1645783602,NULL),(1869097630,11356729,1,2124231,1,1,1,'S',1,0.984848,198,904817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198}}',63.9557,168693250,226602,NULL,'2022-01-01 13:00:54',1641042054,NULL),(1853762924,11356729,1,488475,1,1,1,'A',1,0.913333,193,668988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 254}, \"maximum_statistics\": {\"great\": 300}}',64.3965,145533163,227886,NULL,'2019-07-26 12:04:35',1564142675,NULL),(1869754879,11356729,1,3226867,1,1,1,'B',1,0.853448,117,484636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 30, \"great\": 276}, \"maximum_statistics\": {\"great\": 348}}',68.3114,169827568,197742,NULL,'2022-02-16 05:50:20',1644990620,NULL),(1869571909,11356729,1,2964192,1,1,1,'B',1,0.811609,91,388545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 51, \"great\": 357}, \"maximum_statistics\": {\"great\": 491}}',71.5082,169515074,197780,NULL,'2022-02-03 16:12:57',1643904777,NULL),(1870496309,11356729,1,2190876,1,1,1,'B',1,0.824779,118,421635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 49, \"great\": 416}, \"maximum_statistics\": {\"great\": 565}}',73.384,170772971,276322,NULL,'2022-03-27 13:32:21',1648387941,NULL),(1856018364,11356729,1,649539,1,1,1,'B',1,0.888889,108,539843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 358}, \"maximum_statistics\": {\"great\": 441}}',73.6789,148710321,230836,NULL,'2020-02-16 00:01:10',1581811270,NULL),(1852276493,11356729,1,53930,0,1,1,'B',1,0.882023,116,518313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 32, \"great\": 508}, \"maximum_statistics\": {\"great\": 623}}',76.8569,143105214,294322,NULL,'2019-03-08 14:36:09',1552055769,NULL),(1853848932,11356729,1,74500,0,1,1,'A',1,0.915942,154,669295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 296}, \"maximum_statistics\": {\"great\": 345}}',79.6118,145501513,262782,NULL,'2019-07-24 12:49:23',1563972563,NULL),(1869895489,11356729,1,3190103,1,1,1,'B',1,0.833469,210,237525,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 135, \"great\": 956}, \"maximum_statistics\": {\"great\": 1231}}',80.1802,170055367,546962,NULL,'2022-02-25 10:09:04',1645783744,NULL),(1870431025,11356729,1,3323050,1,1,1,'B',1,0.850076,161,477313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 52, \"great\": 512, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 657}}',80.4182,170698481,369650,NULL,'2022-03-24 15:22:07',1648135327,NULL),(1870981237,11356729,1,3134744,1,1,1,'B',1,0.828685,229,464038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 42, \"great\": 372}, \"maximum_statistics\": {\"great\": 502}}',81.0261,171597849,271960,NULL,'2022-05-02 05:12:42',1651468362,NULL),(1852242947,11356729,1,98286,0,1,1,'S',1,0.961667,300,832238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 277, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 300}}',82.7974,143057137,324480,NULL,'2019-03-05 11:37:38',1551785858,NULL),(1869114495,11356729,1,400238,0,1,1,'B',1,0.830189,160,434761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 47, \"great\": 432}, \"maximum_statistics\": {\"great\": 583}}',82.9582,168837895,298372,NULL,'2022-01-07 10:32:57',1641551577,NULL),(1852281802,11356729,1,393926,1,1,1,'S',1,0.973451,113,862219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 107, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 113}}',83.0101,142988038,104798,NULL,'2019-03-01 15:19:52',1551453592,NULL),(1869814161,11356729,1,2920205,1,1,1,'B',1,0.824762,80,398802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 56, \"great\": 397}, \"maximum_statistics\": {\"great\": 525}}',84.5049,169807537,199576,NULL,'2022-02-15 09:25:12',1644917112,NULL),(1869406251,11356729,1,1781245,1,1,1,'C',1,0.797619,127,428763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 146}, \"maximum_statistics\": {\"great\": 210}}',86.0638,169301106,117258,NULL,'2022-01-25 22:33:34',1643150014,NULL),(1870394420,11356729,1,3150770,1,1,1,'C',1,0.796954,84,434920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 135}, \"maximum_statistics\": {\"great\": 197}}',87.1739,170731922,95235,NULL,'2022-03-26 01:02:06',1648256526,NULL),(1869770868,11356729,1,2642974,1,1,1,'A',1,0.955814,65,664142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 8, \"great\": 204}, \"maximum_statistics\": {\"great\": 215}}',87.9359,169827423,98412,NULL,'2022-02-16 05:38:31',1644989911,NULL),(1852331290,11356729,1,1806757,1,1,1,'A',1,0.942257,274,740333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 338}, \"maximum_statistics\": {\"great\": 381}}',88.2405,143272278,340678,NULL,'2019-03-18 14:22:45',1552918965,NULL),(1869844660,11356729,1,2981096,1,1,1,'B',1,0.830873,107,427180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 54, \"great\": 592}, \"maximum_statistics\": {\"great\": 813}}',88.5014,169759455,367334,NULL,'2022-02-13 04:54:18',1644728058,NULL),(1852318291,11356729,1,1799197,1,1,1,'B',1,0.810033,337,446921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 28, \"great\": 405}, \"maximum_statistics\": {\"great\": 608}}',89.5198,143171911,418600,NULL,'2019-03-12 12:39:35',1552394375,NULL),(1869898837,11356729,1,3194827,1,1,1,'A',1,0.919414,140,645832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 238, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 273}}',89.5378,170014604,179896,NULL,'2022-02-23 15:29:57',1645630197,NULL),(1867282107,11356729,1,80989,0,1,1,'B',1,0.892754,104,556101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 25, \"great\": 567, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 690}}',93.2773,166041240,387552,NULL,'2021-09-22 15:38:48',1632325128,NULL),(1852252829,11356729,1,349890,1,1,1,'A',1,0.96131,344,807045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 625, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 672}}',93.6463,143086571,630918,NULL,'2019-03-07 11:28:25',1551958105,NULL),(1852299222,11356729,1,1503031,1,1,1,'B',1,0.897035,281,602843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 21, \"great\": 503, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 607}}',94.6585,143057053,437012,NULL,'2019-03-05 11:30:08',1551785408,NULL),(1855791406,11356729,1,844714,0,1,1,'B',1,0.883488,174,541495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 295, \"miss\": 103, \"great\": 1752}, \"maximum_statistics\": {\"great\": 2150, \"legacy_combo_increase\": 2}}',95.0567,148680854,1300120,NULL,'2020-02-14 13:18:13',1581686293,NULL),(1870207174,11356729,1,3345071,1,1,1,'B',1,0.870614,162,524334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 62, \"great\": 569}, \"maximum_statistics\": {\"great\": 684}}',95.209,170408318,430450,NULL,'2022-03-12 10:16:37',1647080197,NULL),(1869593454,11356729,1,3000929,1,1,1,'S',1,0.996732,153,951565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 152}, \"maximum_statistics\": {\"great\": 153}}',95.6207,169370534,134794,NULL,'2022-01-28 17:47:55',1643392075,NULL),(1869887644,11356729,1,3301934,1,1,1,'B',1,0.858621,120,496280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 44, \"great\": 460}, \"maximum_statistics\": {\"great\": 580}}',96.1641,170014769,312080,NULL,'2022-02-23 15:37:56',1645630676,NULL),(1852199398,11356729,1,453042,1,1,1,'B',1,0.872188,157,520173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 16, \"great\": 380}, \"maximum_statistics\": {\"great\": 489}}',96.9927,143071197,310326,NULL,'2019-03-06 10:40:54',1551868854,NULL),(1866742209,11356729,1,1772049,0,1,1,'B',1,0.883528,159,566395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 37, \"great\": 824}, \"maximum_statistics\": {\"great\": 1026}}',97.2069,165197774,657414,NULL,'2021-08-23 10:36:03',1629714963,NULL),(1852415415,11356729,1,252220,0,1,1,'S',1,0.967123,365,840900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 341, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 365, \"legacy_combo_increase\": 1}}',100.908,143252398,403430,NULL,'2019-03-17 09:34:19',1552815259,NULL),(1869779797,11356729,1,3116845,1,1,1,'B',1,0.856,131,486292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 62, \"great\": 685}, \"maximum_statistics\": {\"great\": 875}}',101.57,169787660,477234,NULL,'2022-02-14 10:32:19',1644834739,NULL),(1852348414,11356729,1,94966,1,1,1,'B',1,0.884545,315,608071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 17, \"great\": 440}, \"maximum_statistics\": {\"great\": 550}}',102.211,143248315,435800,NULL,'2019-03-17 03:33:21',1552793601,NULL),(1871785686,11356729,1,132914,0,1,1,'A',1,0.913644,203,620884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 89, \"great\": 1617}, \"maximum_statistics\": {\"great\": 1847}}',102.943,172589131,1239010,NULL,'2022-06-13 05:04:07',1655096647,NULL),(1870815945,11356729,1,3098063,1,1,1,'B',1,0.852632,122,477640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 64, \"great\": 667}, \"maximum_statistics\": {\"great\": 855}}',103.279,171347268,440574,NULL,'2022-04-21 15:48:17',1650556097,NULL),(1869528224,11356729,1,3096664,1,1,1,'B',1,0.842327,128,499947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 43, \"great\": 449}, \"maximum_statistics\": {\"great\": 593}}',104.624,169526287,313285,NULL,'2022-02-04 02:53:10',1643943190,NULL),(1852237972,11356729,1,487679,0,1,1,'A',1,0.932181,289,721565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 329}, \"maximum_statistics\": {\"great\": 376}}',106.431,143103011,314300,NULL,'2019-03-08 12:17:26',1552047446,NULL),(1869879201,11356729,1,3156600,1,1,1,'B',1,0.885736,94,541708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 55, \"great\": 558}, \"maximum_statistics\": {\"great\": 652}}',107.275,169990014,341384,NULL,'2022-02-22 15:39:36',1645544376,NULL),(1869174626,11356729,1,64843,0,1,1,'A',1,0.934007,292,717077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 18, \"great\": 748}, \"maximum_statistics\": {\"great\": 841, \"legacy_combo_increase\": 1}}',107.748,168836536,772788,NULL,'2022-01-07 08:59:46',1641545986,NULL),(1869958515,11356729,1,3247371,1,1,1,'B',1,0.872271,270,519769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 65, \"great\": 747}, \"maximum_statistics\": {\"great\": 916}}',107.947,169990247,473700,NULL,'2022-02-22 15:50:44',1645545044,NULL),(1853676957,11356729,1,133762,1,1,1,'A',1,0.92212,1025,709624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 2, \"great\": 918}, \"maximum_statistics\": {\"great\": 1085}}',109.721,145321989,1104120,NULL,'2019-07-13 12:40:00',1563021600,NULL),(1871860323,11356729,1,3211235,1,1,1,'B',1,0.830367,276,481291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 59, \"great\": 653}, \"maximum_statistics\": {\"great\": 899, \"legacy_combo_increase\": 1}}',110.8,172773547,622306,NULL,'2022-06-21 02:50:43',1655779843,NULL),(1870396604,11356729,1,3156569,1,1,1,'B',1,0.884271,172,546799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 49, \"great\": 650}, \"maximum_statistics\": {\"great\": 782}}',111.016,170819339,454372,NULL,'2022-03-29 15:05:46',1648566346,NULL),(1869789069,11356729,1,2875289,1,1,1,'B',1,0.896899,156,568569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 37, \"great\": 549}, \"maximum_statistics\": {\"great\": 645}}',113.334,169787559,367076,NULL,'2022-02-14 10:24:04',1644834244,NULL),(1870643917,11356729,1,131290,0,1,1,'B',1,0.882049,155,544766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 81, \"great\": 894}, \"maximum_statistics\": {\"great\": 1064}}',113.593,171218529,576950,NULL,'2022-04-15 23:42:58',1650066178,NULL),(1859576146,11356729,1,185166,0,1,1,'A',1,0.955314,315,782242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 381}, \"maximum_statistics\": {\"great\": 414}}',114.445,154374005,367730,NULL,'2020-09-15 13:46:21',1600177581,NULL),(1871093718,11356729,1,3448308,1,1,1,'B',1,0.879866,340,589440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 80, \"great\": 1329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1644}}',114.526,171764798,1249472,NULL,'2022-05-09 09:59:55',1652090395,NULL),(1852265288,11356729,1,1887379,1,1,1,'A',1,0.918425,275,640097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 77, \"great\": 1703, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1943}}',115.395,143105307,1347202,NULL,'2019-03-08 14:41:48',1552056108,NULL),(1869944186,11356729,1,2366551,1,1,1,'A',1,0.901036,258,603875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 62, \"great\": 759}, \"maximum_statistics\": {\"great\": 869}}',116.185,169961440,559298,NULL,'2022-02-21 12:20:33',1645446033,NULL),(1859575241,11356729,1,58541,0,1,1,'A',1,0.99726,214,868390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 364}, \"maximum_statistics\": {\"great\": 365}}',116.248,154393688,301476,NULL,'2020-09-16 10:04:59',1600250699,NULL),(1852217061,11356729,1,173093,0,1,1,'A',1,0.962264,354,793934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 445, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 477}}',116.304,143103125,443824,NULL,'2019-03-08 12:26:12',1552047972,NULL),(1869761546,11356729,1,3077535,1,1,1,'A',1,0.964135,276,787467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 669}, \"maximum_statistics\": {\"great\": 711}}',116.629,169897775,609046,NULL,'2022-02-19 02:53:09',1645239189,NULL),(1870254252,11356729,1,3270624,1,1,1,'B',1,0.893904,190,560304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 57, \"great\": 729}, \"maximum_statistics\": {\"great\": 853}}',117.311,170408386,505926,NULL,'2022-03-12 10:21:05',1647080465,NULL),(1854231142,11356729,1,276709,0,1,1,'A',1,0.902479,201,586892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 21, \"great\": 508}, \"maximum_statistics\": {\"great\": 605}}',117.744,145993948,362790,NULL,'2019-08-24 05:55:11',1566626111,NULL),(1871034363,11356729,1,3391873,1,1,1,'A',1,0.90553,253,606175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 37, \"great\": 565, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 651}}',118.148,171733297,418448,NULL,'2022-05-08 02:56:13',1651978573,NULL),(1869827599,11356729,1,2950703,1,1,1,'A',1,0.937751,140,686243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 229}, \"maximum_statistics\": {\"great\": 249}}',118.668,169827412,149710,NULL,'2022-02-16 05:37:34',1644989854,NULL),(1871867592,11356729,1,266432,0,1,1,'B',1,0.899364,144,576528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 50, \"great\": 804}, \"maximum_statistics\": {\"great\": 944}}',119.768,172773511,553210,NULL,'2022-06-21 02:47:55',1655779675,NULL),(1852240321,11356729,1,96735,0,1,1,'A',1,0.933559,147,681965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 397}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',119.856,143071120,332298,NULL,'2019-03-06 10:34:15',1551868455,NULL),(1852267113,11356729,1,1673760,1,1,1,'S',1,0.975771,454,883280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 432, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 454}}',120.557,143086119,480390,NULL,'2019-03-07 10:50:32',1551955832,NULL),(1852320786,11356729,1,1285331,0,1,1,'A',1,0.918322,180,624468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 391, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',120.657,143086170,288530,NULL,'2019-03-07 10:55:44',1551956144,NULL),(1869881718,11356729,1,3295420,1,1,1,'A',1,0.956897,221,741900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 325}, \"maximum_statistics\": {\"great\": 348}}',121.31,170014652,313770,NULL,'2022-02-23 15:32:12',1645630332,NULL),(1869243083,11356729,1,1717849,0,1,1,'A',1,0.93006,171,658022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 72, \"great\": 1517}, \"maximum_statistics\": {\"great\": 1680}}',121.892,169137118,1114958,NULL,'2022-01-19 15:41:29',1642606889,NULL),(1869855747,11356729,1,2798326,1,1,1,'A',1,0.902808,146,581515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 391, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 463}}',122.73,169855234,329822,NULL,'2022-02-17 10:41:51',1645094511,NULL),(1870828038,11356729,1,1858919,0,1,1,'B',1,0.878914,239,546918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 87, \"great\": 813}, \"maximum_statistics\": {\"great\": 958}}',123.872,171377015,587054,NULL,'2022-04-22 20:56:03',1650660963,NULL),(1852412807,11356729,1,1886832,1,1,1,'A',1,0.954995,322,749509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 940, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1011}}',124.722,143252460,895908,NULL,'2019-03-17 09:38:10',1552815490,NULL),(1854214415,11356729,1,1909220,1,1,1,'S',1,0.971393,402,861575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 379}, \"maximum_statistics\": {\"great\": 402}}',125.364,146000968,426060,NULL,'2019-08-24 15:14:50',1566659690,NULL),(1855988221,11356729,1,174068,1,1,1,'S',1,0.985949,427,904428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 415}, \"maximum_statistics\": {\"great\": 427}}',125.911,148710382,467684,NULL,'2020-02-16 00:06:42',1581811602,NULL),(1870023628,11356729,1,1917916,1,1,1,'A',1,0.910436,153,612115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 34, \"great\": 561}, \"maximum_statistics\": {\"great\": 642}}',126.201,170274280,385164,NULL,'2022-03-06 08:22:30',1646554950,NULL),(1869810114,11356729,1,2718427,1,1,1,'B',1,0.899206,160,607877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 41, \"great\": 544}, \"maximum_statistics\": {\"great\": 630}}',126.443,169855203,420776,NULL,'2022-02-17 10:39:31',1645094371,NULL),(1870230460,11356729,1,3054949,1,1,1,'B',1,0.896456,172,565378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 53, \"great\": 769}, \"maximum_statistics\": {\"great\": 903}}',126.449,170408424,506122,NULL,'2022-03-12 10:23:34',1647080614,NULL),(1869276130,11356729,1,184851,0,1,1,'A',1,0.928163,275,667672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 44, \"great\": 1391}, \"maximum_statistics\": {\"great\": 1573}}',126.91,169109174,1163404,NULL,'2022-01-18 10:20:05',1642501205,NULL),(1852197506,11356729,1,76450,1,1,1,'S',1,0.988158,380,919319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 371, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 380}}',127.126,143071155,410980,NULL,'2019-03-06 10:38:01',1551868681,NULL),(1869514062,11356729,1,3071254,1,1,1,'S',1,0.982906,117,984552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 113}, \"maximum_statistics\": {\"great\": 117}}',127.159,169370601,96165,NULL,'2022-01-28 17:50:42',1643392242,NULL),(1870397780,11356729,1,2239995,1,1,1,'B',1,0.889937,148,559769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 53, \"great\": 797}, \"maximum_statistics\": {\"great\": 954}}',127.819,170699117,578658,NULL,'2022-03-24 15:56:28',1648137388,NULL),(1870046641,11356729,1,2330097,1,1,1,'B',1,0.895062,156,573383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 51, \"great\": 819}, \"maximum_statistics\": {\"great\": 972}}',128.049,170183619,579742,NULL,'2022-03-02 14:55:54',1646232954,NULL),(1870667686,11356729,1,2724722,1,1,1,'A',1,0.925859,302,709555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 493}, \"maximum_statistics\": {\"great\": 553}}',128.201,171088130,457992,NULL,'2022-04-10 08:04:11',1649577851,NULL),(1862657761,11356729,1,454646,1,1,1,'S',1,0.981982,333,897928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 321, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',128.818,159009092,429332,NULL,'2021-02-21 08:15:42',1613895342,NULL),(1852316089,11356729,1,74933,0,1,1,'A',1,0.977887,331,843583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 393, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 1}}',129.092,143057259,389962,NULL,'2019-03-05 11:47:12',1551786432,NULL),(1869181200,11356729,1,1991391,0,1,1,'A',1,0.956883,270,747008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 616}, \"maximum_statistics\": {\"great\": 661}}',129.579,168836383,536552,NULL,'2022-01-07 08:48:44',1641545324,NULL),(1852303850,11356729,1,421153,0,1,1,'A',1,0.934621,385,756617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 590, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 673}}',130.736,143086714,647488,NULL,'2019-03-07 11:40:06',1551958806,NULL),(1870416658,11356729,1,2514334,1,1,1,'B',1,0.858844,158,545712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 32, \"great\": 454}, \"maximum_statistics\": {\"great\": 588}}',131.028,170731907,346288,NULL,'2022-03-26 01:01:13',1648256473,NULL),(1869588311,11356729,1,3177231,1,1,1,'B',1,0.883075,294,562458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 38, \"great\": 631}, \"maximum_statistics\": {\"great\": 774}}',131.175,169529026,515846,NULL,'2022-02-04 05:49:28',1643953768,NULL),(1869816203,11356729,1,3150767,1,1,1,'A',1,0.930612,114,643181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 221}, \"maximum_statistics\": {\"great\": 245}}',131.623,169905730,131720,NULL,'2022-02-19 10:29:49',1645266589,NULL),(1859472628,11356729,1,1786136,1,1,1,'A',1,0.93,363,716285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 7, \"great\": 738}, \"maximum_statistics\": {\"great\": 850}}',131.942,154125529,803444,NULL,'2020-09-05 13:14:36',1599311676,NULL),(1853698191,11356729,1,1876888,1,1,1,'S',1,0.989691,388,909974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 380}, \"maximum_statistics\": {\"great\": 388}}',132.414,145315984,400610,NULL,'2019-07-13 03:56:53',1562990213,NULL),(1852298685,11356729,1,1265249,1,1,1,'A',1,0.965438,252,792911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 408}, \"maximum_statistics\": {\"great\": 434}}',132.581,143170390,378698,NULL,'2019-03-12 10:17:24',1552385844,NULL),(1870419808,11356729,1,2983308,0,1,1,'B',1,0.894373,313,598791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 67, \"great\": 922, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1084}}',132.731,170699221,777592,NULL,'2022-03-24 16:02:05',1648137725,NULL),(1852313563,11356729,1,74498,0,1,1,'S',1,0.964539,423,861202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 393, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 423}}',132.82,142998652,452830,NULL,'2019-03-02 04:35:41',1551501341,NULL),(1869922950,11356729,1,3018417,1,1,1,'S',1,0.994845,291,938542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 288, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 291}}',133.18,169989969,325220,NULL,'2022-02-22 15:37:50',1645544270,NULL),(1870379994,11356729,1,3019370,1,1,1,'B',1,0.884755,529,612762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 42, \"great\": 890, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1102}}',133.404,170649577,942084,NULL,'2022-03-22 10:45:01',1647945901,NULL),(1869536097,11356729,1,2896554,1,1,1,'A',1,0.933009,214,638042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 55, \"great\": 1212}, \"maximum_statistics\": {\"great\": 1336}}',133.464,169370870,869044,NULL,'2022-01-28 18:03:47',1643393027,NULL),(1869465934,11356729,1,1744890,0,1,1,'B',1,0.894839,138,553056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 64, \"great\": 875}, \"maximum_statistics\": {\"great\": 1027}}',134.232,169307235,543674,NULL,'2022-01-26 05:12:28',1643173948,NULL),(1869761560,11356729,1,3077536,1,1,1,'A',1,0.925803,285,672189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 26, \"great\": 795}, \"maximum_statistics\": {\"great\": 903}}',134.646,169787606,654664,NULL,'2022-02-14 10:27:52',1644834472,NULL),(1869961689,11356729,1,264439,1,1,1,'B',1,0.869312,199,494453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 45, \"great\": 743}, \"maximum_statistics\": {\"great\": 945}}',134.722,170011168,505138,NULL,'2022-02-23 12:41:25',1645620085,NULL),(1869887903,11356729,1,414274,0,1,1,'A',1,0.930653,216,678998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 33, \"great\": 772}, \"maximum_statistics\": {\"great\": 858}}',134.728,169961268,628892,NULL,'2022-02-21 12:12:10',1645445530,NULL),(1852228538,11356729,1,469808,0,1,1,'A',1,0.93762,194,711745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 471}, \"maximum_statistics\": {\"great\": 521}}',135.055,143102946,410468,NULL,'2019-03-08 12:12:27',1552047147,NULL),(1869374293,11356729,1,2982723,1,1,1,'S',1,0.982759,232,882848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 224}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',135.688,169336837,222880,NULL,'2022-01-27 10:42:15',1643280135,NULL),(1870072651,11356729,1,3237573,1,1,1,'A',1,0.90259,181,599019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 35, \"great\": 750}, \"maximum_statistics\": {\"great\": 888}}',136.237,170274313,620132,NULL,'2022-03-06 08:24:42',1646555082,NULL),(1869682416,11356729,1,2308869,1,1,1,'A',1,0.929005,390,680314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 33, \"great\": 1163}, \"maximum_statistics\": {\"great\": 1317}}',136.486,169682006,989612,NULL,'2022-02-10 06:47:13',1644475633,NULL),(1871790206,11356729,1,3271478,1,1,1,'B',1,0.887454,214,560547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 49, \"great\": 679, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 813}}',136.646,172588898,497968,NULL,'2022-06-13 04:35:07',1655094907,NULL),(1870052577,11356729,1,1345025,0,1,1,'B',1,0.894844,169,599423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 34, \"great\": 616, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 737}}',136.734,170183570,516582,NULL,'2022-03-02 14:53:18',1646232798,NULL),(1869837914,11356729,1,2965652,1,1,1,'X',1,1,137,943473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',137.395,169826371,136208,NULL,'2022-02-16 04:12:36',1644984756,NULL),(1869527769,11356729,1,3096661,1,1,1,'A',1,0.933557,118,639008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 25, \"great\": 671}, \"maximum_statistics\": {\"great\": 745}}',137.474,169515245,419474,NULL,'2022-02-03 16:20:01',1643905201,NULL),(1869983554,11356729,1,3122303,1,1,1,'B',1,0.875839,211,276938,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 61, \"great\": 845}, \"maximum_statistics\": {\"great\": 1043}}',138.175,170055404,501952,NULL,'2022-02-25 10:11:30',1645783890,NULL),(1852230228,11356729,1,32634,0,1,1,'A',1,0.980929,461,875112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 581, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 603, \"legacy_combo_increase\": 1}}',138.704,143103391,650290,NULL,'2019-03-08 12:43:36',1552049016,NULL),(1869164324,11356729,1,1620508,0,1,1,'A',1,0.912162,195,627282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 44, \"great\": 776}, \"maximum_statistics\": {\"great\": 888}}',138.721,168836666,617300,NULL,'2022-01-07 09:08:36',1641546516,NULL),(1870257864,11356729,1,126763,0,1,1,'A',1,0.921353,301,683100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 45, \"great\": 1079}, \"maximum_statistics\": {\"great\": 1227}}',138.84,170649614,953270,NULL,'2022-03-22 10:48:15',1647946095,NULL),(1871003577,11356729,1,3332998,1,1,1,'B',1,0.87589,220,542772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 47, \"great\": 786}, \"maximum_statistics\": {\"great\": 983}}',138.845,171457191,638018,NULL,'2022-04-26 04:46:12',1650948372,NULL),(1869425456,11356729,1,217280,0,1,1,'A',1,0.927737,328,665596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 54, \"great\": 1226}, \"maximum_statistics\": {\"great\": 1370}}',139.167,169262486,964752,NULL,'2022-01-24 10:41:54',1643020914,NULL),(1855960903,11356729,1,504418,0,1,1,'A',1,0.952941,128,705857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 392}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 1}}',139.526,148710404,280200,NULL,'2020-02-16 00:08:35',1581811715,NULL),(1856008336,11356729,1,1285330,1,1,1,'S',1,0.980663,362,868186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 348}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 1}}',140.01,148710338,373330,NULL,'2020-02-16 00:03:12',1581811392,NULL),(1853697030,11356729,1,62405,1,1,1,'A',1,0.954762,175,733895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 387}, \"maximum_statistics\": {\"great\": 420}}',140.132,145315938,325312,NULL,'2019-07-13 03:53:05',1562989985,NULL),(1869196079,11356729,1,1666641,0,1,1,'A',1,0.942495,374,753183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 463}, \"maximum_statistics\": {\"great\": 513}}',140.568,168836612,451606,NULL,'2022-01-07 09:05:15',1641546315,NULL),(1853983694,11356729,1,240260,0,1,1,'A',1,0.92953,276,691496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 524}, \"maximum_statistics\": {\"great\": 596}}',141.901,145646628,461448,NULL,'2019-08-02 11:55:24',1564746924,NULL),(1870728404,11356729,1,3385691,1,1,1,'B',1,0.871849,319,543727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 48, \"great\": 756}, \"maximum_statistics\": {\"great\": 952}}',142.021,171224651,629252,NULL,'2022-04-16 06:27:49',1650090469,NULL),(1869599414,11356729,1,2791373,1,1,1,'A',1,0.912827,513,660677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 41, \"great\": 704, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 803}}',142.278,169515295,637382,NULL,'2022-02-03 16:22:04',1643905324,NULL),(1870356027,11356729,1,3217457,1,1,1,'B',1,0.883304,297,568458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 77, \"great\": 954}, \"maximum_statistics\": {\"great\": 1144}}',142.776,170571045,774290,NULL,'2022-03-19 06:45:29',1647672329,NULL),(1869523238,11356729,1,3081837,1,1,1,'A',1,0.923367,171,633461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 41, \"great\": 715}, \"maximum_statistics\": {\"great\": 796}}',142.825,169370644,528070,NULL,'2022-01-28 17:53:08',1643392388,NULL),(1852232449,11356729,1,93280,0,1,1,'A',1,0.961219,344,792581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 669, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 722}}',144.236,143086743,681556,NULL,'2019-03-07 11:43:06',1551958986,NULL),(1870482538,11356729,1,3090258,1,1,1,'A',1,0.902362,230,618354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 19, \"great\": 530}, \"maximum_statistics\": {\"great\": 635}}',145.138,170819463,407260,NULL,'2022-03-29 15:11:17',1648566677,NULL),(1852298496,11356729,1,66243,0,1,1,'S',1,0.959586,532,838321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 489, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 532}}',145.164,143086948,531550,NULL,'2019-03-07 11:59:10',1551959950,NULL),(1869757737,11356729,1,3228031,1,1,1,'B',1,0.891067,142,551827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 70, \"great\": 928, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1097}}',145.493,169859990,604834,NULL,'2022-02-17 15:20:26',1645111226,NULL),(1852931885,11356729,1,1752505,1,1,1,'S',1,0.961623,456,831856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 421}, \"maximum_statistics\": {\"great\": 456}}',146.474,144123382,486350,NULL,'2019-05-06 07:05:23',1557126323,NULL),(1870869705,11356729,1,3326906,1,1,1,'B',1,0.894512,152,561117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 40, \"great\": 687}, \"maximum_statistics\": {\"great\": 820}}',146.483,171412945,466776,NULL,'2022-04-24 06:10:20',1650780620,NULL),(1869593487,11356729,1,3000929,1,1,1,'S',1,0.957516,153,930366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 140}, \"maximum_statistics\": {\"great\": 153}}',146.675,169370579,139507,NULL,'2022-01-28 17:49:47',1643392187,NULL),(1852206117,11356729,1,624413,1,1,1,'A',1,0.983213,330,864443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 406, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 417}}',146.96,143103092,414460,NULL,'2019-03-08 12:23:39',1552047819,NULL),(1852438829,11356729,1,163152,0,1,1,'A',1,0.944,367,707700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 26, \"great\": 1136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1250}}',148.208,143252355,968450,NULL,'2019-03-17 09:31:20',1552815080,NULL),(1855937377,11356729,1,249265,1,1,1,'A',1,0.98412,544,884041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 1071}, \"maximum_statistics\": {\"great\": 1102}}',149.085,148710302,1145864,NULL,'2020-02-15 23:59:28',1581811168,NULL),(1869950393,11356729,1,2387345,1,1,1,'A',1,0.908892,385,623156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 33, \"great\": 594, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 686}}',149.365,169990139,540904,NULL,'2022-02-22 15:45:46',1645544746,NULL),(1855943229,11356729,1,469811,1,1,1,'A',1,0.976852,246,844761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 414, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 432}}',150.66,148710362,406064,NULL,'2020-02-16 00:04:51',1581811491,NULL),(1852309079,11356729,1,432559,1,1,1,'A',1,0.945502,332,787956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 518, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 578}}',150.695,143086920,558746,NULL,'2019-03-07 11:56:36',1551959796,NULL),(1870846462,11356729,1,3302593,1,1,1,'B',1,0.848529,261,559189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 25, \"great\": 499}, \"maximum_statistics\": {\"great\": 680}}',150.824,171377457,517562,NULL,'2022-04-22 21:18:06',1650662286,NULL),(1870306061,11356729,1,3150388,1,1,1,'B',1,0.899281,269,606773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 66, \"great\": 1065}, \"maximum_statistics\": {\"great\": 1251}}',151.326,170530808,923586,NULL,'2022-03-17 15:19:21',1647530361,NULL),(1869782885,11356729,1,3122304,1,1,1,'A',1,0.916883,409,698242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 16, \"great\": 658, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 770}}',152.037,169855136,741502,NULL,'2022-02-17 10:35:10',1645094110,NULL),(1869772135,11356729,1,2645025,1,1,1,'A',1,0.913333,126,603570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 457}, \"maximum_statistics\": {\"great\": 525}}',152.099,169827588,296004,NULL,'2022-02-16 05:52:12',1644990732,NULL),(1869752228,11356729,1,3223214,1,1,1,'B',1,0.897772,166,576286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 38, \"great\": 645, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 763}}',152.575,169855082,451206,NULL,'2022-02-17 10:31:43',1645093903,NULL),(1852297873,11356729,1,252217,0,1,1,'A',1,0.965863,307,802619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 470, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 498}}',152.887,143103075,460704,NULL,'2019-03-08 12:21:51',1552047711,NULL),(1853703463,11356729,1,1477882,1,1,1,'S',1,0.968548,620,863481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 581}, \"maximum_statistics\": {\"great\": 620}}',154.223,145315899,679990,NULL,'2019-07-13 03:49:39',1562989779,NULL),(1852300240,11356729,1,1266757,0,1,1,'A',1,0.948148,405,765770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 363}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',154.465,143102976,444800,NULL,'2019-03-08 12:14:32',1552047272,NULL),(1870219038,11356729,1,3354761,1,1,1,'A',1,0.947318,197,738915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 476}, \"maximum_statistics\": {\"great\": 522}}',155.009,170435222,478354,NULL,'2022-03-13 09:34:53',1647164093,NULL),(1852276328,11356729,1,53762,0,1,1,'A',1,0.968582,349,791363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 526}, \"maximum_statistics\": {\"great\": 557, \"legacy_combo_increase\": 1}}',156.017,143057099,477789,NULL,'2019-03-05 11:33:29',1551785609,NULL),(1852369829,11356729,1,1476226,1,1,1,'A',1,0.959003,478,767262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 1156}, \"maximum_statistics\": {\"great\": 1244}}',156.031,143252307,1153764,NULL,'2019-03-17 09:27:06',1552814826,NULL),(1869133667,11356729,1,460651,1,1,1,'A',1,0.949972,392,738745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 52, \"great\": 1635}, \"maximum_statistics\": {\"great\": 1759}}',156.605,168837775,1399268,NULL,'2022-01-07 10:24:29',1641551069,NULL),(1870359950,11356729,1,3223935,1,1,1,'A',1,0.921559,440,668942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 56, \"great\": 1765}, \"maximum_statistics\": {\"great\": 2027}}',157.085,170502990,1607600,NULL,'2022-03-16 10:59:57',1647428397,NULL),(1869820272,11356729,1,2938203,1,1,1,'A',1,0.903614,196,601984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 64, \"great\": 1069, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1245}}',157.625,169859851,781894,NULL,'2022-02-17 15:13:20',1645110800,NULL),(1870210165,11356729,1,3348743,1,1,1,'A',1,0.909739,216,626971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 44, \"great\": 734}, \"maximum_statistics\": {\"great\": 842}}',159.847,170460418,569362,NULL,'2022-03-14 10:50:51',1647255051,NULL),(1853613435,11356729,1,87778,0,1,1,'A',1,0.934671,419,723117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 28, \"great\": 873}, \"maximum_statistics\": {\"great\": 972}}',160.344,145313994,834970,NULL,'2019-07-13 00:47:35',1562978855,NULL),(1872524714,11356729,1,104401,0,1,1,'A',1,0.917275,379,664001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 35, \"great\": 721}, \"maximum_statistics\": {\"great\": 822}}',160.599,173761391,623766,NULL,'2022-08-05 10:36:31',1659695791,NULL),(1869674393,11356729,1,3143183,1,1,1,'A',1,0.935442,263,695785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 55, \"great\": 1060, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1154}}',160.677,169682065,883256,NULL,'2022-02-10 06:52:07',1644475927,NULL),(1869816189,11356729,1,2516747,1,1,1,'A',1,0.993174,419,866431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 579}, \"maximum_statistics\": {\"great\": 586}}',162.034,169810510,599606,NULL,'2022-02-15 12:55:10',1644929710,NULL),(1870480007,11356729,1,1392875,1,1,1,'A',1,0.937984,252,741825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 580}, \"maximum_statistics\": {\"great\": 645}}',162.674,170819518,571152,NULL,'2022-03-29 15:13:43',1648566823,NULL),(1852207211,11356729,1,165970,0,1,1,'S',1,0.974012,481,869510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 456}, \"maximum_statistics\": {\"great\": 481}}',162.72,143086039,528910,NULL,'2019-03-07 10:43:48',1551955428,NULL),(1852297887,11356729,1,409134,0,1,1,'A',1,0.947461,428,753182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 514}, \"maximum_statistics\": {\"great\": 571}}',163.474,142998598,523910,NULL,'2019-03-02 04:32:01',1551501121,NULL),(1871255170,11356729,1,3355953,1,1,1,'A',1,0.939476,568,751167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 26, \"great\": 1166}, \"maximum_statistics\": {\"great\": 1297}}',163.794,171849028,1144536,NULL,'2022-05-13 04:41:53',1652416913,NULL),(1869225595,11356729,1,1845315,0,1,1,'A',1,0.978134,192,817732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 332}, \"maximum_statistics\": {\"great\": 343}}',164.474,168836503,289928,NULL,'2022-01-07 08:57:00',1641545820,NULL),(1852209412,11356729,1,454771,0,1,1,'A',1,0.96493,315,809819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 471}, \"maximum_statistics\": {\"great\": 499}}',164.572,143155828,459402,NULL,'2019-03-11 08:58:08',1552294688,NULL),(1871052395,11356729,1,3409441,1,1,1,'A',1,0.939597,332,685808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 41, \"great\": 1089}, \"maximum_statistics\": {\"great\": 1192}}',165.126,171733376,934858,NULL,'2022-05-08 03:01:18',1651978878,NULL),(1869207892,11356729,1,1703846,1,1,1,'S',1,0.976293,696,874238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 663}, \"maximum_statistics\": {\"great\": 696}}',166.224,168836465,767820,NULL,'2022-01-07 08:53:50',1641545630,NULL),(1852235742,11356729,1,95421,0,1,1,'A',1,0.94831,503,764470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 451}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',166.519,143007904,508490,NULL,'2019-03-02 15:07:53',1551539273,NULL),(1870901252,11356729,1,3493453,1,1,1,'B',1,0.898913,148,599857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 389}, \"maximum_statistics\": {\"great\": 460}}',166.818,171597866,292934,NULL,'2022-05-02 05:14:23',1651468463,NULL),(1852444939,11356729,1,435822,0,1,1,'A',1,0.951593,587,752340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 37, \"great\": 1483}, \"maximum_statistics\": {\"great\": 1601}}',167.601,143272244,1356094,NULL,'2019-03-18 14:20:20',1552918820,NULL),(1870918750,11356729,1,2539220,1,1,1,'A',1,0.930506,367,691874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 50, \"great\": 1258}, \"maximum_statistics\": {\"great\": 1403}}',167.822,171457230,1117730,NULL,'2022-04-26 04:49:27',1650948567,NULL),(1869406242,11356729,1,1781245,1,1,1,'S',1,0.992857,210,886476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 210}}',170.392,169301003,209300,NULL,'2022-01-25 22:27:49',1643149669,NULL),(1869977895,11356729,1,777799,0,1,1,'A',1,0.922136,152,644957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 24, \"great\": 680, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',170.455,169961312,573948,NULL,'2022-02-21 12:14:28',1645445668,NULL),(1859765910,11356729,1,2459933,1,1,1,'A',1,0.962707,1112,836152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 2, \"great\": 1342}, \"maximum_statistics\": {\"great\": 1448}}',171.332,154808189,1480070,NULL,'2020-10-01 10:49:52',1601549392,NULL),(1870607879,11356729,1,3264894,1,1,1,'A',1,0.951114,262,769620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 743, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 808}}',171.371,170900526,742846,NULL,'2022-04-02 06:50:57',1648882257,NULL),(1869833463,11356729,1,2959878,1,1,1,'A',1,0.987896,480,902676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 525, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 537}}',171.87,169807457,559290,NULL,'2022-02-15 09:19:01',1644916741,NULL),(1869586963,11356729,1,2990547,1,1,1,'A',1,0.943105,361,730144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 13, \"great\": 932}, \"maximum_statistics\": {\"great\": 1037}}',172.026,169455722,923998,NULL,'2022-02-01 01:08:39',1643677719,NULL),(1852232427,11356729,1,93219,0,1,1,'A',1,0.988014,915,895215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 1141, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1168}}',172.45,143086680,1385612,NULL,'2019-03-07 11:37:10',1551958630,NULL),(1852233154,11356729,1,184165,0,1,1,'A',1,0.972826,360,837637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 436, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 460}}',173.174,143102909,441318,NULL,'2019-03-08 12:08:52',1552046932,NULL),(1869842005,11356729,1,2550793,1,1,1,'S',1,0.993135,437,935486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 431, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 437}}',173.546,169807521,482830,NULL,'2022-02-15 09:23:51',1644917031,NULL),(1869370969,11356729,1,416899,0,1,1,'A',1,0.941481,244,716550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 610}, \"maximum_statistics\": {\"great\": 675}}',174.018,169313965,535738,NULL,'2022-01-26 12:40:21',1643200821,NULL),(1869968241,11356729,1,281558,0,1,1,'A',1,0.969064,294,806445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 572}, \"maximum_statistics\": {\"great\": 598}}',174.109,169990093,514118,NULL,'2022-02-22 15:43:48',1645544628,NULL),(1869281070,11356729,1,928806,0,1,1,'A',1,0.948107,224,727214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 25, \"great\": 759}, \"maximum_statistics\": {\"great\": 819}}',174.903,169137183,638726,NULL,'2022-01-19 15:44:27',1642607067,NULL),(1869213007,11356729,1,1793538,1,1,1,'S',1,0.989637,193,899056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 189}, \"maximum_statistics\": {\"great\": 193}}',175.219,168836399,191908,NULL,'2022-01-07 08:49:37',1641545377,NULL),(1869773744,11356729,1,3254267,1,1,1,'S',1,0.996681,452,892562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 449, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 452}}',175.523,169827610,482700,NULL,'2022-02-16 05:54:14',1644990854,NULL),(1869559210,11356729,1,1655486,0,1,1,'A',1,0.905181,589,630905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 53, \"great\": 882}, \"maximum_statistics\": {\"great\": 1023}}',175.937,169370747,818636,NULL,'2022-01-28 17:58:12',1643392692,NULL),(1870377236,11356729,1,1717847,1,1,1,'A',1,0.961245,533,799915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 37, \"great\": 1608}, \"maximum_statistics\": {\"great\": 1703}}',176.19,170649756,1606214,NULL,'2022-03-22 10:59:20',1647946760,NULL),(1871120035,11356729,1,3335630,1,1,1,'A',1,0.917542,186,653864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 44, \"great\": 1077}, \"maximum_statistics\": {\"great\": 1237}}',177.234,171764862,912566,NULL,'2022-05-09 10:04:49',1652090689,NULL),(1870506057,11356729,1,3282723,1,1,1,'A',1,0.914808,228,653647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 28, \"great\": 958}, \"maximum_statistics\": {\"great\": 1121}}',177.795,170689825,854360,NULL,'2022-03-24 05:39:12',1648100352,NULL),(1869990224,11356729,1,2455064,1,1,1,'A',1,0.920973,244,662371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 16, \"great\": 570}, \"maximum_statistics\": {\"great\": 658}}',177.872,170014686,479738,NULL,'2022-02-23 15:34:10',1645630450,NULL),(1870767550,11356729,1,3122303,1,1,1,'B',1,0.889741,357,608263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 35, \"great\": 848, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1043}}',179.465,171224688,822204,NULL,'2022-04-16 06:30:18',1650090618,NULL),(1870973246,11356729,1,2632669,1,1,1,'A',1,0.915991,180,637367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 32, \"great\": 750}, \"maximum_statistics\": {\"great\": 863}}',180.026,171457154,611618,NULL,'2022-04-26 04:43:36',1650948216,NULL),(1869913190,11356729,1,3002511,1,1,1,'A',1,0.923717,358,677200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 22, \"great\": 633}, \"maximum_statistics\": {\"great\": 721}}',180.057,170088792,568348,NULL,'2022-02-26 15:24:54',1645889094,NULL),(1871870791,11356729,1,81344,0,1,1,'A',1,0.928415,204,667544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 31, \"great\": 815}, \"maximum_statistics\": {\"great\": 915}}',180.314,172773434,629426,NULL,'2022-06-21 02:43:23',1655779403,NULL),(1852198458,11356729,1,76530,0,1,1,'A',1,0.98547,500,887831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 569, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 585}}',181.013,143086632,601326,NULL,'2019-03-07 11:32:16',1551958336,NULL),(1871235246,11356729,1,3483959,1,1,1,'A',1,0.948529,204,797059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 183}, \"maximum_statistics\": {\"great\": 204}}',181.166,171848972,206230,NULL,'2022-05-13 04:38:05',1652416685,NULL),(1870285441,11356729,1,161053,0,1,1,'A',1,0.950639,312,755699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 36, \"great\": 1305}, \"maximum_statistics\": {\"great\": 1408}}',181.25,170649683,1212914,NULL,'2022-03-22 10:53:43',1647946423,NULL),(1869790290,11356729,1,3131139,1,1,1,'S',1,0.993523,386,916339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 381}, \"maximum_statistics\": {\"great\": 386}}',181.396,169810459,421540,NULL,'2022-02-15 12:52:28',1644929548,NULL),(1869923677,11356729,1,2335498,1,1,1,'A',1,0.929044,202,686104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 46, \"great\": 953}, \"maximum_statistics\": {\"great\": 1057}}',181.526,169961386,808760,NULL,'2022-02-21 12:18:13',1645445893,NULL),(1869256870,11356729,1,160839,0,1,1,'A',1,0.949215,352,746149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 18, \"great\": 991}, \"maximum_statistics\": {\"great\": 1083}}',182.316,169137285,860340,NULL,'2022-01-19 15:50:14',1642607414,NULL),(1869767191,11356729,1,3089444,1,1,1,'A',1,0.969404,438,822633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 593, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 621}}',182.915,169905673,595378,NULL,'2022-02-19 10:26:52',1645266412,NULL),(1870479080,11356729,1,281084,1,1,1,'S',1,0.998088,523,952047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 521}, \"maximum_statistics\": {\"great\": 523}}',182.98,170766615,568380,NULL,'2022-03-27 07:50:33',1648367433,NULL),(1869949464,11356729,1,3059341,1,1,1,'A',1,0.931934,317,698838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 23, \"great\": 702}, \"maximum_statistics\": {\"great\": 786}}',183.165,170061512,604124,NULL,'2022-02-25 15:39:47',1645803587,NULL),(1869552212,11356729,1,1642077,0,1,1,'A',1,0.94602,284,714814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 833}, \"maximum_statistics\": {\"great\": 917}}',183.515,169370696,744130,NULL,'2022-01-28 17:55:41',1643392541,NULL),(1870769845,11356729,1,3363883,1,1,1,'A',1,0.944569,464,738751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 54, \"great\": 2436}, \"maximum_statistics\": {\"great\": 2679}}',185.175,171347093,2288152,NULL,'2022-04-21 15:38:32',1650555512,NULL),(1869944622,11356729,1,2822715,1,1,1,'A',1,0.941495,415,741717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 839}, \"maximum_statistics\": {\"great\": 923}}',185.734,170002131,816532,NULL,'2022-02-23 02:43:52',1645584232,NULL),(1869211282,11356729,1,1473833,1,1,1,'A',1,0.966667,739,820212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 817}, \"maximum_statistics\": {\"great\": 870}}',186.025,168836579,876362,NULL,'2022-01-07 09:03:12',1641546192,NULL),(1869439665,11356729,1,663512,0,1,1,'A',1,0.967057,502,819530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 642}, \"maximum_statistics\": {\"great\": 683}}',186.153,169313919,690556,NULL,'2022-01-26 12:38:28',1643200708,NULL),(1870878136,11356729,1,3334196,1,1,1,'A',1,0.926252,243,668075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 55, \"great\": 1604}, \"maximum_statistics\": {\"great\": 1817}}',187.451,171356747,1341792,NULL,'2022-04-22 01:16:22',1650590182,NULL),(1870568963,11356729,1,3216943,1,1,1,'A',1,0.907778,230,614600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 32, \"great\": 766}, \"maximum_statistics\": {\"great\": 900}}',189.584,170937152,586532,NULL,'2022-04-03 15:34:45',1649000085,NULL),(1869842603,11356729,1,2975970,1,1,1,'S',1,0.998684,760,938139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 758}, \"maximum_statistics\": {\"great\": 760}}',190.199,169810631,869756,NULL,'2022-02-15 13:01:42',1644930102,NULL),(1871080390,11356729,1,3116858,1,1,1,'A',1,0.924751,200,663379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 33, \"great\": 970}, \"maximum_statistics\": {\"great\": 1103}}',190.434,171666728,798700,NULL,'2022-05-05 10:49:21',1651747761,NULL),(1869746618,11356729,1,3219742,1,1,1,'S',1,0.989819,442,911575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 433}, \"maximum_statistics\": {\"great\": 442}}',191.045,169810425,454290,NULL,'2022-02-15 12:50:40',1644929440,NULL),(1870432156,11356729,1,2544053,1,1,1,'A',1,0.951737,381,783187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 473}, \"maximum_statistics\": {\"great\": 518}}',191.806,170809323,472360,NULL,'2022-03-29 03:39:49',1648525189,NULL),(1869804706,11356729,1,2500721,1,1,1,'A',1,0.957643,216,780409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 503}, \"maximum_statistics\": {\"great\": 543}}',192.04,169787523,468432,NULL,'2022-02-14 10:21:36',1644834096,NULL),(1852247952,11356729,1,497455,0,1,1,'A',1,0.980126,471,893034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 462, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',192.954,143057204,519570,NULL,'2019-03-05 11:42:32',1551786152,NULL),(1870211078,11356729,1,3212965,1,1,1,'A',1,0.961092,303,782923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 804}, \"maximum_statistics\": {\"great\": 861}}',193.008,170433377,746764,NULL,'2022-03-13 07:46:53',1647157613,NULL),(1870001649,11356729,1,2938205,1,1,1,'A',1,0.959193,492,781076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 989, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1066}}',193.094,170274161,902708,NULL,'2022-03-06 08:15:57',1646554557,NULL),(1870238238,11356729,1,3370052,1,1,1,'A',1,0.931877,232,710651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 20, \"great\": 692, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 778}}',193.669,170408264,662626,NULL,'2022-03-12 10:13:42',1647080022,NULL),(1870316697,11356729,1,3324184,1,1,1,'A',1,0.93744,441,738178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 24, \"great\": 933}, \"maximum_statistics\": {\"great\": 1039}}',193.886,170582528,1008456,NULL,'2022-03-19 16:28:20',1647707300,NULL),(1869814531,11356729,1,2728076,1,1,1,'S',1,0.96793,343,861427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 321}, \"maximum_statistics\": {\"great\": 343}}',196.499,169787951,353450,NULL,'2022-02-14 10:56:31',1644836191,NULL),(1852310102,11356729,1,267024,1,1,1,'A',1,0.979228,605,866177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 971, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1011}}',196.994,143103324,1043900,NULL,'2019-03-08 12:39:24',1552048764,NULL),(1871142553,11356729,1,3221871,1,1,1,'A',1,0.952101,357,759415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 546}, \"maximum_statistics\": {\"great\": 595}}',197.135,171733326,563490,NULL,'2022-05-08 02:57:48',1651978668,NULL),(1869485377,11356729,1,1172533,0,1,1,'A',1,0.932681,386,721264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 10, \"great\": 717}, \"maximum_statistics\": {\"great\": 817}}',197.324,169262577,714174,NULL,'2022-01-24 10:47:58',1643021278,NULL),(1870171070,11356729,1,2531347,1,1,1,'A',1,0.957587,498,783820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 20, \"great\": 1552, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1674}}',197.9,170435292,1528374,NULL,'2022-03-13 09:39:31',1647164371,NULL),(1869961547,11356729,1,1460471,1,1,1,'A',1,0.94046,402,729863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 666}, \"maximum_statistics\": {\"great\": 739}}',197.904,169990313,627116,NULL,'2022-02-22 15:53:17',1645545197,NULL),(1863940149,11356729,1,2665951,1,1,1,'A',1,0.900058,663,660356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 46, \"great\": 1423}, \"maximum_statistics\": {\"great\": 1721}}',198.542,161049430,1675646,NULL,'2021-04-20 06:43:44',1618901024,NULL),(1870137094,11356729,1,3286087,1,1,1,'A',1,0.969444,344,832421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 853}, \"maximum_statistics\": {\"great\": 900}}',198.95,170433408,864556,NULL,'2022-03-13 07:49:16',1647157756,NULL),(1869253760,11356729,1,829733,0,1,1,'A',1,0.947109,299,760501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 641}, \"maximum_statistics\": {\"great\": 709}}',199.203,169137216,664424,NULL,'2022-01-19 15:46:40',1642607200,NULL),(1852233620,11356729,1,184616,0,1,1,'A',1,0.979866,281,847817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 430}, \"maximum_statistics\": {\"great\": 447}}',199.966,143102929,444386,NULL,'2019-03-08 12:10:37',1552047037,NULL),(1871870964,11356729,1,81345,0,1,1,'A',1,0.960046,402,794975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 818}, \"maximum_statistics\": {\"great\": 876}}',200.827,172773470,803542,NULL,'2022-06-21 02:45:29',1655779529,NULL),(1869555539,11356729,1,2721222,1,1,1,'A',1,0.965194,304,805052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 704}, \"maximum_statistics\": {\"great\": 747}}',202.32,169515134,677996,NULL,'2022-02-03 16:15:28',1643904928,NULL),(1869808961,11356729,1,3142374,1,1,1,'A',1,0.957875,245,795523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 760}, \"maximum_statistics\": {\"great\": 819}}',202.427,169826274,736274,NULL,'2022-02-16 04:06:17',1644984377,NULL),(1870505129,11356729,1,3126051,1,1,1,'A',1,0.989563,720,903126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 988, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1006}}',203.176,170689772,1083666,NULL,'2022-03-24 05:35:12',1648100112,NULL),(1852248940,11356729,1,342475,0,1,1,'A',1,0.974629,472,825512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 773, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 808}}',205.039,143056948,755810,NULL,'2019-03-05 11:18:18',1551784698,NULL),(1869815728,11356729,1,2516745,1,1,1,'A',1,0.978322,313,803452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 690}, \"maximum_statistics\": {\"great\": 715}}',205.35,169787909,647168,NULL,'2022-02-14 10:52:00',1644835920,NULL),(1869386650,11356729,1,160239,0,1,1,'A',1,0.951477,326,757438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 878}, \"maximum_statistics\": {\"great\": 948}}',205.364,169262519,794206,NULL,'2022-01-24 10:44:13',1643021053,NULL),(1870448287,11356729,1,3226246,1,1,1,'A',1,0.925908,418,685851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 32, \"great\": 900}, \"maximum_statistics\": {\"great\": 1019}}',205.567,170713844,791804,NULL,'2022-03-25 07:32:42',1648193562,NULL),(1870014056,11356729,1,3293744,1,1,1,'A',1,0.961538,335,793893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 808}, \"maximum_statistics\": {\"great\": 858}}',205.797,170274218,819716,NULL,'2022-03-06 08:19:07',1646554747,NULL),(1869824530,11356729,1,2944625,1,1,1,'A',1,0.944351,446,793400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 538, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 593}}',207.031,169787884,584755,NULL,'2022-02-14 10:49:46',1644835786,NULL),(1869438653,11356729,1,2882894,1,1,1,'A',1,0.95614,279,760848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 638}, \"maximum_statistics\": {\"great\": 684}}',207.331,169336817,589336,NULL,'2022-01-27 10:41:03',1643280063,NULL),(1871073947,11356729,1,3293739,1,1,1,'A',1,0.953076,675,775689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 1172}, \"maximum_statistics\": {\"great\": 1268}}',207.639,171733430,1157680,NULL,'2022-05-08 03:04:37',1651979077,NULL),(1869861518,11356729,1,2810351,1,1,1,'A',1,0.945963,252,763264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 736, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 805}}',209.311,169764250,769504,NULL,'2022-02-13 10:19:58',1644747598,NULL),(1871094510,11356729,1,1364458,1,1,1,'A',1,0.96832,397,838334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 683, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',210.171,171733253,763696,NULL,'2022-05-08 02:54:07',1651978447,NULL),(1870225964,11356729,1,3229451,1,1,1,'A',1,0.936725,428,719869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 714}, \"maximum_statistics\": {\"great\": 806, \"legacy_combo_increase\": 1}}',210.727,170482764,690392,NULL,'2022-03-15 12:26:07',1647347167,NULL),(1870215859,11356729,1,3036499,1,1,1,'S',1,0.989274,606,911179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 593}, \"maximum_statistics\": {\"great\": 606}}',210.735,170482731,658450,NULL,'2022-03-15 12:23:31',1647347011,NULL),(1870597292,11356729,1,1444656,0,1,1,'A',1,0.954565,1223,778693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 31, \"great\": 2102}, \"maximum_statistics\": {\"great\": 2278}}',211.009,170974056,2078642,NULL,'2022-04-05 09:05:58',1649149558,NULL),(1870564068,11356729,1,2984048,1,1,1,'A',1,0.946429,449,720730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 13, \"great\": 888}, \"maximum_statistics\": {\"great\": 980}}',214.285,170973946,786132,NULL,'2022-04-05 08:57:16',1649149036,NULL),(1869476502,11356729,1,778327,0,1,1,'S',1,0.968254,756,855155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 708}, \"maximum_statistics\": {\"great\": 756}}',214.341,169213776,852930,NULL,'2022-01-22 15:28:16',1642865296,NULL),(1869968385,11356729,1,281675,0,1,1,'A',1,0.976164,560,850137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 865, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 902}}',214.444,169931011,849580,NULL,'2022-02-20 07:48:59',1645343339,NULL),(1870449577,11356729,1,3337331,1,1,1,'A',1,0.976285,403,860409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 728, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 759}}',217.233,170714333,806906,NULL,'2022-03-25 08:10:13',1648195813,NULL),(1869760090,11356729,1,3076087,1,1,1,'S',1,0.991453,585,917857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 575}, \"maximum_statistics\": {\"great\": 585}}',217.544,169905636,649970,NULL,'2022-02-19 10:24:50',1645266290,NULL),(1870486333,11356729,1,3389418,1,1,1,'A',1,0.933366,557,719089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 20, \"great\": 911}, \"maximum_statistics\": {\"great\": 1028}}',217.631,170699063,908372,NULL,'2022-03-24 15:53:52',1648137232,NULL),(1869800574,11356729,1,2888013,1,1,1,'A',1,0.988715,392,882314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 565, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 576}}',218.026,169787929,596168,NULL,'2022-02-14 10:53:43',1644836023,NULL),(1870342427,11356729,1,2760215,1,1,1,'A',1,0.955021,434,780736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 8, \"great\": 1313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1434}}',219.71,170582637,1346740,NULL,'2022-03-19 16:32:34',1647707554,NULL),(1869427494,11356729,1,220928,0,1,1,'S',1,0.99323,517,928122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 510, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 517}}',220.339,169213704,597020,NULL,'2022-01-22 15:25:15',1642865115,NULL),(1869860964,11356729,1,2807614,1,1,1,'A',1,0.992711,425,922247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 677, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 686}}',221.764,169826357,781796,NULL,'2022-02-16 04:11:37',1644984697,NULL),(1870167254,11356729,1,2971172,0,1,1,'A',1,0.916162,365,671537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 31, \"great\": 994}, \"maximum_statistics\": {\"great\": 1157}}',221.938,170341474,978058,NULL,'2022-03-09 10:09:16',1646820556,NULL),(1870357491,11356729,1,1665748,0,1,1,'A',1,0.948304,329,760134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 559}, \"maximum_statistics\": {\"great\": 619}}',226.698,170670131,534272,NULL,'2022-03-23 09:35:42',1648028142,NULL),(1870357846,11356729,1,2782104,1,1,1,'A',1,0.977044,594,868487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 858}, \"maximum_statistics\": {\"great\": 893}}',227.933,170582396,849250,NULL,'2022-03-19 16:22:04',1647706924,NULL),(1871758397,11356729,1,3217923,1,1,1,'A',1,0.952923,644,775250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 36, \"great\": 1787}, \"maximum_statistics\": {\"great\": 1933}}',228.804,172588720,1824904,NULL,'2022-06-13 04:16:53',1655093813,NULL),(1871773731,11356729,1,3409903,1,1,1,'B',1,0.898283,290,623554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 22, \"great\": 950}, \"maximum_statistics\": {\"great\": 1165}}',229.291,172756235,890104,NULL,'2022-06-20 09:24:30',1655717070,NULL),(1869857919,11356729,1,3002655,1,1,1,'A',1,0.990566,631,906354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 625}, \"maximum_statistics\": {\"great\": 636}}',230.959,169827627,688014,NULL,'2022-02-16 05:56:18',1644990978,NULL),(1871788564,11356729,1,3420259,1,1,1,'A',1,0.943288,470,729577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 869}, \"maximum_statistics\": {\"great\": 961}}',232.538,172588810,916088,NULL,'2022-06-13 04:27:37',1655094457,NULL),(1871522865,11356729,1,2877207,1,1,1,'A',1,0.985693,369,851524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 649}, \"maximum_statistics\": {\"great\": 664}}',233.521,172288021,684980,NULL,'2022-05-31 06:44:10',1653979450,NULL),(1869516432,11356729,1,3076084,1,1,1,'A',1,0.968843,323,803855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 639}, \"maximum_statistics\": {\"great\": 674}}',237.067,169515189,607420,NULL,'2022-02-03 16:17:42',1643905062,NULL),(1870440673,11356729,1,3018927,1,1,1,'A',1,0.95583,383,778419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 782}, \"maximum_statistics\": {\"great\": 849}}',242.418,170714304,784950,NULL,'2022-03-25 08:08:17',1648195697,NULL),(1869687559,11356729,1,3163541,1,1,1,'A',1,0.987269,850,883793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 2382}, \"maximum_statistics\": {\"great\": 2435}}',242.476,169681945,2575230,NULL,'2022-02-10 06:42:22',1644475342,NULL),(1871681788,11356729,1,1315674,0,1,1,'A',1,0.920012,1173,712961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 37, \"great\": 1418}, \"maximum_statistics\": {\"great\": 1644}}',246.766,172589093,1563554,NULL,'2022-06-13 04:58:39',1655096319,NULL),(1869826437,11356729,1,3170171,0,1,1,'A',1,0.95749,556,808564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 13, \"great\": 1369, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1482}}',294.73,169872471,1510402,NULL,'2022-02-18 03:20:57',1645154457,NULL),(1869845590,11356729,1,95812,0,1,1,'A',1,0.987399,612,857374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 1091}, \"maximum_statistics\": {\"great\": 1111}}',296.613,169787707,1013544,NULL,'2022-02-14 10:35:45',1644834945,NULL),(1870701067,11356729,1,1360616,0,1,1,'A',1,0.969588,767,826396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 1448}, \"maximum_statistics\": {\"great\": 1529}}',315.642,171163753,1649274,NULL,'2022-04-13 15:39:39',1649864379,NULL),(1874436077,11364513,1,1344776,0,1,1,'D',1,0.505942,24,64629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 170, \"great\": 177}, \"maximum_statistics\": {\"great\": 589}}',8.2647,176616461,104751,NULL,'2023-01-04 10:41:29',1672828889,NULL),(1851014357,11364513,1,137362,0,1,1,'C',1,0.736264,91,359036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 43}, \"maximum_statistics\": {\"great\": 91}}',15.5272,141048778,138201,NULL,'2018-11-06 05:00:44',1541480444,NULL),(1846692815,11364513,1,516110,1,1,1,'B',1,0.884422,119,581431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 162}, \"maximum_statistics\": {\"great\": 199}}',21.6076,134721630,135994,NULL,'2017-12-19 03:06:29',1513652789,NULL),(1869178072,11364513,1,243499,0,1,1,'C',1,0.74173,68,268321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 37, \"great\": 227, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 393}}',25.9588,168875593,139756,NULL,'2022-01-08 19:19:58',1641669598,NULL),(1866556535,11364513,1,2772363,0,1,1,'B',1,0.806604,175,421691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 20, \"great\": 345, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 530}}',29.8082,164994080,294086,NULL,'2021-08-16 18:24:05',1629138245,NULL),(1847280378,11364513,1,544561,1,1,1,'C',1,0.78699,128,377024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 32, \"great\": 257}, \"maximum_statistics\": {\"great\": 392}}',30.9246,135441137,202258,NULL,'2018-01-22 12:27:40',1516624060,NULL),(1854904395,11364513,1,1023765,0,1,1,'B',1,0.877432,197,590827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 195}, \"maximum_statistics\": {\"great\": 257}}',44.7704,147310576,189774,NULL,'2019-11-21 14:30:50',1574346650,NULL),(1846802804,11364513,1,501404,1,1,1,'S',1,0.967662,201,832885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 188}, \"maximum_statistics\": {\"great\": 201}}',44.9995,134721707,261452,NULL,'2017-12-19 03:13:17',1513653197,NULL),(1869294514,11370226,1,2037400,0,1,1,'C',1,0.769231,65,311243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 23, \"great\": 156}, \"maximum_statistics\": {\"great\": 247}}',14.6464,169124034,99396,NULL,'2022-01-19 01:16:12',1642554972,NULL),(1862068901,11370226,1,1773278,0,1,1,'B',1,0.831897,49,419790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 167}, \"maximum_statistics\": {\"great\": 232}}',17.7267,158189897,95503,NULL,'2021-01-28 02:04:41',1611799481,NULL),(1869258533,11370226,1,2180004,0,1,1,'B',1,0.831325,106,434135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 117}, \"maximum_statistics\": {\"great\": 166}}',21.9688,169123998,78289,NULL,'2022-01-19 01:13:37',1642554817,NULL),(1871469780,11370226,1,2037399,0,1,1,'C',1,0.794471,71,349391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 40, \"great\": 285}, \"maximum_statistics\": {\"great\": 416}}',24.5653,172319092,168160,NULL,'2022-06-01 16:04:22',1654099462,NULL),(1871368184,11370226,1,1920738,0,1,1,'C',1,0.799559,78,356946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 48, \"great\": 320}, \"maximum_statistics\": {\"great\": 454}}',25.4666,172015545,177562,NULL,'2022-05-20 03:59:31',1653019171,NULL),(1871905049,11370226,1,392097,0,1,1,'B',1,0.882784,76,510325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 222}, \"maximum_statistics\": {\"great\": 273}}',32.1388,172865955,115092,NULL,'2022-06-25 04:23:51',1656131031,NULL),(1869314339,11370226,1,1920739,0,1,1,'A',1,0.986538,233,855906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 254}, \"maximum_statistics\": {\"great\": 260}}',43.9351,169124004,227816,NULL,'2022-01-19 01:13:46',1642554826,NULL),(1852519964,11371082,1,937093,1,1,1,'C',1,0.785156,53,304433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 87}, \"maximum_statistics\": {\"great\": 128}}',14.7124,143385402,48990,NULL,'2019-03-25 00:49:31',1553474971,NULL),(2617773792,11371082,1,1508536,1,1,1,'C',1,0.737013,24,257724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 26, \"great\": 99}, \"maximum_statistics\": {\"great\": 154}}',17.8166,183414474,51190,NULL,'2024-04-04 13:16:45',1712236605,NULL),(1846852136,11378921,1,557816,0,1,1,'C',1,0.732426,38,252914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 71, \"great\": 276}, \"maximum_statistics\": {\"great\": 441}}',19.3635,134759228,139136,NULL,'2017-12-21 01:33:54',1513820034,NULL),(1873853444,11378921,1,1937980,0,1,1,'A',1,0.910428,96,577629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 327}, \"maximum_statistics\": {\"great\": 374}}',31.7779,175886180,181930,NULL,'2022-11-26 02:12:31',1669428751,NULL),(2797789365,11388524,1,1946998,1,1,1,'D',1,0.697917,58,263331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 55, \"great\": 188}, \"maximum_statistics\": {\"great\": 336}}',NULL,183839707,277694,NULL,'2024-05-08 16:10:29',1715184629,NULL),(2936473574,11388524,1,910145,1,1,1,'C',1,0.714829,77,264831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 109, \"great\": 448, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 789}}',22.2199,184158167,361216,NULL,'2024-06-03 14:28:24',1717424904,NULL),(2797800487,11388524,1,866940,0,1,1,'B',1,0.863184,76,536923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 150, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 201}}',25.6311,183839726,209520,NULL,'2024-05-08 16:12:48',1715184768,NULL),(2914890000,11388524,1,1273122,0,1,1,'B',1,0.817848,90,390869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 38, \"great\": 298, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 409}}',32.5058,184107076,211048,NULL,'2024-05-30 15:48:29',1717084109,NULL),(2914869147,11388524,1,890554,1,1,1,'A',1,0.91376,101,627736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 447, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 516}}',36.6382,184107018,484865,NULL,'2024-05-30 15:44:22',1717083862,NULL),(2936532265,11388524,1,3151177,1,1,1,'B',1,0.890097,149,562220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 335, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 414}}',38.5187,184158291,644988,NULL,'2024-06-03 14:40:47',1717425647,NULL),(2914910914,11388524,1,4051751,1,1,1,'A',1,0.911985,154,583290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 25, \"great\": 465, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 534}}',47.768,184107140,265764,NULL,'2024-05-30 15:52:38',1717084358,NULL),(2914841363,11388524,1,2054968,1,1,1,'S',1,0.972727,110,884990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 104}, \"maximum_statistics\": {\"great\": 110}}',54.4994,184106946,92594,NULL,'2024-05-30 15:38:50',1717083530,NULL),(2914582687,11388524,1,4401941,1,1,1,'A',1,0.955385,101,713316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 300}, \"maximum_statistics\": {\"great\": 325}}',57.0363,184106318,198338,NULL,'2024-05-30 14:48:48',1717080528,NULL),(2468195469,11398722,1,3698243,0,1,1,'C',1,0.727273,30,258792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 26, \"great\": 126}, \"maximum_statistics\": {\"great\": 220}}',12.5267,183068297,77614,NULL,'2024-03-08 01:00:41',1709859641,NULL),(1847360028,11399597,1,1291654,1,1,1,'B',1,0.835821,51,481161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 97}, \"maximum_statistics\": {\"great\": 134}}',18.0868,135523277,124945,NULL,'2018-01-26 18:31:00',1516991460,NULL),(1860736518,11399597,1,969667,0,1,1,'C',1,0.776119,52,365996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 93}, \"maximum_statistics\": {\"great\": 134}}',18.6795,156044209,138314,NULL,'2020-11-17 22:22:56',1605651776,NULL),(1860763815,11399597,1,2016654,0,1,1,'A',1,0.924171,135,696816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 180}, \"maximum_statistics\": {\"great\": 211}}',22.4349,156044293,240716,NULL,'2020-11-17 22:27:13',1605652033,NULL),(1847336072,11399597,1,239398,1,1,1,'B',1,0.859649,79,488806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 129}, \"maximum_statistics\": {\"great\": 171}}',25.4877,135523417,118708,NULL,'2018-01-26 18:39:33',1516991973,NULL),(1847466806,11399597,1,468990,0,1,1,'B',1,0.875,82,482771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 115}, \"maximum_statistics\": {\"great\": 148}}',25.7157,135904344,66270,NULL,'2018-02-14 23:44:23',1518651863,NULL),(1860708194,11399597,1,1639740,0,1,1,'B',1,0.842105,58,411091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 71}, \"maximum_statistics\": {\"great\": 95}}',26.6879,156044167,38060,NULL,'2020-11-17 22:20:56',1605651656,NULL),(1847468022,11399597,1,468991,0,1,1,'C',1,0.781915,64,315004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 40, \"great\": 199}, \"maximum_statistics\": {\"great\": 282}}',26.9762,135904365,98164,NULL,'2018-02-14 23:46:24',1518651984,NULL),(1847345102,11399597,1,373786,1,1,1,'A',1,0.902299,114,536207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 366}, \"maximum_statistics\": {\"great\": 435}}',30.502,135523369,213507,NULL,'2018-01-26 18:37:10',1516991830,NULL),(1848687170,11399597,1,1006834,1,1,1,'A',1,0.935606,125,688462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 117}, \"maximum_statistics\": {\"great\": 132}}',30.7928,137483851,116048,NULL,'2018-05-05 22:48:15',1525560495,NULL),(1849811068,11399597,1,176000,0,1,1,'A',1,0.952436,166,716134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 397}, \"maximum_statistics\": {\"great\": 431}}',38.2928,139344437,368468,NULL,'2018-08-06 04:55:05',1533531305,NULL),(1849812330,11399597,1,837665,0,1,1,'A',1,0.90301,63,571845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 255}, \"maximum_statistics\": {\"great\": 299}}',38.5101,139344374,166532,NULL,'2018-08-06 04:50:21',1533531021,NULL),(1859046256,11399597,1,161258,1,1,1,'B',1,0.851133,129,446320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 238}, \"maximum_statistics\": {\"great\": 309}}',39.5185,153566920,153300,NULL,'2020-08-15 06:35:52',1597473352,NULL),(1872565996,11399597,1,413588,0,1,1,'A',1,0.9,102,546453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 254}, \"maximum_statistics\": {\"great\": 300}}',39.9405,174034456,142284,NULL,'2022-08-18 21:48:53',1660859333,NULL),(1849197059,11399597,1,861510,1,1,1,'S',1,0.989247,93,886599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 91}, \"maximum_statistics\": {\"great\": 93}}',54.9383,138336709,76470,NULL,'2018-06-17 02:46:40',1529203600,NULL),(1849776016,11399597,1,1353275,1,1,1,'A',1,0.94,207,652695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 247}, \"maximum_statistics\": {\"great\": 275}}',61.3605,139344306,205727,NULL,'2018-08-06 04:45:31',1533530731,NULL),(1873052854,11401806,1,1774604,0,1,1,'C',1,0.756447,86,297599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 50, \"great\": 229}, \"maximum_statistics\": {\"great\": 349}}',15.6359,174643529,123249,NULL,'2022-09-20 19:31:19',1663702279,NULL),(1846927182,11401806,1,397536,0,1,1,'C',1,0.767677,48,277955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 57, \"great\": 322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 495}}',19.0283,134839671,178268,NULL,'2017-12-24 17:10:49',1514135449,NULL),(1848290190,11403167,1,434942,1,1,1,'C',1,0.730159,21,329632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 77}, \"maximum_statistics\": {\"great\": 126}}',NULL,137065016,212062,NULL,'2018-04-15 12:29:33',1523795373,NULL),(1853192916,11403167,1,445237,1,1,1,'B',1,0.829126,116,226868,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 25, \"great\": 364}, \"maximum_statistics\": {\"great\": 515}}',NULL,144541389,266298,NULL,'2019-05-28 23:41:39',1559086899,NULL),(1856810947,11403167,1,453724,1,1,1,'D',1,0.554348,20,105479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 25, \"great\": 35}, \"maximum_statistics\": {\"great\": 92}}',NULL,150147136,21860,NULL,'2020-04-15 14:07:25',1586959645,NULL),(1868242141,11403167,1,463382,1,1,1,'A',1,0.906667,104,578368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 33, \"great\": 582, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 675}}',NULL,167462604,340144,NULL,'2021-11-13 22:08:06',1636841286,NULL),(1851337872,11403167,1,463383,0,1,1,'A',1,0.913043,301,669792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 328}, \"maximum_statistics\": {\"great\": 391}}',NULL,141717035,301740,NULL,'2018-12-16 23:28:15',1545002895,NULL),(1871767192,11403167,1,1191944,1,1,1,'B',1,0.84434,126,445434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 56, \"great\": 494, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 636}}',NULL,172708362,310331,NULL,'2022-06-18 08:26:35',1655540795,NULL),(1848050769,11403167,1,1041738,0,1,1,'D',1,0.520833,14,144144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 17}, \"maximum_statistics\": {\"great\": 48}}',3.98611,136522646,18720,NULL,'2018-03-18 19:00:32',1521399632,NULL),(1848058706,11403167,1,124733,0,1,1,'D',1,0.675,12,280086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 20}, \"maximum_statistics\": {\"great\": 40}}',5.16329,136522861,235422,NULL,'2018-03-18 19:15:17',1521400517,NULL),(1847996115,11403167,1,366139,0,1,1,'D',1,0.583333,18,233540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 11}, \"maximum_statistics\": {\"great\": 42}}',6.28004,136522611,173839,NULL,'2018-03-18 18:58:46',1521399526,NULL),(1849553972,11403167,1,722237,0,1,1,'C',1,0.72973,17,323296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 22}, \"maximum_statistics\": {\"great\": 37}}',7.34179,138880433,37164,NULL,'2018-07-14 20:46:01',1531601161,NULL),(1848270569,11403167,1,175450,0,1,1,'D',1,0.554286,38,86055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 19, \"great\": 38}, \"maximum_statistics\": {\"great\": 175}}',8.72401,137064932,43239,NULL,'2018-04-15 12:25:50',1523795150,NULL),(1849923765,11403167,1,1390131,0,1,1,'D',1,0.647059,22,265022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',8.82898,139533648,122033,NULL,'2018-08-14 23:14:46',1534288486,NULL),(1848036212,11403167,1,42019,0,1,1,'C',1,0.793333,20,452204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 51}, \"maximum_statistics\": {\"great\": 75}}',10.056,136522709,168678,NULL,'2018-03-18 19:04:25',1521399865,NULL),(1848433175,11403167,1,1310281,0,1,1,'C',1,0.733945,26,246723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 58}, \"maximum_statistics\": {\"great\": 109}}',10.6077,137105139,30894,NULL,'2018-04-17 15:33:50',1523979230,NULL),(1849569956,11403167,1,1017972,0,1,1,'B',1,0.808219,38,556902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 51}, \"maximum_statistics\": {\"great\": 73}}',12.0002,138880422,99610,NULL,'2018-07-14 20:44:51',1531601091,NULL),(1863239280,11403167,1,1279289,1,1,1,'D',1,0.623907,99,168861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 68, \"great\": 153}, \"maximum_statistics\": {\"great\": 343}}',12.7428,160064971,112492,NULL,'2021-03-24 23:36:11',1616628971,NULL),(1848432893,11403167,1,1310280,0,1,1,'D',1,0.692982,42,201165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 26, \"great\": 92}, \"maximum_statistics\": {\"great\": 171}}',13.2218,137229986,47452,NULL,'2018-04-23 18:05:02',1524506702,NULL),(1853127902,11403167,1,1385945,0,1,1,'C',1,0.707018,92,119379,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 30, \"great\": 148}, \"maximum_statistics\": {\"great\": 285}}',13.523,144525036,84438,NULL,'2019-05-27 23:04:45',1558998285,NULL),(1863532639,11403167,1,1419100,0,1,1,'C',1,0.78821,47,324948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 229}}',14.009,160374538,89343,NULL,'2021-04-01 22:16:24',1617315384,NULL),(1848404402,11403167,1,1182441,0,1,1,'B',1,0.842857,43,261610,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 52}, \"maximum_statistics\": {\"great\": 70}}',14.1459,137099476,133558,NULL,'2018-04-17 09:37:27',1523957847,NULL),(1863335557,11403167,1,1594729,0,1,1,'D',1,0.588158,40,121534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 72, \"great\": 139}, \"maximum_statistics\": {\"great\": 380}}',14.5484,160079763,94346,NULL,'2021-03-25 11:32:30',1616671950,NULL),(1849899613,11403167,1,964184,0,1,1,'C',1,0.771186,42,295775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 78, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 118}}',15.2196,139610657,38710,NULL,'2018-08-18 16:27:34',1534609654,NULL),(1856518038,11403167,1,1797367,0,1,1,'D',1,0.684887,37,194345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 42, \"great\": 157}, \"maximum_statistics\": {\"great\": 311}}',15.8022,149560696,82008,NULL,'2020-03-28 02:12:39',1585361559,NULL),(1863539029,11403167,1,2097291,1,1,1,'D',1,0.65261,55,188521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 38, \"great\": 114}, \"maximum_statistics\": {\"great\": 249}}',15.8844,160374679,111754,NULL,'2021-04-01 22:20:48',1617315648,NULL),(1849900098,11403167,1,523703,0,1,1,'C',1,0.714674,28,224980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 29, \"great\": 108}, \"maximum_statistics\": {\"great\": 184}}',16.0052,139595974,49400,NULL,'2018-08-17 23:53:16',1534549996,NULL),(1849974555,11403167,1,469809,0,1,1,'B',1,0.833333,72,450716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 84, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 120}}',16.4489,139610625,51276,NULL,'2018-08-18 16:26:08',1534609568,NULL),(1848433150,11403167,1,1310281,0,1,1,'B',1,0.848624,56,212502,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 82}, \"maximum_statistics\": {\"great\": 109}}',16.5183,137099495,36256,NULL,'2018-04-17 09:39:31',1523957971,NULL),(1849521226,11403167,1,516754,0,1,1,'B',1,0.897872,96,584325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 235}}',16.8118,138880385,133934,NULL,'2018-07-14 20:43:12',1531600992,NULL),(1851456269,11403167,1,1415001,0,1,1,'B',1,0.802469,64,407069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 54, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 81}}',17.5436,141799485,31970,NULL,'2018-12-21 23:32:22',1545435142,NULL),(1853312485,11403167,1,650735,0,1,1,'C',1,0.712625,56,239618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 37, \"great\": 165}, \"maximum_statistics\": {\"great\": 301}}',17.7099,144672525,102583,NULL,'2019-06-05 01:18:58',1559697538,NULL),(1851367256,11403167,1,206864,0,1,1,'B',1,0.807317,54,451860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 143}, \"maximum_statistics\": {\"great\": 205}}',17.8633,141696415,169896,NULL,'2018-12-15 19:53:23',1544903603,NULL),(1851150091,11403167,1,523704,0,1,1,'B',1,0.818519,32,375287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 98}, \"maximum_statistics\": {\"great\": 135}}',18.1184,141274802,44348,NULL,'2018-11-19 20:54:27',1542660867,NULL),(1851441621,11403167,1,1405054,1,1,1,'C',1,0.73301,61,274527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 44, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',18.2385,141980518,115872,NULL,'2018-12-31 18:01:37',1546279297,NULL),(1856845963,11403167,1,1454624,1,1,1,'D',1,0.639024,34,143613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 35, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 205}}',18.5892,150146832,55480,NULL,'2020-04-15 13:57:38',1586959058,NULL),(1856434411,11403167,1,251503,0,1,1,'B',1,0.843972,52,536465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 106}, \"maximum_statistics\": {\"great\": 141}}',19.2299,149542446,372276,NULL,'2020-03-27 12:01:59',1585310519,NULL),(1853507375,11403167,1,1059389,0,1,1,'D',1,0.698925,67,236319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 25, \"great\": 99}, \"maximum_statistics\": {\"great\": 186}}',19.4585,145106913,64160,NULL,'2019-06-29 22:40:07',1561848007,NULL),(1856470021,11403167,1,1028481,0,1,1,'C',1,0.776961,50,338974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 133, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 204}}',19.7623,149542914,96208,NULL,'2020-03-27 12:24:11',1585311851,NULL),(1852447669,11403167,1,454537,0,1,1,'B',1,0.852273,115,462502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 130}, \"maximum_statistics\": {\"great\": 176}}',20.044,143178874,117971,NULL,'2019-03-12 21:52:31',1552427551,NULL),(1863415470,11403167,1,1461941,1,1,1,'C',1,0.706553,51,223588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 43, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 351}}',20.0948,160169545,104678,NULL,'2021-03-27 16:38:15',1616863095,NULL),(1853801959,11403167,1,1425694,1,1,1,'C',1,0.73366,34,121429,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 42, \"great\": 185}, \"maximum_statistics\": {\"great\": 306}}',20.1455,145387789,84644,NULL,'2019-07-17 13:01:33',1563368493,NULL),(1852348972,11403167,1,26184,0,1,1,'B',1,0.836879,87,398464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 99}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 1}}',20.3109,143178945,84104,NULL,'2019-03-12 21:58:54',1552427934,NULL),(1856198470,11403167,1,1901151,1,1,1,'C',1,0.786783,128,335530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 22, \"great\": 252, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 401}}',20.359,149132876,173744,NULL,'2020-03-10 13:26:13',1583846773,NULL),(1851359438,11403167,1,487592,0,1,1,'B',1,0.841026,45,434947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 149}, \"maximum_statistics\": {\"great\": 195}}',20.4476,141697609,85803,NULL,'2018-12-15 21:23:00',1544908980,NULL),(1853511516,11403167,1,200274,0,1,1,'C',1,0.737363,74,265167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 53, \"great\": 269}, \"maximum_statistics\": {\"great\": 455}}',20.7536,145106936,175488,NULL,'2019-06-29 22:43:56',1561848236,NULL),(1877504976,11403167,1,349889,0,1,1,'C',1,0.752998,65,275064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 40, \"great\": 251}, \"maximum_statistics\": {\"great\": 417}}',20.9188,181115556,128640,NULL,'2023-10-08 15:44:06',1696779846,NULL),(1863386493,11403167,1,1588609,1,1,1,'D',1,0.680707,67,195955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 68, \"great\": 201}, \"maximum_statistics\": {\"great\": 368}}',20.9505,160169071,112442,NULL,'2021-03-27 16:24:24',1616862264,NULL),(1856563108,11403167,1,243850,0,1,1,'C',1,0.757271,55,350990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 51, \"great\": 281, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 447}}',21.2015,149868904,355354,NULL,'2020-04-06 19:27:12',1586201232,NULL),(1852867268,11403167,1,1042106,0,1,1,'C',1,0.796443,65,338984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 162}, \"maximum_statistics\": {\"great\": 253}}',21.3582,144090486,92778,NULL,'2019-05-04 15:14:59',1556982899,NULL),(1856464411,11403167,1,1616374,1,1,1,'C',1,0.786792,66,328631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 27, \"great\": 179}, \"maximum_statistics\": {\"great\": 265}}',21.4026,149649361,106710,NULL,'2020-03-31 00:16:11',1585613771,NULL),(1853507115,11403167,1,902305,0,1,1,'C',1,0.788382,63,161274,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 162}, \"maximum_statistics\": {\"great\": 241}}',21.4797,145054082,73962,NULL,'2019-06-26 18:16:49',1561573009,NULL),(1871517127,11403167,1,3529562,1,1,1,'C',1,0.747541,76,290328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 39, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 305}}',21.5051,172382299,118328,NULL,'2022-06-04 11:05:38',1654340738,NULL),(1854346246,11403167,1,624411,0,1,1,'C',1,0.764493,32,286155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 34, \"great\": 180}, \"maximum_statistics\": {\"great\": 276}}',21.5238,146331374,85564,NULL,'2019-09-15 23:35:48',1568590548,NULL),(1851417618,11403167,1,1712012,0,1,1,'C',1,0.771429,97,374920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 90}, \"maximum_statistics\": {\"great\": 140}}',21.5983,141797636,73938,NULL,'2018-12-21 21:06:49',1545426409,NULL),(1852949703,11403167,1,74499,0,1,1,'C',1,0.76779,71,159825,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 32, \"great\": 175}, \"maximum_statistics\": {\"great\": 267}}',21.6264,144111829,82955,NULL,'2019-05-05 15:02:53',1557068573,NULL),(1851396603,11403167,1,540797,0,1,1,'C',1,0.78178,62,337448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 154}, \"maximum_statistics\": {\"great\": 236}}',21.7535,141748401,102030,NULL,'2018-12-18 22:43:00',1545172980,NULL),(1851514238,11403167,1,1474429,0,1,1,'B',1,0.843137,137,489385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 185, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 255}}',21.8284,141857204,155232,NULL,'2018-12-24 21:07:30',1545685650,NULL),(1853765659,11403167,1,1385943,1,1,1,'C',1,0.709333,39,111818,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 53, \"great\": 210}, \"maximum_statistics\": {\"great\": 375}}',21.8627,145395079,100778,NULL,'2019-07-17 22:23:43',1563402223,NULL),(1849562559,11403167,1,1474429,0,1,1,'B',1,0.843137,71,215311,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 190, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 255}}',22.2567,138917341,88656,NULL,'2018-07-16 15:55:07',1531756507,NULL),(1856587227,11403167,1,527710,1,1,1,'C',1,0.747093,111,306197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 41, \"great\": 211}, \"maximum_statistics\": {\"great\": 344}}',22.3507,149700742,159476,NULL,'2020-04-01 15:20:06',1585754406,NULL),(1863276883,11403167,1,1407272,1,1,1,'C',1,0.713443,163,271090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 57, \"great\": 238, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 424}}',22.3538,160103301,195300,NULL,'2021-03-25 23:39:21',1616715561,NULL),(1856229485,11403167,1,1939731,1,1,1,'C',1,0.771117,55,304809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 35, \"great\": 234}, \"maximum_statistics\": {\"great\": 367}}',22.5392,149242505,120003,NULL,'2020-03-15 17:06:30',1584291990,NULL),(1856470762,11403167,1,1028484,0,1,1,'C',1,0.740484,54,268777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 34, \"great\": 173}, \"maximum_statistics\": {\"great\": 289}}',22.6349,149649812,102956,NULL,'2020-03-31 00:40:13',1585615213,NULL),(1856536826,11403167,1,1683487,1,1,1,'C',1,0.707055,74,251273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 41, \"great\": 176}, \"maximum_statistics\": {\"great\": 326}}',22.6968,149578722,118188,NULL,'2020-03-28 16:48:27',1585414107,NULL),(1877515456,11403167,1,902305,1,1,1,'B',1,0.804979,91,368716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 161}, \"maximum_statistics\": {\"great\": 241}}',22.822,181115594,99962,NULL,'2023-10-08 15:47:23',1696780043,NULL),(1856200546,11403167,1,136768,0,1,1,'C',1,0.729219,73,259487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 53, \"great\": 235}, \"maximum_statistics\": {\"great\": 397}}',22.9958,149242691,129068,NULL,'2020-03-15 17:16:58',1584292618,NULL),(1863425911,11403167,1,240011,0,1,1,'C',1,0.717647,133,294712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 35, \"great\": 183}, \"maximum_statistics\": {\"great\": 340}}',23.1728,160169009,209320,NULL,'2021-03-27 16:22:28',1616862148,NULL),(1851735827,11403167,1,1618048,1,1,1,'C',1,0.77957,67,325619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 35, \"great\": 243}, \"maximum_statistics\": {\"great\": 372}}',23.2512,142260555,154567,NULL,'2019-01-16 22:11:34',1547676694,NULL),(1856443435,11403167,1,1588984,1,1,1,'B',1,0.803514,112,373213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 20, \"great\": 210}, \"maximum_statistics\": {\"great\": 313}}',23.2775,149547284,180511,NULL,'2020-03-27 15:15:53',1585322153,NULL),(1871791005,11403167,1,3424970,0,1,1,'C',1,0.767857,32,310612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 94}, \"maximum_statistics\": {\"great\": 140}}',23.4111,172689790,45206,NULL,'2022-06-17 14:25:40',1655475940,NULL),(1856972837,11403167,1,262243,1,1,1,'C',1,0.726221,73,240445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 52, \"great\": 228, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 389}}',23.4126,150341808,141486,NULL,'2020-04-21 21:00:53',1587502853,NULL),(1856861566,11403167,1,1934685,1,1,1,'C',1,0.726214,49,243964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 80, \"great\": 313, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 515}}',23.4187,150208031,148082,NULL,'2020-04-17 13:09:47',1587128987,NULL),(1851212299,11403167,1,1385401,0,1,1,'B',1,0.853712,58,407430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',23.4417,141583102,87840,NULL,'2018-12-08 17:54:52',1544291692,NULL),(1856455238,11403167,1,792480,1,1,1,'B',1,0.801688,100,369481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 154}, \"maximum_statistics\": {\"great\": 237}}',23.5129,149546939,101924,NULL,'2020-03-27 15:03:05',1585321385,NULL),(1852950113,11403167,1,1156129,0,1,1,'C',1,0.777429,50,322467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 19, \"great\": 196}, \"maximum_statistics\": {\"great\": 319}}',23.5494,144111485,116769,NULL,'2019-05-05 14:47:37',1557067657,NULL),(1849566859,11403167,1,1129306,0,1,1,'B',1,0.888298,69,265581,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 228, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 282}}',23.9359,138917299,105749,NULL,'2018-07-16 15:52:00',1531756320,NULL),(1853196884,11403167,1,1689135,1,1,1,'C',1,0.734266,79,125692,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 37, \"great\": 171}, \"maximum_statistics\": {\"great\": 286}}',24.0926,144525124,86330,NULL,'2019-05-27 23:13:45',1558998825,NULL),(1853187337,11403167,1,155713,0,1,1,'B',1,0.855714,115,253397,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 267}, \"maximum_statistics\": {\"great\": 350, \"legacy_combo_increase\": 2}}',24.4101,144481535,240045,NULL,'2019-05-25 17:21:50',1558804910,NULL),(1851233920,11403167,1,1112587,0,1,1,'A',1,0.900826,93,581539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 242}}',24.6268,141587534,158679,NULL,'2018-12-08 23:19:20',1544311160,NULL),(1856538013,11403167,1,1818777,0,1,1,'B',1,0.823105,76,395019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 191, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 277}}',24.6315,149542384,123105,NULL,'2020-03-27 11:58:01',1585310281,NULL),(1852338814,11403167,1,987115,0,1,1,'B',1,0.836585,119,465097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 146, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 205}}',24.6388,143178715,135150,NULL,'2019-03-12 21:37:59',1552426679,NULL),(1851385770,11403167,1,523593,1,1,1,'C',1,0.751923,72,283673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 34, \"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',24.6932,141696362,91750,NULL,'2018-12-15 19:49:40',1544903380,NULL),(1851758383,11403167,1,1449854,1,1,1,'B',1,0.810417,57,360400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 166}, \"maximum_statistics\": {\"great\": 240}}',24.8258,142260532,114221,NULL,'2019-01-16 22:08:41',1547676521,NULL),(1851583582,11403167,1,1112524,0,1,1,'C',1,0.798824,67,368138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 38, \"great\": 292, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 425}}',24.8911,141994720,206652,NULL,'2019-01-01 15:32:22',1546356742,NULL),(1856891964,11403167,1,1324811,1,1,1,'C',1,0.756716,47,263932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 62, \"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 335}}',25.0194,150116647,113554,NULL,'2020-04-14 14:32:44',1586874764,NULL),(1856416457,11403167,1,930163,1,1,1,'C',1,0.727941,69,253650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 33, \"great\": 219}, \"maximum_statistics\": {\"great\": 408}}',25.1275,149345061,141696,NULL,'2020-03-19 23:24:06',1584660246,NULL),(1856507828,11403167,1,1668056,1,1,1,'C',1,0.72865,59,254446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 53, \"great\": 219}, \"maximum_statistics\": {\"great\": 363}}',25.1851,149526363,137782,NULL,'2020-03-26 20:18:18',1585253898,NULL),(1856538744,11403167,1,1689339,1,1,1,'C',1,0.786996,84,344794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 70, \"great\": 454}, \"maximum_statistics\": {\"great\": 669}}',25.3357,149560801,312954,NULL,'2020-03-28 02:19:36',1585361976,NULL),(1856482854,11403167,1,1043348,1,1,1,'C',1,0.712418,42,233929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 86}, \"maximum_statistics\": {\"great\": 153}}',25.6977,149526779,48200,NULL,'2020-03-26 20:36:22',1585254982,NULL),(1851313735,11403167,1,559853,1,1,1,'C',1,0.73913,55,261111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 28, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',25.7443,141697774,91106,NULL,'2018-12-15 21:33:27',1544909607,NULL),(1852464058,11403167,1,12789,0,1,1,'B',1,0.860963,67,479270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 141, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 187}}',25.7574,143428224,81630,NULL,'2019-03-27 17:00:07',1553706007,NULL),(1856536068,11403167,1,455295,1,1,1,'C',1,0.787692,66,320148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 30, \"great\": 217}, \"maximum_statistics\": {\"great\": 325}}',25.7575,149578988,139435,NULL,'2020-03-28 16:58:20',1585414700,NULL),(1857020002,11403167,1,1645700,1,1,1,'C',1,0.721939,116,292356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 38, \"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392}}',25.7655,150312758,185206,NULL,'2020-04-20 20:27:18',1587414438,NULL),(1852741617,11403167,1,1796222,1,1,1,'B',1,0.895408,154,614199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 161}, \"maximum_statistics\": {\"great\": 196}}',25.7851,143962585,159140,NULL,'2019-04-27 13:53:25',1556373205,NULL),(1851430445,11403167,1,559852,1,1,1,'C',1,0.771654,69,324422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 12, \"great\": 150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 254}}',25.8179,141984688,103458,NULL,'2018-12-31 23:32:14',1546299134,NULL),(1869163699,11403167,1,2751352,1,1,1,'C',1,0.790514,203,462361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 4, \"great\": 151, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 253}}',26.0663,168876314,160286,NULL,'2022-01-08 19:51:03',1641671463,NULL),(1856460216,11403167,1,799378,1,1,1,'B',1,0.826923,225,494200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 158}, \"maximum_statistics\": {\"great\": 234}}',26.0877,149547054,191450,NULL,'2020-03-27 15:08:12',1585321692,NULL),(1858638706,11403167,1,1078507,1,1,1,'C',1,0.724638,56,258509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 56, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345}}',26.0944,153005028,125264,NULL,'2020-07-25 18:30:33',1595701833,NULL),(1856432211,11403167,1,1211509,1,1,1,'C',1,0.7475,56,270521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 51, \"great\": 249}, \"maximum_statistics\": {\"great\": 400}}',26.2597,149649779,128520,NULL,'2020-03-31 00:38:09',1585615089,NULL),(1856396451,11403167,1,87716,1,1,1,'C',1,0.791878,67,341656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 135}, \"maximum_statistics\": {\"great\": 197}}',26.359,149462571,86160,NULL,'2020-03-24 13:22:28',1585056148,NULL),(1863273703,11403167,1,1065615,1,1,1,'C',1,0.769868,51,300696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 43, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',26.4335,160010181,92060,NULL,'2021-03-23 13:32:19',1616506339,NULL),(1856809746,11403167,1,1569780,1,1,1,'C',1,0.776667,60,351601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 37, \"great\": 203}, \"maximum_statistics\": {\"great\": 300}}',26.4712,150159769,154208,NULL,'2020-04-15 22:57:54',1586991474,NULL),(1863281595,11403167,1,46805,0,1,1,'C',1,0.758772,45,295309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 36, \"great\": 213, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',26.5691,160063659,116626,NULL,'2021-03-24 22:32:40',1616625160,NULL),(1856504216,11403167,1,1357769,1,1,1,'B',1,0.810924,75,384026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 24, \"great\": 246}, \"maximum_statistics\": {\"great\": 357}}',26.7885,149560721,138023,NULL,'2020-03-28 02:14:18',1585361658,NULL),(1863430240,11403167,1,895076,1,1,1,'C',1,0.718404,154,293983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 46, \"great\": 243}, \"maximum_statistics\": {\"great\": 451}}',27.0646,160142968,217154,NULL,'2021-03-27 00:02:04',1616803324,NULL),(1856895377,11403167,1,1059390,0,1,1,'C',1,0.718341,59,241037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 33, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',27.0952,150144880,68700,NULL,'2020-04-15 12:51:09',1586955069,NULL),(1856467564,11403167,1,1272916,0,1,1,'B',1,0.814236,56,382230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 24, \"great\": 205}, \"maximum_statistics\": {\"great\": 288}}',27.3058,149527445,126633,NULL,'2020-03-26 21:06:11',1585256771,NULL),(1875694269,11403167,1,3584120,0,1,1,'B',1,0.853982,65,453715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 174, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 226}}',27.5254,178498051,100558,NULL,'2023-04-20 22:49:31',1682030971,NULL),(1856722635,11403167,1,282247,0,1,1,'B',1,0.838983,68,392306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 170, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 236}}',27.5277,150063872,119267,NULL,'2020-04-12 19:53:14',1586721194,NULL),(1856197173,11403167,1,979433,1,1,1,'B',1,0.801266,106,374473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 29, \"great\": 267}, \"maximum_statistics\": {\"great\": 395}}',27.6199,149133192,205470,NULL,'2020-03-10 13:44:33',1583847873,NULL),(1853326842,11403167,1,1896731,0,1,1,'B',1,0.838951,123,485168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 191}, \"maximum_statistics\": {\"great\": 267}}',27.7419,144654787,164373,NULL,'2019-06-03 23:47:59',1559605679,NULL),(1856434691,11403167,1,17250,1,1,1,'C',1,0.795181,86,385714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 12, \"great\": 208}, \"maximum_statistics\": {\"great\": 332, \"legacy_combo_increase\": 3}}',27.802,149493102,222260,NULL,'2020-03-25 16:13:58',1585152838,NULL),(1852372158,11403167,1,206863,0,1,1,'B',1,0.850299,102,458829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',27.8644,143178921,187909,NULL,'2019-03-12 21:57:09',1552427829,NULL),(1851395979,11403167,1,137136,0,1,1,'B',1,0.873595,86,538284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 142, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 178}}',27.9442,141696336,93394,NULL,'2018-12-15 19:47:36',1544903256,NULL),(1854223375,11403167,1,441470,1,1,1,'B',1,0.836735,103,429510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 174}, \"maximum_statistics\": {\"great\": 245}}',28.0707,145988419,120169,NULL,'2019-08-23 20:54:18',1566593658,NULL),(1856424394,11403167,1,1434457,1,1,1,'B',1,0.821311,74,392165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 32, \"great\": 228}, \"maximum_statistics\": {\"great\": 305}}',28.1492,149525686,130603,NULL,'2020-03-26 19:49:57',1585252197,NULL),(1851184843,11403167,1,259561,1,1,1,'B',1,0.839207,81,405734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 168}, \"maximum_statistics\": {\"great\": 227}}',28.4417,141583154,126417,NULL,'2018-12-08 17:59:35',1544291975,NULL),(1856841467,11403167,1,260456,1,1,1,'C',1,0.768056,82,294609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 45, \"great\": 238, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 360}}',28.4922,150145841,147750,NULL,'2020-04-15 13:25:10',1586957110,NULL),(1852392951,11403167,1,1390214,1,1,1,'B',1,0.85625,78,444576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 240}}',28.4961,143178788,95312,NULL,'2019-03-12 21:44:55',1552427095,NULL),(1856192785,11403167,1,749857,0,1,1,'C',1,0.788401,65,334677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 43, \"great\": 227}, \"maximum_statistics\": {\"great\": 319}}',28.6305,149132817,112490,NULL,'2020-03-10 13:22:50',1583846570,NULL),(1863242679,11403167,1,1288474,1,1,1,'C',1,0.785061,102,314637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 25, \"great\": 212}, \"maximum_statistics\": {\"great\": 328}}',28.9488,160103348,136540,NULL,'2021-03-25 23:41:37',1616715697,NULL),(1851234512,11403167,1,1116068,1,1,1,'A',1,0.924242,112,649912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 311, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 363}}',29.0781,141583078,218428,NULL,'2018-12-08 17:53:26',1544291606,NULL),(1852913306,11403167,1,1543229,0,1,1,'B',1,0.809224,97,211114,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 35, \"great\": 330}, \"maximum_statistics\": {\"great\": 477}}',29.6865,144111778,270238,NULL,'2019-05-05 15:00:00',1557068400,NULL),(1856892382,11403167,1,1327942,1,1,1,'C',1,0.772401,58,304402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 34, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 279}}',29.8293,150156690,113130,NULL,'2020-04-15 20:24:37',1586982277,NULL),(1863410630,11403167,1,999726,1,1,1,'C',1,0.747143,86,289383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 36, \"great\": 209}, \"maximum_statistics\": {\"great\": 350}}',29.8568,160169666,160548,NULL,'2021-03-27 16:41:52',1616863312,NULL),(1853837591,11403167,1,616927,0,1,1,'C',1,0.768156,79,163900,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 37, \"great\": 229}, \"maximum_statistics\": {\"great\": 358}}',30.087,145387821,130074,NULL,'2019-07-17 13:03:21',1563368601,NULL),(1856939839,11403167,1,92437,1,1,1,'C',1,0.733788,73,292246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 27, \"great\": 164, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 293}}',30.1803,150336548,160374,NULL,'2020-04-21 16:59:37',1587488377,NULL),(3602706620,11403167,1,505086,0,1,1,'B',1,0.84728,148,489850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 179, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 239}}',30.4326,185599401,129672,NULL,'2024-09-29 22:00:44',1727647244,NULL),(1851792035,11403167,1,137326,0,1,1,'B',1,0.856818,61,440031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 169}, \"maximum_statistics\": {\"great\": 220}}',30.4866,142260519,92535,NULL,'2019-01-16 22:06:56',1547676416,NULL),(1856668206,11403167,1,94445,1,1,1,'D',1,0.695846,73,250050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 29, \"great\": 161}, \"maximum_statistics\": {\"great\": 337}}',30.6217,149868603,172734,NULL,'2020-04-06 19:15:14',1586200514,NULL),(1856578553,11403167,1,1017973,1,1,1,'B',1,0.825397,77,406809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 173}, \"maximum_statistics\": {\"great\": 252}}',30.683,149744228,116792,NULL,'2020-04-03 00:10:10',1585872610,NULL),(1856445872,11403167,1,769316,1,1,1,'B',1,0.819648,93,409452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 53, \"great\": 489}, \"maximum_statistics\": {\"great\": 682}}',30.6867,149527324,354594,NULL,'2020-03-26 21:01:02',1585256462,NULL),(1871721561,11403167,1,226319,1,1,1,'C',1,0.779104,98,333497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 33, \"great\": 220}, \"maximum_statistics\": {\"great\": 335, \"legacy_combo_increase\": 1}}',30.8674,172689773,161856,NULL,'2022-06-17 14:24:50',1655475890,NULL),(1852564919,11403167,1,74497,0,1,1,'B',1,0.865566,119,510951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 159}, \"maximum_statistics\": {\"great\": 212}}',31.2997,143428267,124372,NULL,'2019-03-27 17:03:07',1553706187,NULL),(1856863204,11403167,1,540955,1,1,1,'C',1,0.762599,91,321640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 35, \"great\": 233}, \"maximum_statistics\": {\"great\": 377}}',31.4115,150185236,173880,NULL,'2020-04-16 19:03:40',1587063820,NULL),(1863524620,11403167,1,1403838,1,1,1,'C',1,0.764228,96,311683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 64, \"great\": 389}, \"maximum_statistics\": {\"great\": 615}}',31.7309,160369533,232848,NULL,'2021-04-01 19:36:51',1617305811,NULL),(1856334182,11403167,1,1456305,1,1,1,'B',1,0.836538,113,415021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 14, \"great\": 294}, \"maximum_statistics\": {\"great\": 416}}',31.8038,149434749,201500,NULL,'2020-03-23 11:59:09',1584964749,NULL),(1852342446,11403167,1,659785,0,1,1,'B',1,0.892473,49,581119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 77}, \"maximum_statistics\": {\"great\": 93}}',31.8808,143178855,61208,NULL,'2019-03-12 21:50:44',1552427444,NULL),(1856913638,11403167,1,1377245,1,1,1,'B',1,0.815534,75,357326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 45, \"great\": 305}, \"maximum_statistics\": {\"great\": 412}}',31.8882,150257414,160984,NULL,'2020-04-19 00:27:56',1587256076,NULL),(1860500724,11403167,1,214250,0,1,1,'B',1,0.801303,157,371774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 101, \"great\": 656, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 921}}',31.9245,155800254,390508,NULL,'2020-11-08 23:21:52',1604877712,NULL),(1869163599,11403167,1,2751350,1,1,1,'C',1,0.752927,83,295803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 35, \"great\": 251}, \"maximum_statistics\": {\"great\": 427}}',31.957,168876366,167642,NULL,'2022-01-08 19:52:52',1641671572,NULL),(1875725418,11403167,1,2741723,1,1,1,'B',1,0.867432,128,495972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 17, \"great\": 369, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 479}}',32.0346,178498029,259732,NULL,'2023-04-20 22:47:42',1682030862,NULL),(1858189991,11403167,1,1161044,1,1,1,'C',1,0.746606,100,144398,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 53, \"great\": 271}, \"maximum_statistics\": {\"great\": 442}}',32.1321,152091849,135276,NULL,'2020-06-20 22:24:08',1592691848,NULL),(1856515889,11403167,1,74496,0,1,1,'B',1,0.803859,105,377616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 11, \"great\": 200}, \"maximum_statistics\": {\"great\": 311}}',32.2904,149581844,148796,NULL,'2020-03-28 18:55:37',1585421737,NULL),(1852829020,11403167,1,1830198,0,1,1,'B',1,0.852679,108,490535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 26, \"great\": 342}, \"maximum_statistics\": {\"great\": 448}}',33.0419,143869748,311396,NULL,'2019-04-21 21:42:39',1555882959,NULL),(1852406564,11403167,1,1404467,1,1,1,'B',1,0.87451,166,544340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 202}, \"maximum_statistics\": {\"great\": 255}}',33.4206,143189314,176426,NULL,'2019-03-13 16:04:21',1552493061,NULL),(1852370765,11403167,1,110836,0,1,1,'B',1,0.863128,124,501623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 24, \"great\": 414}, \"maximum_statistics\": {\"great\": 537}}',33.8236,143179000,411676,NULL,'2019-03-12 22:04:11',1552428251,NULL),(1853440530,11403167,1,1006068,1,1,1,'B',1,0.851206,126,455932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 27, \"great\": 551}, \"maximum_statistics\": {\"great\": 746}}',34.0607,144780142,388328,NULL,'2019-06-10 22:30:51',1560205851,NULL),(1870322334,11403167,1,1599000,0,1,1,'B',1,0.87471,213,524558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 8, \"great\": 331, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 431}}',34.0729,170671980,257471,NULL,'2022-03-23 12:00:37',1648036837,NULL),(1856827056,11403167,1,1587533,1,1,1,'C',1,0.784632,112,332064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 48, \"great\": 311}, \"maximum_statistics\": {\"great\": 462}}',34.0891,150257492,199184,NULL,'2020-04-19 00:32:38',1587256358,NULL),(1856353111,11403167,1,315923,0,1,1,'B',1,0.876209,117,522349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 17, \"great\": 406}, \"maximum_statistics\": {\"great\": 517}}',34.3466,149462139,333547,NULL,'2020-03-24 13:04:06',1585055046,NULL),(1870261615,11403167,1,1888716,0,1,1,'B',1,0.839442,163,234016,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 48, \"great\": 437, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 573}}',34.5977,170671950,272222,NULL,'2022-03-23 11:57:39',1648036659,NULL),(1856573192,11403167,1,1257955,0,1,1,'C',1,0.785714,60,333074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 44, \"great\": 304}, \"maximum_statistics\": {\"great\": 455}}',34.6585,149868070,159952,NULL,'2020-04-06 18:53:47',1586199227,NULL),(1849595052,11403167,1,768832,1,1,1,'A',1,0.906459,117,598314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 23, \"great\": 388, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 449}}',34.7188,138880502,290951,NULL,'2018-07-14 20:49:59',1531601399,NULL),(1863444923,11403167,1,602973,1,1,1,'C',1,0.740431,91,282714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 33, \"great\": 234}, \"maximum_statistics\": {\"great\": 418}}',34.7753,160136000,171590,NULL,'2021-03-26 19:52:02',1616788322,NULL),(1856475221,11403167,1,318240,1,1,1,'C',1,0.786859,101,342648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 30, \"great\": 209}, \"maximum_statistics\": {\"great\": 312}}',34.9458,149526529,134074,NULL,'2020-03-26 20:24:44',1585254284,NULL),(1858674340,11403167,1,165891,0,1,1,'C',1,0.780093,62,324254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 37, \"great\": 279}, \"maximum_statistics\": {\"great\": 432}}',34.9897,153004914,161792,NULL,'2020-07-25 18:25:44',1595701544,NULL),(1856611511,11403167,1,1678955,1,1,1,'C',1,0.782241,127,359224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 40, \"great\": 307}, \"maximum_statistics\": {\"great\": 473}}',35.2085,149842090,248600,NULL,'2020-04-06 00:23:40',1586132620,NULL),(1852754386,11403167,1,878678,1,1,1,'B',1,0.872694,102,492721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 31, \"great\": 435}, \"maximum_statistics\": {\"great\": 542}}',35.2589,143869652,251006,NULL,'2019-04-21 21:34:34',1555882474,NULL),(1854286640,11403167,1,515642,0,1,1,'C',1,0.793458,120,177083,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 52, \"great\": 366}, \"maximum_statistics\": {\"great\": 535}}',35.4738,146252379,193222,NULL,'2019-09-10 10:07:00',1568110020,NULL),(1857245236,11403167,1,1017975,1,1,1,'C',1,0.757862,72,295249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 35, \"great\": 199}, \"maximum_statistics\": {\"great\": 318}}',35.7706,150739552,108394,NULL,'2020-05-05 04:32:56',1588653176,NULL),(1856904788,11403167,1,1355254,1,1,1,'C',1,0.797945,71,356268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 36, \"great\": 297}, \"maximum_statistics\": {\"great\": 438}}',35.7731,150116976,170614,NULL,'2020-04-14 14:42:49',1586875369,NULL),(1856712970,11403167,1,1454329,1,1,1,'B',1,0.851792,129,462897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 31, \"great\": 247, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 307}}',35.8093,150068680,161446,NULL,'2020-04-12 23:39:20',1586734760,NULL),(1857024558,11403167,1,1291653,1,1,1,'C',1,0.797393,155,418505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 31, \"great\": 282}, \"maximum_statistics\": {\"great\": 422}}',35.8858,150313096,271816,NULL,'2020-04-20 20:41:55',1587415315,NULL),(1856646861,11403167,1,190767,0,1,1,'B',1,0.830508,83,405121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 66, \"great\": 534}, \"maximum_statistics\": {\"great\": 708}}',36.0004,149869045,308173,NULL,'2020-04-06 19:33:26',1586201606,NULL),(1856897396,11403167,1,1065901,1,1,1,'C',1,0.770774,99,334114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 25, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',36.0903,150257458,147734,NULL,'2020-04-19 00:30:14',1587256214,NULL),(1864135654,11403167,1,2756507,0,1,1,'B',1,0.825832,137,435508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 38, \"great\": 371, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 511}}',36.1452,161331345,273008,NULL,'2021-04-27 22:51:47',1619563907,NULL),(1856901777,11403167,1,659439,1,1,1,'C',1,0.737089,47,256627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 32, \"great\": 133}, \"maximum_statistics\": {\"great\": 213}}',36.199,150158038,64386,NULL,'2020-04-15 21:27:15',1586986035,NULL),(1856834341,11403167,1,248827,1,1,1,'C',1,0.780088,94,314554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 46, \"great\": 302}, \"maximum_statistics\": {\"great\": 457}}',36.2601,150145265,170010,NULL,'2020-04-15 13:05:29',1586955929,NULL),(1856818216,11403167,1,1178357,1,1,1,'C',1,0.781308,189,370888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 55, \"great\": 356}, \"maximum_statistics\": {\"great\": 535}}',36.3253,150222821,278112,NULL,'2020-04-17 22:53:50',1587164030,NULL),(1856189133,11403167,1,1425695,0,1,1,'A',1,0.901235,123,581582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 199}, \"maximum_statistics\": {\"great\": 243}}',36.4033,149133149,135155,NULL,'2020-03-10 13:42:25',1583847745,NULL),(1856473559,11403167,1,1483779,1,1,1,'B',1,0.848276,78,444700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 222}, \"maximum_statistics\": {\"great\": 290}}',36.4861,149581433,123180,NULL,'2020-03-28 18:36:44',1585420604,NULL),(1857052259,11403167,1,1676342,1,1,1,'C',1,0.726444,106,279709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 42, \"great\": 191}, \"maximum_statistics\": {\"great\": 329}}',37.0311,150312880,140826,NULL,'2020-04-20 20:32:30',1587414750,NULL),(1856858977,11403167,1,1780825,1,1,1,'C',1,0.788714,143,375167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 34, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 381}}',38.0385,150145432,182712,NULL,'2020-04-15 13:11:51',1586956311,NULL),(1856516750,11403167,1,1385943,1,1,1,'B',1,0.821333,102,414179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 21, \"great\": 262}, \"maximum_statistics\": {\"great\": 375}}',38.0435,149527480,179374,NULL,'2020-03-26 21:08:03',1585256883,NULL),(1856571803,11403167,1,492077,0,1,1,'B',1,0.88587,116,571973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 230, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 276}}',38.8004,149701334,154173,NULL,'2020-04-01 15:39:01',1585755541,NULL),(1856233281,11403167,1,1046358,1,1,1,'B',1,0.818736,136,415012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 59, \"great\": 634}, \"maximum_statistics\": {\"great\": 902}}',39.0358,149219342,445560,NULL,'2020-03-14 18:02:08',1584208928,NULL),(1856925253,11403167,1,700546,1,1,1,'C',1,0.755747,100,301272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 28, \"great\": 206}, \"maximum_statistics\": {\"great\": 348}}',39.0664,150156837,144920,NULL,'2020-04-15 20:30:18',1586982618,NULL),(1871713350,11403167,1,3580490,1,1,1,'B',1,0.849112,75,437445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 32, \"great\": 268}, \"maximum_statistics\": {\"great\": 338}}',39.2135,172689832,130202,NULL,'2022-06-17 14:27:17',1655476037,NULL),(1857017837,11403167,1,1486738,1,1,1,'C',1,0.759819,101,298993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 58, \"great\": 402, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 662}}',39.2143,150429668,239170,NULL,'2020-04-24 21:53:50',1587765230,NULL),(1856845317,11403167,1,991105,1,1,1,'C',1,0.776808,116,347953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 25, \"great\": 247}, \"maximum_statistics\": {\"great\": 401}}',39.2436,150092179,178638,NULL,'2020-04-13 18:30:50',1586802650,NULL),(1853843599,11403167,1,1321681,1,1,1,'B',1,0.881868,71,228958,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 24, \"great\": 302}, \"maximum_statistics\": {\"great\": 364}}',39.2452,145387430,126582,NULL,'2019-07-17 12:41:10',1563367270,NULL),(1874845791,11403167,1,3442439,1,1,1,'B',1,0.841924,48,415388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 222, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 291}}',39.5127,177282973,113860,NULL,'2023-02-10 12:07:33',1676030853,NULL),(1860682521,11403167,1,1588473,1,1,1,'B',1,0.833333,168,429224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 22, \"great\": 242}, \"maximum_statistics\": {\"great\": 330}}',39.5147,156089618,183866,NULL,'2020-11-19 15:10:16',1605798616,NULL),(1857016419,11403167,1,1896733,1,1,1,'C',1,0.760913,88,306517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 47, \"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 504}}',39.8129,150313730,189056,NULL,'2020-04-20 21:13:16',1587417196,NULL),(1852779115,11403167,1,237286,0,1,1,'A',1,0.921456,205,612298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 454}, \"maximum_statistics\": {\"great\": 522}}',39.9573,143869563,366378,NULL,'2019-04-21 21:26:10',1555881970,NULL),(1853151085,11403167,1,127232,0,1,1,'A',1,0.909173,140,277650,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 476}, \"maximum_statistics\": {\"great\": 556}}',40.0781,144541485,225985,NULL,'2019-05-28 23:52:32',1559087552,NULL),(1864119500,11403167,1,96564,1,1,1,'C',1,0.767108,92,321519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 46, \"great\": 288}, \"maximum_statistics\": {\"great\": 453}}',40.6248,161363834,191728,NULL,'2021-04-28 21:13:12',1619644392,NULL),(1856511196,11403167,1,1109421,1,1,1,'A',1,0.918489,212,633251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 428}, \"maximum_statistics\": {\"great\": 503}}',40.6354,149493281,320336,NULL,'2020-03-25 16:20:54',1585153254,NULL),(1854089906,11403167,1,137325,1,1,1,'B',1,0.808475,161,423956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 15, \"great\": 197}, \"maximum_statistics\": {\"great\": 295}}',40.7867,145914637,180484,NULL,'2019-08-18 22:48:31',1566168511,NULL),(1856491990,11403167,1,833388,1,1,1,'A',1,0.906844,190,591098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 11, \"great\": 439}, \"maximum_statistics\": {\"great\": 526}}',41.6819,149526040,280110,NULL,'2020-03-26 20:03:46',1585253026,NULL),(1856456652,11403167,1,523594,1,1,1,'B',1,0.814189,81,399826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 22, \"great\": 208}, \"maximum_statistics\": {\"great\": 296}}',41.7171,149527164,128484,NULL,'2020-03-26 20:53:46',1585256026,NULL),(1852809986,11403167,1,273538,0,1,1,'B',1,0.898798,101,530613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 419}, \"maximum_statistics\": {\"great\": 499}}',42.073,143869611,256146,NULL,'2019-04-21 21:30:20',1555882220,NULL),(1856896661,11403167,1,1677632,1,1,1,'A',1,0.92602,344,700708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 338, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 392}}',42.4135,150091982,364508,NULL,'2020-04-13 18:23:35',1586802215,NULL),(1863287996,11403167,1,465673,1,1,1,'B',1,0.823696,222,416555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 67, \"great\": 638, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 882}}',42.6176,160080047,443286,NULL,'2021-03-25 11:43:55',1616672635,NULL),(1856498087,11403167,1,1078676,1,1,1,'B',1,0.879093,156,535694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 315}, \"maximum_statistics\": {\"great\": 397}}',42.7262,149493169,236001,NULL,'2020-03-25 16:16:34',1585152994,NULL),(1852382246,11403167,1,119953,0,1,1,'A',1,0.940051,257,733917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 354}, \"maximum_statistics\": {\"great\": 392}}',43.2077,143191088,286877,NULL,'2019-03-13 18:40:14',1552502414,NULL),(1864180672,11403167,1,2879864,0,1,1,'B',1,0.858209,112,474518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 263}, \"maximum_statistics\": {\"great\": 335}}',43.2497,161363763,162772,NULL,'2021-04-28 21:10:16',1619644216,NULL),(1856936549,11403167,1,1377243,1,1,1,'B',1,0.808685,84,368805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 35, \"great\": 298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 426}}',43.4117,150312208,175962,NULL,'2020-04-20 20:04:26',1587413066,NULL),(1856458239,11403167,1,1608569,1,1,1,'B',1,0.890323,211,573800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 250}, \"maximum_statistics\": {\"great\": 310}}',43.4181,149581120,208330,NULL,'2020-03-28 18:22:52',1585419772,NULL),(1856626990,11403167,1,857268,1,1,1,'B',1,0.810939,111,395308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 43, \"great\": 566, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 841}}',43.5948,149701278,410042,NULL,'2020-04-01 15:37:06',1585755426,NULL),(1857036551,11403167,1,1065900,1,1,1,'B',1,0.831492,109,433574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 27, \"great\": 267, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 362}}',43.9293,150372579,168068,NULL,'2020-04-22 22:49:30',1587595770,NULL),(1863446373,11403167,1,2694308,1,1,1,'B',1,0.849333,119,475826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 13, \"great\": 275}, \"maximum_statistics\": {\"great\": 375}}',44.105,160169480,215286,NULL,'2021-03-27 16:35:48',1616862948,NULL),(1873833969,11403167,1,3738374,1,1,1,'A',1,0.914438,137,681742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 316, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 374}}',44.1123,175621092,291724,NULL,'2022-11-11 23:16:53',1668208613,NULL),(1874751542,11403167,1,1478906,1,1,1,'B',1,0.882231,140,580585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 189, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 242}}',44.1264,177282882,169778,NULL,'2023-02-10 12:01:25',1676030485,NULL),(1856431131,11403167,1,10819,0,1,1,'B',1,0.881679,154,528757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 318, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 393}}',44.8765,149542760,252690,NULL,'2020-03-27 12:18:23',1585311503,NULL),(1856487885,11403167,1,1053243,1,1,1,'B',1,0.804878,264,422889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 298, \"miss\": 51, \"great\": 676}, \"maximum_statistics\": {\"great\": 1025}}',45.1367,149526480,604398,NULL,'2020-03-26 20:22:21',1585254141,NULL),(1856738999,11403167,1,807983,1,1,1,'B',1,0.820255,77,386788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 53, \"great\": 404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 548}}',45.2011,150063781,223658,NULL,'2020-04-12 19:49:23',1586720963,NULL),(1869149813,11403167,1,1292935,0,1,1,'B',1,0.869637,100,507577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 22, \"great\": 246, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 303}}',45.3327,168905618,155954,NULL,'2022-01-09 21:34:46',1641764086,NULL),(1856433201,11403167,1,477090,1,1,1,'B',1,0.825879,89,410368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 221}, \"maximum_statistics\": {\"great\": 313}}',45.4091,149581368,140390,NULL,'2020-03-28 18:34:17',1585420457,NULL),(1856873293,11403167,1,315983,0,1,1,'B',1,0.896104,110,561808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 258, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 308}}',45.4135,150145540,173710,NULL,'2020-04-15 13:15:12',1586956512,NULL),(1857019964,11403167,1,1645687,1,1,1,'C',1,0.777445,105,322639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 54, \"great\": 332}, \"maximum_statistics\": {\"great\": 501}}',45.6763,150313674,204208,NULL,'2020-04-20 21:10:42',1587417042,NULL),(1856855552,11403167,1,41139,0,1,1,'B',1,0.844907,202,474652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 34, \"great\": 481, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 648}}',45.9611,150183637,421278,NULL,'2020-04-16 18:02:00',1587060120,NULL),(1853751123,11403167,1,822096,0,1,1,'A',1,0.91537,103,311724,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 437}, \"maximum_statistics\": {\"great\": 514}}',45.9764,145386550,250743,NULL,'2019-07-17 11:45:36',1563363936,NULL),(1856719502,11403167,1,2268024,1,1,1,'B',1,0.898417,161,572521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 311, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 379}}',47.0249,150063933,220372,NULL,'2020-04-12 19:55:40',1586721340,NULL),(1856487013,11403167,1,608461,1,1,1,'B',1,0.842391,205,499063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 18, \"great\": 270}, \"maximum_statistics\": {\"great\": 368}}',47.2683,149636736,226566,NULL,'2020-03-30 15:30:54',1585582254,NULL),(1871751309,11403167,1,2740315,1,1,1,'B',1,0.868497,94,480784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 52, \"great\": 562, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 692}}',47.814,172708428,322720,NULL,'2022-06-18 08:31:07',1655541067,NULL),(1859174519,11403167,1,379972,1,1,1,'B',1,0.834291,181,437723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 46, \"great\": 395, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 522}}',48.1432,153795925,283810,NULL,'2020-08-23 21:14:26',1598217266,NULL),(1856486364,11403167,1,602259,1,1,1,'B',1,0.822626,125,444808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 12, \"great\": 243}, \"maximum_statistics\": {\"great\": 358}}',48.4235,149636544,210940,NULL,'2020-03-30 15:24:37',1585581877,NULL),(1856559865,11403167,1,10820,0,1,1,'B',1,0.862305,77,469155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 33, \"great\": 404}, \"maximum_statistics\": {\"great\": 512}}',48.8508,149869246,240790,NULL,'2020-04-06 19:42:13',1586202133,NULL),(1856821292,11403167,1,1433516,1,1,1,'B',1,0.813063,82,376503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 40, \"great\": 318, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 444}}',49.1425,150209585,197664,NULL,'2020-04-17 14:07:58',1587132478,NULL),(1856738351,11403167,1,1491266,1,1,1,'B',1,0.864,205,510394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 30, \"great\": 485, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 625}}',49.338,150063701,382522,NULL,'2020-04-12 19:46:27',1586720787,NULL),(1856592632,11403167,1,1036392,0,1,1,'B',1,0.861702,66,476315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 106}, \"maximum_statistics\": {\"great\": 141}}',49.9445,149868640,60990,NULL,'2020-04-06 19:17:10',1586200630,NULL),(1856981784,11403167,1,40709,0,1,1,'B',1,0.822759,104,396505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 49, \"great\": 517, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 725}}',50.085,150335448,329390,NULL,'2020-04-21 16:11:30',1587485490,NULL),(1851405481,11403167,1,1017974,1,1,1,'S',1,0.965426,188,834183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 175}, \"maximum_statistics\": {\"great\": 188}}',50.2569,141731647,167390,NULL,'2018-12-17 21:41:19',1545082879,NULL),(1857756892,11403167,1,315355,1,1,1,'B',1,0.854713,129,469801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 80, \"great\": 810, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1029}}',50.4362,151612506,576588,NULL,'2020-06-03 12:47:01',1591188421,NULL),(1856516740,11403167,1,199049,0,1,1,'B',1,0.842593,225,487290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 15, \"great\": 385, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 540}}',50.767,149526274,375914,NULL,'2020-03-26 20:14:50',1585253690,NULL),(1859205416,11403167,1,1271445,1,1,1,'B',1,0.847001,104,450346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 45, \"great\": 612, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 817}}',51.4439,153727537,408450,NULL,'2020-08-21 11:10:45',1598008245,NULL),(1856950737,11403167,1,229179,1,1,1,'B',1,0.856833,133,496530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 29, \"great\": 358, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 461}}',51.569,150429589,298182,NULL,'2020-04-24 21:50:12',1587765012,NULL),(1863306760,11403167,1,2492888,1,1,1,'B',1,0.831002,129,453851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 13, \"great\": 297}, \"maximum_statistics\": {\"great\": 429}}',51.9129,160103005,234644,NULL,'2021-03-25 23:27:01',1616714821,NULL),(1856923987,11403167,1,698693,1,1,1,'B',1,0.821633,169,414791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 37, \"great\": 486, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 698}}',53.2492,150146514,378590,NULL,'2020-04-15 13:46:42',1586958402,NULL),(1856891937,11403167,1,621291,1,1,1,'B',1,0.822656,118,414575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 42, \"great\": 455}, \"maximum_statistics\": {\"great\": 640}}',54.2411,150145359,323916,NULL,'2020-04-15 13:09:14',1586956154,NULL),(1856825825,11403167,1,1584210,1,1,1,'B',1,0.845109,141,487354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 18, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 368}}',56.54,150257369,226718,NULL,'2020-04-19 00:25:24',1587255924,NULL),(1856714299,11403167,1,984334,1,1,1,'B',1,0.868493,143,543555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 281}, \"maximum_statistics\": {\"great\": 365}}',56.8868,150068811,246560,NULL,'2020-04-12 23:48:12',1586735292,NULL),(1856826913,11403167,1,743972,1,1,1,'B',1,0.873333,224,539678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 13, \"great\": 349}, \"maximum_statistics\": {\"great\": 450}}',57.7506,150212269,314646,NULL,'2020-04-17 15:41:31',1587138091,NULL),(1856637831,11403167,1,667688,0,1,1,'B',1,0.893316,153,550813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 33, \"great\": 645}, \"maximum_statistics\": {\"great\": 778}}',57.7781,149836888,439924,NULL,'2020-04-05 19:59:09',1586116749,NULL),(1856853381,11403167,1,281157,1,1,1,'B',1,0.872075,188,525524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 24, \"great\": 501, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 641}}',59.1005,150149912,486214,NULL,'2020-04-15 15:45:06',1586965506,NULL),(1857010797,11403167,1,1018238,1,1,1,'B',1,0.825264,215,476929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 305, \"miss\": 46, \"great\": 785}, \"maximum_statistics\": {\"great\": 1136}}',61.1757,150341596,775736,NULL,'2020-04-21 20:51:00',1587502260,NULL),(1856433956,11403167,1,110835,1,1,1,'B',1,0.886892,253,558483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 41, \"great\": 773}, \"maximum_statistics\": {\"great\": 946}}',62.4154,149581228,640236,NULL,'2020-03-28 18:28:25',1585420105,NULL),(1856951558,11403167,1,231093,1,1,1,'B',1,0.874413,167,487847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 54, \"great\": 692, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 852}}',62.4183,150341341,485596,NULL,'2020-04-21 20:39:13',1587501553,NULL),(1856899802,11403167,1,171126,1,1,1,'B',1,0.86692,226,557991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 38, \"great\": 424}, \"maximum_statistics\": {\"great\": 526}}',63.3403,150147099,372400,NULL,'2020-04-15 14:06:06',1586959566,NULL),(1856631343,11403167,1,659333,1,1,1,'A',1,0.921196,130,675394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 157}, \"maximum_statistics\": {\"great\": 184}}',71.0198,149868620,135116,NULL,'2020-04-06 19:16:12',1586200572,NULL),(1857056322,11403167,1,853918,1,1,1,'B',1,0.871732,209,533465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 45, \"great\": 955}, \"maximum_statistics\": {\"great\": 1224}}',82.2301,150335596,771522,NULL,'2020-04-21 16:18:36',1587485916,NULL),(1847397564,11406959,1,1474500,1,1,1,'D',1,0.285357,10,6843,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 406, \"miss\": 1227, \"great\": 368, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2001}}',8.54558,135659917,198570,NULL,'2018-02-02 16:51:55',1517590315,NULL),(1853136854,11407595,1,355145,1,1,1,'A',1,0.905687,350,626674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 36, \"great\": 1206, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1442}}',NULL,144461976,1092730,NULL,'2019-05-24 18:42:58',1558723378,NULL),(1853513993,11407595,1,355145,1,1,1,'A',1,0.922677,378,742369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 21, \"great\": 1240, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1442}}',NULL,145136866,1367532,NULL,'2019-07-01 18:50:13',1562007013,NULL),(1852378738,11407595,1,355146,1,1,1,'A',1,0.914792,289,676805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 16, \"great\": 975, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1156}}',NULL,143234500,1023576,NULL,'2019-03-16 12:11:20',1552738280,NULL),(1851708004,11407595,1,451172,1,1,1,'B',1,0.809274,119,383566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 81, \"great\": 788, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1143}}',NULL,142344372,491784,NULL,'2019-01-21 16:13:56',1548087236,NULL),(1852555972,11407595,1,460046,1,1,1,'X',1,1,71,869000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 71}}',NULL,143551553,58448,NULL,'2019-04-03 19:28:20',1554319700,NULL),(1855338252,11407595,1,486191,0,1,1,'B',1,0.857065,233,490804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 66, \"great\": 718, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 913}}',NULL,147737884,496338,NULL,'2019-12-19 17:12:36',1576775556,NULL),(1852728001,11407595,1,486192,1,1,1,'S',1,0.960674,534,851721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 492, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 534}}',NULL,143782065,554900,NULL,'2019-04-17 08:49:26',1555490966,NULL),(1852728162,11407595,1,486193,0,1,1,'B',1,0.894928,185,575345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 23, \"great\": 568, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 690}}',NULL,143938819,409710,NULL,'2019-04-26 09:30:42',1556271042,NULL),(1854165249,11407595,1,514972,1,1,1,'A',1,0.937729,198,737553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 241, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 273}}',NULL,145955274,212820,NULL,'2019-08-21 15:57:55',1566403075,NULL),(1853129560,11407595,1,713877,1,1,1,'B',1,0.851555,190,72390,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 336, \"miss\": 147, \"great\": 1639}, \"maximum_statistics\": {\"great\": 2122}}',NULL,144520817,659219,NULL,'2019-05-27 17:18:02',1558977482,NULL),(1854530371,11407595,1,713877,1,1,1,'A',1,0.913054,195,183037,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 96, \"great\": 1849, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2122}}',NULL,146614359,820384,NULL,'2019-10-06 15:26:04',1570375564,NULL),(1853370525,11407595,1,714660,1,1,1,'B',1,0.825532,99,418639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 45, \"great\": 504, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 705}}',NULL,144882818,360296,NULL,'2019-06-16 16:45:27',1560703527,NULL),(1854702372,11407595,1,812296,1,1,1,'A',1,0.920751,639,705519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 14, \"great\": 821, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 959}}',NULL,146853942,927858,NULL,'2019-10-23 18:13:07',1571854387,NULL),(1851631199,11407595,1,869323,1,1,1,'B',1,0.886986,185,576569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 353, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 438}}',NULL,142167132,302000,NULL,'2019-01-11 16:16:00',1547223360,NULL),(1851714048,11407595,1,943386,1,1,1,'B',1,0.82322,196,435435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 327, \"miss\": 55, \"great\": 854, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1236}}',NULL,142292736,714836,NULL,'2019-01-18 21:16:31',1547846191,NULL),(1855232238,11407595,1,1084759,1,1,1,'A',1,0.902071,275,313438,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 95, \"great\": 1454, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1690}}',NULL,147646682,957992,NULL,'2019-12-13 18:02:51',1576260171,NULL),(1861307890,11407595,1,1141163,1,1,1,'C',1,0.78375,479,213852,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 443, \"miss\": 211, \"great\": 1346, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2000}}',NULL,157017017,971554,NULL,'2020-12-19 18:29:38',1608402578,NULL),(1852860202,11407595,1,1386590,1,1,1,'C',1,0.759115,85,44052,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 380, \"miss\": 213, \"great\": 1080, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1673, \"legacy_combo_increase\": 85}}',NULL,144132767,481446,NULL,'2019-05-06 18:54:00',1557168840,NULL),(1854273073,11407595,1,1526771,1,1,1,'D',1,0.0865,8,1246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 1751, \"great\": 97}, \"maximum_statistics\": {\"great\": 2000}}',NULL,146246585,61950,NULL,'2019-09-09 18:48:47',1568054927,NULL),(1853980909,11407595,1,1705645,1,1,1,'D',1,0.354444,52,12395,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 337, \"miss\": 754, \"great\": 338, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1429}}',NULL,145732194,180003,NULL,'2019-08-07 18:12:21',1565201541,NULL),(1856977901,11407595,1,1747293,1,1,1,'B',1,0.851359,340,79929,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 179, \"great\": 1420, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1766}}',NULL,150444561,608252,NULL,'2020-04-25 11:14:05',1587813245,NULL),(1872718881,11407595,1,2460578,1,1,1,'B',1,0.876056,356,563781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 42, \"great\": 576}, \"maximum_statistics\": {\"great\": 710}}',NULL,174175861,479828,NULL,'2022-08-26 10:50:56',1661511056,NULL),(1869681674,11407595,1,2537393,1,1,1,'B',1,0.893197,278,599091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 46, \"great\": 1121}, \"maximum_statistics\": {\"great\": 1367}}',NULL,169721653,991064,NULL,'2022-02-11 19:16:25',1644606985,NULL),(1850891704,11407595,1,233435,0,1,1,'D',1,0.224174,6,3122,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 336, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 484}}',4.2882,140951649,35430,NULL,'2018-10-31 16:58:31',1541005111,NULL),(1851776135,11407595,1,1028158,0,1,1,'D',1,0.252877,15,3380,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 295, \"miss\": 1021, \"great\": 248}, \"maximum_statistics\": {\"great\": 1564}}',9.1388,142274402,123010,NULL,'2019-01-17 19:34:56',1547753696,NULL),(1850171427,11407595,1,1386414,1,1,1,'D',1,0.362565,14,20355,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 356, \"miss\": 796, \"great\": 376, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1528, \"legacy_combo_increase\": 1}}',10.2906,139983981,239136,NULL,'2018-09-06 17:30:41',1536255041,NULL),(1850204300,11407595,1,1569780,1,1,1,'D',1,0.61,30,164966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 68, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',13.1302,139949522,115706,NULL,'2018-09-04 15:20:27',1536074427,NULL),(1853209930,11407595,1,1701752,0,1,1,'C',1,0.736979,24,249791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 115, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 192}}',14.4003,144551135,56762,NULL,'2019-05-29 14:47:45',1559141265,NULL),(1853135057,11407595,1,1837012,0,1,1,'C',1,0.710983,53,239133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 38, \"great\": 111, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 173}}',15.008,144550803,60939,NULL,'2019-05-29 14:28:04',1559140084,NULL),(1849557414,11407595,1,556959,0,1,1,'B',1,0.8,61,379274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 87, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 135}}',16.7357,138950689,50385,NULL,'2018-07-18 08:32:07',1531902727,NULL),(1853171666,11407595,1,1773127,1,1,1,'B',1,0.819672,47,393849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 244}}',17.3566,144550865,101942,NULL,'2019-05-29 14:31:57',1559140317,NULL),(1850874785,11407595,1,1642358,0,1,1,'D',1,0.637874,33,74825,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 133, \"great\": 299, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 602}}',18.7229,140966967,132980,NULL,'2018-11-01 16:41:43',1541090503,NULL),(1849629703,11407595,1,1628575,0,1,1,'B',1,0.89726,73,612190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 58, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 73}}',19.4429,139014553,39609,NULL,'2018-07-21 09:00:34',1532163634,NULL),(1850273562,11407595,1,488475,0,1,1,'D',1,0.68,85,109431,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 66, \"great\": 174, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 300}}',20.3,139950007,82002,NULL,'2018-09-04 15:55:03',1536076503,NULL),(1854753537,11407595,1,1799374,1,1,1,'C',1,0.78125,30,437314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 28}, \"maximum_statistics\": {\"great\": 48}}',21.3347,146778173,17932,NULL,'2019-10-18 17:21:35',1571419295,NULL),(1853143353,11407595,1,1644015,1,1,1,'B',1,0.838785,64,425132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 22, \"great\": 167, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 214}}',21.955,144550910,90166,NULL,'2019-05-29 14:34:45',1559140485,NULL),(1853123286,11407595,1,1508953,0,1,1,'C',1,0.795385,45,354664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 38, \"great\": 230, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 325}}',22.2523,144551402,129958,NULL,'2019-05-29 15:04:50',1559142290,NULL),(1851916863,11407595,1,1464928,1,1,1,'S',1,0.973684,38,850283,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 38}}',23.912,142424526,22110,NULL,'2019-01-26 11:36:01',1548502561,NULL),(1853770436,11407595,1,1939224,0,1,1,'D',1,0.449865,43,28824,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 158, \"great\": 121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',24.397,145423062,57302,NULL,'2019-07-19 15:46:35',1563551195,NULL),(1849629283,11407595,1,1628412,1,1,1,'B',1,0.83125,44,409519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 119, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 160}}',24.8919,139014569,59602,NULL,'2018-07-21 09:01:43',1532163703,NULL),(1851916855,11407595,1,1464928,1,1,1,'XH',1,1,38,963415,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 38}}',26.581,142424507,22148,NULL,'2019-01-26 11:34:43',1548502483,NULL),(1850178817,11407595,1,1394380,0,1,1,'C',1,0.769553,65,315130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 32, \"great\": 225, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 358}}',26.7545,139960573,134596,NULL,'2018-09-05 09:46:50',1536140810,NULL),(1851645726,11407595,1,1721390,1,1,1,'C',1,0.762048,107,307181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 46, \"great\": 307, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 498}}',26.7828,142171275,195749,NULL,'2019-01-11 21:03:45',1547240625,NULL),(1868696846,11407595,1,2716270,1,1,1,'X',1,1,47,828187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',27.623,168185280,36590,NULL,'2021-12-12 16:27:55',1639326475,NULL),(1850211968,11407595,1,1292935,0,1,1,'C',1,0.777228,129,365396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 32, \"great\": 200, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 303}}',28.0233,139960406,149432,NULL,'2018-09-05 09:29:56',1536139796,NULL),(1851903829,11407595,1,1799374,1,1,1,'X',1,1,48,898423,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 48}}',28.2159,142424550,29833,NULL,'2019-01-26 11:37:28',1548502648,NULL),(1850233511,11407595,1,779320,0,1,1,'B',1,0.820339,65,392624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 211, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 295}}',28.8155,139965767,129404,NULL,'2018-09-05 15:31:26',1536161486,NULL),(1851727445,11407595,1,960949,1,1,1,'B',1,0.825284,90,422860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 27, \"great\": 256, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 352}}',28.9481,142209965,182860,NULL,'2019-01-13 17:46:39',1547401599,NULL),(1852910911,11407595,1,1445955,1,1,1,'C',1,0.748,199,48785,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 602, \"miss\": 392, \"great\": 1756, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2750}}',29.2929,144095545,783697,NULL,'2019-05-04 20:15:45',1557000945,NULL),(1873069529,11407595,1,2716270,1,1,1,'X',1,1,47,903342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',29.5887,174563501,40794,NULL,'2022-09-16 14:55:36',1663340136,NULL),(1857880786,11407595,1,1799374,1,1,1,'X',1,1,48,941574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 48}}',31.342,151781277,29489,NULL,'2020-06-09 15:17:51',1591715871,NULL),(1850358359,11407595,1,1043371,0,1,1,'C',1,0.76341,120,323152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 42, \"great\": 317, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 522}}',32.0072,140163796,214704,NULL,'2018-09-16 09:17:14',1537089434,NULL),(1850204516,11407595,1,1642355,0,1,1,'B',1,0.848985,69,443165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 30, \"great\": 305, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 394}}',32.8131,139960726,170274,NULL,'2018-09-05 10:00:34',1536141634,NULL),(1851764910,11407595,1,1453142,0,1,1,'C',1,0.766474,131,332183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 300, \"miss\": 52, \"great\": 513, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 865, \"legacy_combo_increase\": 1}}',33.0527,142243499,425892,NULL,'2019-01-15 20:12:11',1547583131,NULL),(1852965845,11407595,1,1484077,1,1,1,'D',1,0.698055,166,121974,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 184, \"great\": 571, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 977}}',33.1543,144237952,301584,NULL,'2019-05-12 13:40:05',1557668405,NULL),(1851446633,11407595,1,1818476,0,1,1,'C',1,0.799145,48,344847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 44, \"great\": 324, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 468}}',34.9734,141940161,178982,NULL,'2018-12-29 15:15:03',1546096503,NULL),(1853169376,11407595,1,1292934,1,1,1,'S',1,0.986111,108,921560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 105, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 108}}',35.0808,144426966,79322,NULL,'2019-05-22 17:59:45',1558547985,NULL),(1853000756,11407595,1,1715244,1,1,1,'S',1,0.988506,87,885215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 85, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 87}}',35.099,144295994,87916,NULL,'2019-05-15 20:03:27',1557950607,NULL),(1853142680,11407595,1,1749188,0,1,1,'C',1,0.708931,95,119988,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 399, \"miss\": 247, \"great\": 888, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1534}}',35.3197,144521730,424646,NULL,'2019-05-27 18:24:52',1558981492,NULL),(1851869119,11407595,1,39707,0,1,1,'B',1,0.840909,79,463354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 173, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 242}}',35.932,142467659,128452,NULL,'2019-01-28 19:00:25',1548702025,NULL),(1851917205,11407595,1,1464930,0,1,1,'B',1,0.80618,34,364652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 119, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 178}}',36.4397,142395359,65076,NULL,'2019-01-24 18:46:09',1548355569,NULL),(1873069576,11407595,1,2716270,1,1,1,'A',1,0.946809,47,813738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 42}, \"maximum_statistics\": {\"great\": 47}}',36.8246,174563516,36160,NULL,'2022-09-16 14:56:52',1663340212,NULL),(1853207582,11407595,1,1799375,1,1,1,'B',1,0.871795,77,730589,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 78}}',37.5725,144426989,51230,NULL,'2019-05-22 18:01:05',1558548065,NULL),(1851775916,11407595,1,1331019,0,1,1,'B',1,0.829966,89,428090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 213, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 297}}',37.8029,142292643,163930,NULL,'2019-01-18 21:08:31',1547845711,NULL),(1853241236,11407595,1,1741038,1,1,1,'S',1,0.987069,116,912769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 113, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 116}}',38.1492,144648146,75984,NULL,'2019-06-03 15:40:19',1559576419,NULL),(1851758561,11407595,1,1842911,1,1,1,'B',1,0.824359,118,418119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 40, \"great\": 546, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 780}}',38.3657,142243395,359684,NULL,'2019-01-15 20:02:36',1547582556,NULL),(1850268266,11407595,1,1725180,1,1,1,'B',1,0.832487,134,482307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 133, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 197}}',38.6424,139982966,137970,NULL,'2018-09-06 16:27:03',1536251223,NULL),(1852348150,11407595,1,1464927,1,1,1,'S',1,0.958904,73,849588,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 73}}',39.5533,143340240,49499,NULL,'2019-03-22 20:19:39',1553285979,NULL),(1851765636,11407595,1,1795353,1,1,1,'B',1,0.800326,177,392061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 67, \"great\": 619, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 919}}',40.6316,142303063,466112,NULL,'2019-01-19 12:17:00',1547900220,NULL),(1851532704,11407595,1,1731104,1,1,1,'B',1,0.803448,127,377467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 51, \"great\": 403, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 580}}',40.7401,141919841,251852,NULL,'2018-12-28 13:20:50',1546003250,NULL),(1851809275,11407595,1,1821838,1,1,1,'B',1,0.865782,113,522842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 261, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 339}}',42.5752,142243302,226750,NULL,'2019-01-15 19:53:03',1547581983,NULL),(1851936024,11407595,1,1722268,1,1,1,'B',1,0.830078,79,410385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 50, \"great\": 388, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 512}}',43.968,142423946,211898,NULL,'2019-01-26 10:59:13',1548500353,NULL),(1850181883,11407595,1,1129307,0,1,1,'A',1,0.911439,229,320065,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 457, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 542}}',43.984,139950077,272772,NULL,'2018-09-04 15:59:57',1536076797,NULL),(1857530422,11407595,1,1413771,0,1,1,'C',1,0.742757,238,159169,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 364, \"miss\": 333, \"great\": 1305, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2002}}',44.4196,151268741,791586,NULL,'2020-05-22 15:25:26',1590161126,NULL),(1853352158,11407595,1,1897824,0,1,1,'C',1,0.771062,68,337424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 41, \"great\": 189, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 273}}',44.5468,144950015,109190,NULL,'2019-06-20 16:55:14',1561049714,NULL),(1851916745,11407595,1,1646413,1,1,1,'B',1,0.812601,55,365532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 66, \"great\": 453, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 619}}',45.4102,142424213,206310,NULL,'2019-01-26 11:18:31',1548501511,NULL),(1854581701,11407595,1,148093,0,1,1,'C',1,0.768431,62,327393,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 53, \"great\": 337, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 529}}',45.4636,146682211,191164,NULL,'2019-10-11 19:14:37',1570821277,NULL),(1851879999,11407595,1,1285330,0,1,1,'B',1,0.823204,121,424165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 27, \"great\": 261, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 1}}',45.9094,142445219,185688,NULL,'2019-01-27 12:38:47',1548592727,NULL),(1852265282,11407595,1,116128,0,1,1,'B',1,0.806966,107,190813,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 65, \"great\": 585, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 847}}',45.9562,143004773,297052,NULL,'2019-03-02 12:11:31',1551528691,NULL),(1856605515,11407595,1,1988703,1,1,1,'S',1,0.992,250,892943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 246}, \"maximum_statistics\": {\"great\": 250}}',46.0949,149768125,278240,NULL,'2020-04-03 17:51:06',1585936266,NULL),(1853257010,11407595,1,112450,0,1,1,'C',1,0.754108,115,166944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 110, \"great\": 543, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 852}}',46.1839,144583508,270146,NULL,'2019-05-31 10:42:38',1559299358,NULL),(1851923113,11407595,1,1544848,0,1,1,'B',1,0.831606,72,415958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 29, \"great\": 285, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 386}}',46.6333,142445269,162882,NULL,'2019-01-27 12:41:58',1548592918,NULL),(1851868850,11407595,1,187459,1,1,1,'B',1,0.840426,89,430510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 31, \"great\": 319, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 423}}',47.0186,142532059,188950,NULL,'2019-02-01 18:41:57',1549046517,NULL),(1853234773,11407595,1,1831423,1,1,1,'S',1,0.991525,118,938151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 116, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 118}}',47.7113,144648201,93996,NULL,'2019-06-03 15:43:07',1559576587,NULL),(1851635346,11407595,1,1032329,1,1,1,'B',1,0.852814,143,488868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 32, \"great\": 521, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 693}}',47.7995,142189685,377320,NULL,'2019-01-12 18:51:35',1547319095,NULL),(1851871399,11407595,1,315771,0,1,1,'B',1,0.882051,71,545987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 154, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 195}}',47.8212,142445646,120276,NULL,'2019-01-27 13:06:18',1548594378,NULL),(1851772671,11407595,1,1163297,0,1,1,'B',1,0.805435,142,400100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 28, \"great\": 590, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 920}}',48.4821,142290120,492370,NULL,'2019-01-18 18:16:13',1547835373,NULL),(1851892967,11407595,1,47873,1,1,1,'B',1,0.83724,91,444413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 25, \"great\": 284, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 384, \"legacy_combo_increase\": 2}}',49.5998,142423793,216422,NULL,'2019-01-26 10:49:14',1548499754,NULL),(1851868860,11407595,1,187513,1,1,1,'A',1,0.916667,304,693441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 274, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 324}}',51.5551,142445620,301104,NULL,'2019-01-27 13:04:24',1548594264,NULL),(1852509760,11407595,1,1719496,1,1,1,'B',1,0.833333,183,524586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 163, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 240}}',52.251,143506597,181998,NULL,'2019-03-31 19:14:26',1554059666,NULL),(1851880877,11407595,1,1508616,1,1,1,'B',1,0.852477,125,507944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 26, \"great\": 339, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 444}}',52.3436,142424056,269928,NULL,'2019-01-26 11:07:37',1548500857,NULL),(1851818249,11407595,1,76450,0,1,1,'B',1,0.853947,102,492630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 14, \"great\": 283, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 380}}',52.711,142445884,208728,NULL,'2019-01-27 13:21:40',1548595300,NULL),(1851840580,11407595,1,567838,0,1,1,'C',1,0.765651,96,345513,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 54, \"great\": 368, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 591}}',52.898,142424461,247001,NULL,'2019-01-26 11:31:31',1548502291,NULL),(1851797209,11407595,1,1735441,1,1,1,'A',1,0.902284,93,561291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 335, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 394}}',54.3754,142290049,230812,NULL,'2019-01-18 18:11:27',1547835087,NULL),(1851884818,11407595,1,1616700,1,1,1,'B',1,0.854492,126,474439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 30, \"great\": 393, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 512}}',54.9614,142513722,289712,NULL,'2019-01-31 16:58:44',1548953924,NULL),(1854753527,11407595,1,1799374,1,1,1,'X',1,1,48,1025932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 48}}',55.0429,146778156,29655,NULL,'2019-10-18 17:20:26',1571419226,NULL),(1852214285,11407595,1,985779,1,1,1,'C',1,0.768235,70,338869,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 42, \"great\": 270, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 425}}',55.0692,142989070,147476,NULL,'2019-03-01 16:26:36',1551457596,NULL),(1851868628,11407595,1,1832116,0,1,1,'B',1,0.862538,85,488282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 255, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 331}}',55.0843,142412074,161622,NULL,'2019-01-25 18:12:28',1548439948,NULL),(1852140957,11407595,1,706729,0,1,1,'B',1,0.873611,93,496087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 291, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 360}}',55.5846,142976395,168048,NULL,'2019-02-28 20:13:27',1551384807,NULL),(1853789124,11407595,1,1946495,1,1,1,'S',1,0.971014,207,844230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 195}, \"maximum_statistics\": {\"great\": 207}}',55.6699,145474267,206730,NULL,'2019-07-22 18:27:51',1563820071,NULL),(1854119107,11407595,1,1823416,1,1,1,'A',1,0.922414,56,806886,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 50, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 58}}',55.7552,146019702,36909,NULL,'2019-08-25 16:15:20',1566749720,NULL),(1851903662,11407595,1,1799373,1,1,1,'B',1,0.862661,176,577425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 173, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 233}}',57.6289,142395324,174084,NULL,'2019-01-24 18:44:22',1548355462,NULL),(1851793938,11407595,1,888019,0,1,1,'B',1,0.86098,152,486377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 55, \"great\": 821, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1061}}',57.8127,142290241,543226,NULL,'2019-01-18 18:24:23',1547835863,NULL),(1851824227,11407595,1,1740344,1,1,1,'B',1,0.850093,207,499384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 44, \"great\": 796, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1074}}',58.0381,142443035,696594,NULL,'2019-01-27 10:02:44',1548583364,NULL),(1852243227,11407595,1,488475,1,1,1,'A',1,0.905,188,629632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 254, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 300}}',58.344,142991454,205600,NULL,'2019-03-01 19:11:46',1551467506,NULL),(1852457531,11407595,1,1683281,1,1,1,'B',1,0.86059,163,515056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 9, \"great\": 278, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 373}}',58.4961,143550868,230368,NULL,'2019-04-03 18:37:55',1554316675,NULL),(1852506188,11407595,1,556948,0,1,1,'S',1,0.950704,213,783226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 192, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 213}}',58.553,143518345,180542,NULL,'2019-04-01 15:40:56',1554133256,NULL),(1852272428,11407595,1,1763479,1,1,1,'B',1,0.887097,72,543260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 129, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 155}}',58.8036,142988931,78410,NULL,'2019-03-01 16:17:15',1551457035,NULL),(1857181043,11407595,1,2245964,1,1,1,'B',1,0.861265,212,161412,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 92, \"great\": 743, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 901}}',59.7156,150635177,369862,NULL,'2020-05-01 15:44:54',1588347894,NULL),(1851881311,11407595,1,1611762,1,1,1,'A',1,0.903279,96,594830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 258, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 305}}',60.2496,142395440,212532,NULL,'2019-01-24 18:50:54',1548355854,NULL),(1852456749,11407595,1,1200525,1,1,1,'B',1,0.836093,104,426589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 40, \"great\": 446, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 604}}',60.3173,143379849,268778,NULL,'2019-03-24 17:33:01',1553448781,NULL),(1853868376,11407595,1,1818477,0,1,1,'B',1,0.824302,140,461884,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 34, \"great\": 429, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 609}}',61.0134,145687154,378113,NULL,'2019-08-04 19:49:54',1564948194,NULL),(1872980643,11407595,1,3105299,1,1,1,'B',1,0.822148,124,417086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 32, \"great\": 224}, \"maximum_statistics\": {\"great\": 298}}',61.4451,174563284,135180,NULL,'2022-09-16 14:44:27',1663339467,NULL),(1851841567,11407595,1,1241100,0,1,1,'B',1,0.873166,116,505218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 25, \"great\": 381, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 477}}',62.2802,142445388,237876,NULL,'2019-01-27 12:49:30',1548593370,NULL),(1852109044,11407595,1,985780,0,1,1,'B',1,0.855517,178,488484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 51, \"great\": 457, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 571}}',62.784,142976659,304834,NULL,'2019-02-28 20:38:29',1551386309,NULL),(1851719287,11407595,1,1692783,0,1,1,'A',1,0.919231,196,683392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 333, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 390}}',62.9883,142376927,335742,NULL,'2019-01-23 16:53:07',1548262387,NULL),(1853236546,11407595,1,713931,1,1,1,'A',1,0.914317,321,688347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 384, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 461}}',63.2428,144632473,391150,NULL,'2019-06-02 17:26:30',1559496390,NULL),(1852991348,11407595,1,1205382,0,1,1,'B',1,0.813364,143,448084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 75, \"great\": 483, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 651}}',63.4465,144257610,450076,NULL,'2019-05-13 15:42:08',1557762128,NULL),(1852209751,11407595,1,1863216,1,1,1,'B',1,0.863971,341,527878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 49, \"great\": 643, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 816}}',63.4694,142991734,486000,NULL,'2019-03-01 19:33:18',1551468798,NULL),(1852456245,11407595,1,1486700,1,1,1,'B',1,0.849594,106,461999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 28, \"great\": 372, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 492}}',64.2461,143484044,242292,NULL,'2019-03-30 16:44:57',1553964297,NULL),(1853589471,11407595,1,1715245,0,1,1,'B',1,0.850877,63,490397,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 178, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 228, \"legacy_combo_increase\": 1}}',64.2916,145030827,121158,NULL,'2019-06-25 09:51:33',1561456293,NULL),(1851713562,11407595,1,1247898,0,1,1,'B',1,0.898773,216,626576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 10, \"great\": 660, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 815}}',64.3363,142376847,615172,NULL,'2019-01-23 16:47:12',1548262032,NULL),(1851639568,11407595,1,1717852,0,1,1,'B',1,0.884302,183,549575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 39, \"great\": 793, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 981}}',64.5615,142181127,591810,NULL,'2019-01-12 11:11:13',1547291473,NULL),(1854364397,11407595,1,1941698,0,1,1,'B',1,0.824737,220,213429,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 364, \"miss\": 151, \"great\": 1385, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',64.7946,146328302,752712,NULL,'2019-09-15 18:08:28',1568570908,NULL),(1851837888,11407595,1,1486356,1,1,1,'B',1,0.895887,157,590942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 320, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 389}}',64.8782,142445824,259136,NULL,'2019-01-27 13:17:46',1548595066,NULL),(1851933551,11407595,1,1708927,1,1,1,'A',1,0.900735,226,637698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 341, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 408}}',65.0462,142434278,318920,NULL,'2019-01-26 21:13:30',1548537210,NULL),(1850545853,11407595,1,1582774,1,1,1,'A',1,0.931755,297,349868,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 313, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 359}}',65.4739,140519087,209580,NULL,'2018-10-06 10:45:06',1538822706,NULL),(1873037350,11407595,1,1946932,0,1,1,'C',1,0.763407,49,166461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 38, \"great\": 205}, \"maximum_statistics\": {\"great\": 317}}',65.5803,174563439,88677,NULL,'2022-09-16 14:51:45',1663339905,NULL),(1851893935,11407595,1,48364,0,1,1,'B',1,0.888041,155,565182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 314, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 393}}',65.6981,142423757,263614,NULL,'2019-01-26 10:47:10',1548499630,NULL),(1851711172,11407595,1,565304,0,1,1,'B',1,0.881563,178,565975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 30, \"great\": 655, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 819}}',65.7231,142379750,573732,NULL,'2019-01-23 20:13:32',1548274412,NULL),(1854149600,11407595,1,1756592,1,1,1,'S',1,0.990741,108,1019521,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 106, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 108}}',65.9645,146019661,95147,NULL,'2019-08-25 16:12:06',1566749526,NULL);
INSERT INTO `scores` VALUES (1851739103,11407595,1,1426217,0,1,1,'B',1,0.896092,403,647254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 5, \"great\": 451, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 563}}',66.9815,142377001,488420,NULL,'2019-01-23 16:59:12',1548262752,NULL),(1869133801,11407595,1,1550321,1,1,1,'B',1,0.846693,279,545201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 46, \"great\": 392}, \"maximum_statistics\": {\"great\": 499}}',67.0111,168922703,418102,NULL,'2022-01-10 16:48:47',1641833327,NULL),(1852573269,11407595,1,1840726,1,1,1,'B',1,0.848197,260,482343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 42, \"great\": 776, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1054}}',67.194,143484008,582624,NULL,'2019-03-30 16:43:02',1553964182,NULL),(1851867334,11407595,1,1771445,1,1,1,'B',1,0.881416,147,555193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 20, \"great\": 451, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 565}}',67.2366,142423890,366814,NULL,'2019-01-26 10:55:48',1548500148,NULL),(1854242860,11407595,1,2033960,1,1,1,'S',1,0.994505,91,927382,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 90, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 91}}',67.812,146019682,74631,NULL,'2019-08-25 16:14:00',1566749640,NULL),(1853702341,11407595,1,1806900,1,1,1,'B',1,0.830699,262,235001,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 413, \"miss\": 222, \"great\": 1896, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2531}}',68.6898,145337184,1188378,NULL,'2019-07-14 10:55:11',1563101711,NULL),(1854253573,11407595,1,1646707,1,1,1,'B',1,0.87779,319,172404,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 102, \"great\": 1524, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1882}}',69.8458,146145364,906166,NULL,'2019-09-02 16:16:43',1567441003,NULL),(1853293181,11407595,1,1874252,1,1,1,'B',1,0.85177,107,528200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 12, \"great\": 330, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 452}}',70.1849,144752225,276069,NULL,'2019-06-09 10:32:27',1560076347,NULL),(1852957571,11407595,1,1781766,0,1,1,'B',1,0.863834,204,81430,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 57, \"great\": 725, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 918}}',70.471,144037965,338148,NULL,'2019-05-01 16:13:36',1556727216,NULL),(1851688699,11407595,1,1741808,1,1,1,'A',1,0.902736,109,594133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 272, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 329}}',70.5396,142344408,217092,NULL,'2019-01-21 16:15:46',1548087346,NULL),(1852700915,11407595,1,1722169,1,1,1,'B',1,0.839947,103,478735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 25, \"great\": 282, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 378}}',70.5893,143654416,213650,NULL,'2019-04-09 18:04:12',1554833052,NULL),(1852903948,11407595,1,933191,0,1,1,'B',1,0.867583,200,537567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 34, \"great\": 542, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 691}}',70.7449,144094932,451944,NULL,'2019-05-04 19:41:05',1556998865,NULL),(1852199462,11407595,1,1715245,1,1,1,'S',1,0.973684,228,879391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 216, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 228, \"legacy_combo_increase\": 1}}',70.7858,143004458,290430,NULL,'2019-03-02 11:50:46',1551527446,NULL),(1852187420,11407595,1,1766119,1,1,1,'B',1,0.871101,195,526821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 51, \"great\": 860, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1090}}',71.0452,142930719,656964,NULL,'2019-02-25 18:51:50',1551120710,NULL),(1853163433,11407595,1,135512,0,1,1,'B',1,0.854558,191,487728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 43, \"great\": 572, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 746}}',71.4982,144483952,415194,NULL,'2019-05-25 19:44:25',1558813465,NULL),(1852295014,11407595,1,1907676,0,1,1,'B',1,0.875616,76,503309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 331, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 406}}',71.7387,143123160,196650,NULL,'2019-03-09 13:22:46',1552137766,NULL),(1851826055,11407595,1,1567654,0,1,1,'A',1,0.91,167,322178,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 252, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 300}}',72.4423,142549642,155190,NULL,'2019-02-02 17:14:14',1549127654,NULL),(1851894838,11407595,1,1626351,1,1,1,'A',1,0.946488,299,809828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 267, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 299}}',73.0847,142412450,341230,NULL,'2019-01-25 18:38:01',1548441481,NULL),(1854687059,11407595,1,968319,1,1,1,'S',1,0.969298,114,975925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 107, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 114}}',73.0935,146778208,106733,NULL,'2019-10-18 17:23:37',1571419417,NULL),(1853771210,11407595,1,1500554,1,1,1,'B',1,0.816841,526,253309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 63, \"great\": 729, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1051}}',73.4339,145455455,485340,NULL,'2019-07-21 14:39:43',1563719983,NULL),(1853831844,11407595,1,1464930,0,1,1,'B',1,0.820225,137,527945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 130, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 178}}',74.0408,145435212,134625,NULL,'2019-07-20 10:06:45',1563617205,NULL),(1852733161,11407595,1,187901,0,1,1,'B',1,0.86528,138,533520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 29, \"great\": 433, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 553}}',74.7097,143945348,351028,NULL,'2019-04-26 16:17:11',1556295431,NULL),(1851868933,11407595,1,106452,1,1,1,'A',1,0.903226,113,586784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 364, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 434}}',74.8144,142445915,273836,NULL,'2019-01-27 13:24:04',1548595444,NULL),(1856005524,11407595,1,1945499,0,1,1,'C',1,0.762228,183,385942,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 38, \"great\": 231, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 368}}',76.4558,148846983,217380,NULL,'2020-02-23 13:49:55',1582465795,NULL),(1851895561,11407595,1,1001102,0,1,1,'B',1,0.896443,179,620468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 6, \"great\": 385, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 478}}',76.561,142445710,387798,NULL,'2019-01-27 13:10:01',1548594601,NULL),(1852263017,11407595,1,684127,1,1,1,'S',1,0.95471,276,833265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 251, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 276}}',76.9271,142988911,291790,NULL,'2019-03-01 16:15:50',1551456950,NULL),(1851864684,11407595,1,1411924,1,1,1,'A',1,0.953799,239,749360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 447, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 487}}',77.1709,142393783,376274,NULL,'2019-01-24 17:01:17',1548349277,NULL),(1852473965,11407595,1,1043372,0,1,1,'B',1,0.854633,235,509259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 30, \"great\": 474, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 626}}',77.4133,143550638,421566,NULL,'2019-04-03 18:21:32',1554315692,NULL),(1851736505,11407595,1,1705092,1,1,1,'A',1,0.928723,254,724882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 407, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 470}}',77.4226,142379707,420064,NULL,'2019-01-23 20:09:59',1548274199,NULL),(1852796430,11407595,1,1944294,1,1,1,'B',1,0.867241,142,519491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 34, \"great\": 460, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 580}}',77.5811,143783623,345300,NULL,'2019-04-17 11:06:29',1555499189,NULL),(1853375498,11407595,1,724040,0,1,1,'B',1,0.878713,203,83578,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 41, \"great\": 653, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 808}}',77.7737,144882945,266928,NULL,'2019-06-16 16:54:55',1560704095,NULL),(1851898864,11407595,1,51105,1,1,1,'A',1,0.966535,129,787873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 238, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 254}}',77.9957,142423830,233753,NULL,'2019-01-26 10:51:27',1548499887,NULL),(1852508563,11407595,1,1718666,1,1,1,'B',1,0.864646,137,508075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 17, \"great\": 378, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 495}}',78.0789,143506458,316044,NULL,'2019-03-31 19:03:56',1554059036,NULL),(1868523270,11407595,1,2716265,1,1,1,'B',1,0.820334,91,413400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 26, \"great\": 256}, \"maximum_statistics\": {\"great\": 359}}',78.209,167972210,179158,NULL,'2021-12-04 13:06:43',1638623203,NULL),(1853388179,11407595,1,1557977,1,1,1,'B',1,0.888037,203,568489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 126, \"great\": 1897, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2282}}',78.2644,144900974,1449646,NULL,'2019-06-17 18:17:47',1560795467,NULL),(1854271025,11407595,1,95733,0,1,1,'A',1,0.937908,402,731010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 541, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 612}}',78.3613,146158838,572814,NULL,'2019-09-03 18:07:18',1567534038,NULL),(1852571874,11407595,1,77233,0,1,1,'A',1,0.934659,204,694796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 466, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 528}}',78.4306,143503370,411412,NULL,'2019-03-31 15:50:29',1554047429,NULL),(1852413440,11407595,1,1598092,1,1,1,'B',1,0.884518,183,575235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 318, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 394}}',78.5177,143234391,285792,NULL,'2019-03-16 12:04:26',1552737866,NULL),(1854790201,11407595,1,1030907,1,1,1,'A',1,0.941026,195,880375,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 172, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 195}}',79.4498,147009499,194077,NULL,'2019-11-02 17:23:58',1572715438,NULL),(1853001801,11407595,1,1043373,0,1,1,'B',1,0.83557,213,484009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 46, \"great\": 546, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 745}}',79.5592,144277168,499902,NULL,'2019-05-14 18:03:26',1557857006,NULL),(1851851527,11407595,1,941333,1,1,1,'S',1,0.97026,269,879141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 253, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 269}}',79.8114,142445478,312810,NULL,'2019-01-27 12:55:30',1548593730,NULL),(1852076507,11407595,1,936949,1,1,1,'B',1,0.892453,206,605542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 11, \"great\": 427, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 530}}',79.9047,142973755,424710,NULL,'2019-02-28 16:51:04',1551372664,NULL),(1852596411,11407595,1,1481063,0,1,1,'B',1,0.88218,232,560816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 32, \"great\": 551, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 679}}',80.0561,143715372,465090,NULL,'2019-04-13 12:17:20',1555157840,NULL),(1851812768,11407595,1,1556846,1,1,1,'A',1,0.930095,159,684162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 373, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 422}}',80.513,142424013,297648,NULL,'2019-01-26 11:03:45',1548500625,NULL),(1852429119,11407595,1,1609348,1,1,1,'A',1,0.916826,159,643807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 454, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 523}}',80.6011,143234428,372922,NULL,'2019-03-16 12:06:51',1552738011,NULL),(1852934441,11407595,1,1329918,0,1,1,'B',1,0.881336,101,520415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 349, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 434}}',80.707,144145585,248412,NULL,'2019-05-07 15:59:16',1557244756,NULL),(1851833176,11407595,1,1669582,1,1,1,'A',1,0.933687,99,657474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 336, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 377}}',80.7611,142445072,241602,NULL,'2019-01-27 12:29:35',1548592175,NULL),(1852597718,11407595,1,1677434,1,1,1,'B',1,0.89245,347,617624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 12, \"great\": 563, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 702}}',81.3433,143654367,538378,NULL,'2019-04-09 17:58:41',1554832721,NULL),(1869105416,11407595,1,2648387,1,1,1,'B',1,0.887,71,516932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 25, \"great\": 412}, \"maximum_statistics\": {\"great\": 500}}',81.6611,168801179,239206,NULL,'2022-01-05 20:59:32',1641416372,NULL),(1852514456,11407595,1,1721545,1,1,1,'A',1,0.924561,211,781290,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 243, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 285}}',81.8607,143550936,261994,NULL,'2019-04-03 18:44:11',1554317051,NULL),(1852583394,11407595,1,1163224,0,1,1,'B',1,0.849918,152,471205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 60, \"great\": 918, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1226}}',82.9251,143584528,660236,NULL,'2019-04-05 19:39:05',1554493145,NULL),(1853320432,11407595,1,1193847,1,1,1,'B',1,0.834119,151,453356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 48, \"great\": 757, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1061}}',83.0185,144648609,586026,NULL,'2019-06-03 16:05:49',1559577949,NULL),(1854397297,11407595,1,1673760,0,1,1,'B',1,0.807269,95,421523,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 33, \"great\": 312, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 454}}',83.1918,146352995,200130,NULL,'2019-09-17 17:39:43',1568741983,NULL),(1853271377,11407595,1,1461269,1,1,1,'B',1,0.881649,129,579594,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 300, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 376}}',83.2419,144666058,215069,NULL,'2019-06-04 16:26:27',1559665587,NULL),(1851835825,11407595,1,918220,1,1,1,'A',1,0.906787,187,610000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 30, \"great\": 977, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1164}}',83.3095,142429796,807368,NULL,'2019-01-26 16:34:44',1548520484,NULL),(1852543800,11407595,1,1655222,1,1,1,'B',1,0.858717,153,514224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 16, \"great\": 374, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 499}}',83.4778,143415359,294558,NULL,'2019-03-26 21:15:02',1553634902,NULL),(1851825050,11407595,1,415202,0,1,1,'A',1,0.949568,168,738797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 316, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 347}}',83.6406,142445526,284174,NULL,'2019-01-27 12:59:11',1548593951,NULL),(1853044461,11407595,1,1749186,1,1,1,'B',1,0.85963,249,506786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 73, \"great\": 1044, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1350}}',83.6899,144343454,789712,NULL,'2019-05-18 10:21:14',1558174874,NULL),(1851874917,11407595,1,1608664,0,1,1,'A',1,0.950882,297,777873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 361, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 397}}',83.7748,142393888,392072,NULL,'2019-01-24 17:09:19',1548349759,NULL),(1852408363,11407595,1,1844173,1,1,1,'B',1,0.868902,180,548027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 35, \"great\": 882, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1148}}',84.168,143349477,803312,NULL,'2019-03-23 08:29:26',1553329766,NULL),(1852320477,11407595,1,1285329,1,1,1,'A',1,0.955674,234,793384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 258, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',84.3286,143004494,274980,NULL,'2019-03-02 11:53:09',1551527589,NULL),(1853265658,11407595,1,1665830,0,1,1,'B',1,0.812661,85,423125,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 24, \"great\": 266, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 387}}',84.4816,144752178,163263,NULL,'2019-06-09 10:29:18',1560076158,NULL),(1853672291,11407595,1,1285331,1,1,1,'B',1,0.853201,202,526842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 16, \"great\": 336, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',84.4941,145328884,320330,NULL,'2019-07-13 21:20:30',1563052830,NULL),(1852733120,11407595,1,1588559,1,1,1,'B',1,0.847082,214,553049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 6, \"great\": 351, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 497}}',84.6419,143945511,415102,NULL,'2019-04-26 16:26:22',1556295982,NULL),(1853852303,11407595,1,1584721,0,1,1,'A',1,0.923307,206,200504,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 38, \"great\": 888, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1004}}',85.1601,145491343,422267,NULL,'2019-07-23 19:29:18',1563910158,NULL),(1853021710,11407595,1,1630791,1,1,1,'B',1,0.869198,267,558968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 14, \"great\": 364, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 474}}',85.2215,144345548,348170,NULL,'2019-05-18 12:17:24',1558181844,NULL),(1851816548,11407595,1,1205384,1,1,1,'A',1,0.910412,176,651513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 346, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 413}}',85.7365,142445358,373166,NULL,'2019-01-27 12:47:09',1548593229,NULL),(1853154353,11407595,1,1848454,1,1,1,'A',1,0.919014,122,621159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 366, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 426}}',85.859,144439207,278152,NULL,'2019-05-23 13:31:18',1558618278,NULL),(1854490075,11407595,1,821637,0,1,1,'B',1,0.843452,133,449060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 63, \"great\": 640, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 840}}',86.0042,146393138,412438,NULL,'2019-09-20 20:03:28',1569009808,NULL),(1852145357,11407595,1,1734711,0,1,1,'A',1,0.918557,201,682693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 411, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 485}}',86.2432,142913795,376812,NULL,'2019-02-24 16:48:31',1551026911,NULL),(1851829467,11407595,1,420727,0,1,1,'A',1,0.912854,193,669460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 387, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 459}}',86.8576,142445452,385612,NULL,'2019-01-27 12:53:14',1548593594,NULL),(1852976566,11407595,1,671177,1,1,1,'B',1,0.885664,186,550649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 40, \"great\": 691, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 844}}',87.0546,144213981,516714,NULL,'2019-05-11 13:41:35',1557582095,NULL),(1852460869,11407595,1,1205385,0,1,1,'B',1,0.871143,240,582970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 19, \"great\": 428, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 551}}',87.1279,143483506,485018,NULL,'2019-03-30 16:16:18',1553962578,NULL),(1857189470,11407595,1,2387295,0,1,1,'B',1,0.838788,201,479442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 315, \"miss\": 74, \"great\": 1047, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1436}}',87.3153,150626870,911130,NULL,'2020-05-01 10:25:56',1588328756,NULL),(1851921733,11407595,1,724134,0,1,1,'B',1,0.886364,274,637287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 258, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 330}}',87.3656,142467539,290110,NULL,'2019-01-28 18:53:33',1548701613,NULL),(1852356366,11407595,1,1644016,1,1,1,'A',1,0.927856,246,731972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 430, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 499}}',87.8225,143321641,481054,NULL,'2019-03-21 17:56:45',1553191005,NULL),(1851891417,11407595,1,993748,0,1,1,'A',1,0.946875,167,710929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 435, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 480}}',88.021,142393720,365046,NULL,'2019-01-24 16:56:41',1548349001,NULL),(1853291179,11407595,1,1584721,0,1,1,'B',1,0.851594,166,245205,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 76, \"great\": 782, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1004}}',88.2413,144752368,411716,NULL,'2019-06-09 10:43:11',1560076991,NULL),(1853562390,11407595,1,1692783,0,1,1,'B',1,0.839744,126,502304,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 13, \"great\": 278, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 390}}',88.6157,145030843,225619,NULL,'2019-06-25 09:53:07',1561456387,NULL),(1854338276,11407595,1,1607053,1,1,1,'A',1,0.96137,673,852457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 635, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 686}}',88.8858,146233842,744140,NULL,'2019-09-08 17:59:46',1567965586,NULL),(1852859647,11407595,1,1703846,1,1,1,'B',1,0.864943,344,574875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 11, \"great\": 519, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 696}}',89.0408,144094964,573054,NULL,'2019-05-04 19:43:24',1556999004,NULL),(1852567602,11407595,1,1763478,0,1,1,'S',1,0.971774,124,857961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 117, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 124}}',89.329,143518308,111690,NULL,'2019-04-01 15:38:17',1554133097,NULL),(1852673433,11407595,1,1537074,0,1,1,'B',1,0.857193,190,497808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 287, \"miss\": 62, \"great\": 1090, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1439}}',89.5575,143737155,841262,NULL,'2019-04-14 13:22:14',1555248134,NULL),(1852657950,11407595,1,1425213,1,1,1,'B',1,0.862039,214,516198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 58, \"great\": 882, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1138}}',89.7205,143596793,686538,NULL,'2019-04-06 12:32:07',1554553927,NULL),(1869446760,11407595,1,3096661,1,1,1,'B',1,0.869128,132,514550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 41, \"great\": 591}, \"maximum_statistics\": {\"great\": 745}}',90.219,169275525,412496,NULL,'2022-01-24 22:01:04',1643061664,NULL),(1852021067,11407595,1,1844440,1,1,1,'A',1,0.91974,214,642767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 24, \"great\": 798, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 922}}',90.3592,142656762,662278,NULL,'2019-02-09 11:13:23',1549710803,NULL),(1852514108,11407595,1,1721401,1,1,1,'B',1,0.89808,194,602131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 16, \"great\": 555, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 677}}',90.6412,143483608,449190,NULL,'2019-03-30 16:21:28',1553962888,NULL),(1854932955,11407595,1,1305282,0,1,1,'B',1,0.875182,184,531090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 285, \"miss\": 115, \"great\": 1663, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2063}}',91.0563,147237425,1221988,NULL,'2019-11-16 19:53:10',1573933990,NULL),(1852558978,11407595,1,1476226,1,1,1,'B',1,0.88746,164,558062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 47, \"great\": 1011, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1244}}',91.439,143428688,819550,NULL,'2019-03-27 17:32:58',1553707978,NULL),(1852425944,11407595,1,1608656,0,1,1,'B',1,0.893502,250,618181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 15, \"great\": 451, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 554}}',91.4428,143223214,419590,NULL,'2019-03-15 20:31:54',1552681914,NULL),(1851873323,11407595,1,1773126,1,1,1,'A',1,0.946759,253,754383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 584, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 648}}',91.7589,142483095,629304,NULL,'2019-01-29 18:35:14',1548786914,NULL),(1852149617,11407595,1,1814006,1,1,1,'A',1,0.930728,218,705605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 489}, \"maximum_statistics\": {\"great\": 563}}',91.9816,142861516,426622,NULL,'2019-02-21 19:45:47',1550778347,NULL),(1868481055,11407595,1,149890,0,1,1,'B',1,0.881145,257,554873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 89, \"great\": 1407}, \"maximum_statistics\": {\"great\": 1729}}',92.0071,167829979,1089942,NULL,'2021-11-28 17:57:51',1638122271,NULL),(1853334563,11407595,1,831001,1,1,1,'A',1,0.924012,161,775019,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 281}, \"maximum_statistics\": {\"great\": 329}}',92.761,144666143,292897,NULL,'2019-06-04 16:31:24',1559665884,NULL),(1854580012,11407595,1,1954564,0,1,1,'B',1,0.838061,260,541324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 24, \"great\": 310, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 423}}',92.9468,146691207,325598,NULL,'2019-10-12 10:21:47',1570875707,NULL),(1851884551,11407595,1,1780705,1,1,1,'A',1,0.932663,231,681421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 21, \"great\": 882, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 995}}',92.956,142393855,786522,NULL,'2019-01-24 17:06:50',1548349610,NULL),(1851936043,11407595,1,1724660,1,1,1,'A',1,0.929032,425,756255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 402, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 465}}',93.0886,142467701,493570,NULL,'2019-01-28 19:02:29',1548702149,NULL),(1852033583,11407595,1,1538454,0,1,1,'A',1,0.924517,209,646789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 27, \"great\": 730, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 828}}',93.7239,142656821,557390,NULL,'2019-02-09 11:17:47',1549711067,NULL),(1852322602,11407595,1,1853329,1,1,1,'A',1,0.910224,123,614061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 343, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 401}}',93.7256,143123112,253564,NULL,'2019-03-09 13:20:16',1552137616,NULL),(1851929383,11407595,1,1198948,1,1,1,'S',1,0.967233,412,868267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 385, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 412}}',94.3879,142482631,475946,NULL,'2019-01-29 17:58:47',1548784727,NULL),(1852720761,11407595,1,821694,0,1,1,'A',1,0.911038,193,643588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 515, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 607}}',94.4993,143938776,487384,NULL,'2019-04-26 09:26:45',1556270805,NULL),(1868578235,11407595,1,2798326,1,1,1,'B',1,0.866091,100,510637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 24, \"great\": 363}, \"maximum_statistics\": {\"great\": 463}}',95.2533,167972274,320174,NULL,'2021-12-04 13:08:47',1638623327,NULL),(1855422036,11407595,1,444423,0,1,1,'B',1,0.851301,143,464526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 62, \"great\": 629, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 807}}',95.7466,147954598,425034,NULL,'2020-01-01 15:22:35',1577892155,NULL),(1852418220,11407595,1,1688569,1,1,1,'B',1,0.871158,122,547999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 8, \"great\": 322, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 423}}',95.7604,143349295,239683,NULL,'2019-03-23 08:14:28',1553328868,NULL),(1858420304,11407595,1,2211190,1,1,1,'B',1,0.871575,263,546881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 41, \"great\": 692, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 876}}',95.9858,152523214,589040,NULL,'2020-07-07 15:55:49',1594137349,NULL),(1853803167,11407595,1,1954899,1,1,1,'B',1,0.829186,186,451177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 60, \"great\": 642, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 884}}',96.5968,145474181,487664,NULL,'2019-07-22 18:21:09',1563819669,NULL),(1857349942,11407595,1,1628026,0,1,1,'B',1,0.841448,161,454831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 66, \"great\": 613, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 801}}',96.8284,150934886,405718,NULL,'2020-05-11 15:49:23',1589212163,NULL),(1853771201,11407595,1,1500554,1,1,1,'A',1,0.921503,327,710193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 13, \"great\": 899, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1051}}',96.9056,145453612,898150,NULL,'2019-07-21 12:35:45',1563712545,NULL),(1851838196,11407595,1,1058367,1,1,1,'A',1,0.931529,260,702659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 14, \"great\": 827, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 942}}',96.9094,142395531,817058,NULL,'2019-01-24 18:55:35',1548356135,NULL),(1852517818,11407595,1,1815764,1,1,1,'A',1,0.952083,544,788627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 658, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 720}}',96.9459,143415024,754106,NULL,'2019-03-26 20:45:31',1553633131,NULL),(1852565173,11407595,1,1836307,1,1,1,'S',1,0.978723,329,900033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 315, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 329}}',97.2923,143518370,381490,NULL,'2019-04-01 15:42:39',1554133359,NULL),(1869104747,11407595,1,1913435,1,1,1,'S',1,0.991256,629,931464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 618}, \"maximum_statistics\": {\"great\": 629}}',97.3792,168922590,750490,NULL,'2022-01-10 16:42:36',1641832956,NULL),(1851715731,11407595,1,1835818,1,1,1,'A',1,0.932331,278,746465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 346, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 399}}',97.5043,142376947,380880,NULL,'2019-01-23 16:54:51',1548262491,NULL),(1852981624,11407595,1,1378164,1,1,1,'B',1,0.882391,163,545150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 51, \"great\": 1228, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1539}}',97.5228,144214244,878588,NULL,'2019-05-11 13:53:46',1557582826,NULL),(1852199682,11407595,1,1860173,1,1,1,'A',1,0.9417,243,729966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 458, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 506}}',97.7856,143004584,465230,NULL,'2019-03-02 11:59:16',1551527956,NULL),(1852425975,11407595,1,1894384,1,1,1,'A',1,0.973517,456,879685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 449, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 472}}',98.2039,143349241,503540,NULL,'2019-03-23 08:09:18',1553328558,NULL),(1872928676,11407595,1,111835,0,1,1,'A',1,0.924282,226,670346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 30, \"great\": 680}, \"maximum_statistics\": {\"great\": 766}}',98.275,174422091,587700,NULL,'2022-09-08 16:11:28',1662653488,NULL),(1857145677,11407595,1,1633120,0,1,1,'B',1,0.821682,132,206671,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 60, \"great\": 603, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 844}}',98.7289,150656603,302828,NULL,'2020-05-02 10:10:37',1588414237,NULL),(1853196665,11407595,1,1688569,1,1,1,'A',1,0.93026,194,718258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 372, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 423}}',99.0064,144439577,363554,NULL,'2019-05-23 13:51:49',1558619509,NULL),(1852445937,11407595,1,1802775,1,1,1,'A',1,0.949462,164,749698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 425, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 465}}',99.4113,143321565,362002,NULL,'2019-03-21 17:51:01',1553190661,NULL),(1853179712,11407595,1,1567655,1,1,1,'A',1,0.915865,175,668100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 359, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 416}}',99.683,144426727,327256,NULL,'2019-05-22 17:39:02',1558546742,NULL),(1852295474,11407595,1,1701754,0,1,1,'B',1,0.861022,150,596099,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 233, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 313}}',99.732,143004540,239177,NULL,'2019-03-02 11:56:20',1551527780,NULL),(1852462969,11407595,1,1584703,1,1,1,'B',1,0.898524,786,646811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 27, \"great\": 1323, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1626}}',99.7382,143487877,1389178,NULL,'2019-03-30 20:18:46',1553977126,NULL),(1851857446,11407595,1,1765090,1,1,1,'S',1,0.950495,404,827413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 364, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 404}}',100.99,142481321,482380,NULL,'2019-01-29 16:26:32',1548779192,NULL),(1851835261,11407595,1,916945,1,1,1,'A',1,0.956869,654,796712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 871, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 939}}',101.117,142481249,959512,NULL,'2019-01-29 16:22:06',1548778926,NULL),(1854570938,11407595,1,778483,0,1,1,'B',1,0.825831,108,409903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 63, \"great\": 671, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 933}}',101.716,146667882,414902,NULL,'2019-10-10 18:44:36',1570733076,NULL),(1853259751,11407595,1,556948,0,1,1,'A',1,0.908451,213,747158,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 174, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 213}}',101.785,144759557,182104,NULL,'2019-06-09 17:50:01',1560102601,NULL),(1852617642,11407595,1,1216469,1,1,1,'B',1,0.851119,102,512127,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 14, \"great\": 422, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 581}}',101.951,143649732,345209,NULL,'2019-04-09 12:35:07',1554813307,NULL),(1852601834,11407595,1,1486434,1,1,1,'A',1,0.907168,298,641892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 21, \"great\": 964, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1158}}',101.959,143717969,958208,NULL,'2019-04-13 14:32:10',1555165930,NULL),(1852407937,11407595,1,1844172,1,1,1,'A',1,0.961894,389,816178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 810, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 866}}',102.166,143340158,884640,NULL,'2019-03-22 20:15:22',1553285722,NULL),(1852388861,11407595,1,1752554,1,1,1,'A',1,0.927928,264,771007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 288, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 333}}',102.271,143340333,334753,NULL,'2019-03-22 20:24:37',1553286277,NULL),(1858048479,11407595,1,1757218,1,1,1,'B',1,0.889497,184,606126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 457}}',102.572,152033424,349332,NULL,'2020-06-18 18:42:27',1592505747,NULL),(1852505176,11407595,1,1621243,1,1,1,'A',1,0.954918,478,824470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 445, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 488}}',102.795,143565509,557090,NULL,'2019-04-04 17:00:55',1554397255,NULL),(1873843403,11407595,1,2062510,1,1,1,'B',1,0.829412,170,440284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 55, \"great\": 671}, \"maximum_statistics\": {\"great\": 935}}',103.317,175987433,495182,NULL,'2022-12-01 21:15:56',1669929356,NULL),(1853114494,11407595,1,1909220,1,1,1,'A',1,0.94403,191,753489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 361, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 402}}',103.471,144439449,359434,NULL,'2019-05-23 13:45:23',1558619123,NULL),(1853193048,11407595,1,161275,0,1,1,'B',1,0.88151,210,562433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 50, \"great\": 1222, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 1536}}',103.6,144546679,1095218,NULL,'2019-05-29 09:30:24',1559122224,NULL),(1853418164,11407595,1,1593441,1,1,1,'B',1,0.898121,367,627973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 37, \"great\": 588, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 692}}',103.721,144776978,561344,NULL,'2019-06-10 18:02:08',1560189728,NULL),(1853558769,11407595,1,978373,1,1,1,'A',1,0.946517,402,810113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 359, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 402}}',103.877,145051135,495838,NULL,'2019-06-26 14:41:42',1561560102,NULL),(1853353816,11407595,1,1741816,1,1,1,'B',1,0.888889,298,614907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 368, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 450}}',103.887,144777223,371358,NULL,'2019-06-10 18:19:41',1560190781,NULL),(1852603754,11407595,1,1488042,1,1,1,'A',1,0.908835,254,714124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 444, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 532}}',104.178,143739788,492186,NULL,'2019-04-14 16:03:51',1555257831,NULL),(1852565217,11407595,1,1477882,1,1,1,'B',1,0.895161,279,652642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 5, \"great\": 495, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 620}}',104.289,143428415,548908,NULL,'2019-03-27 17:12:32',1553706752,NULL),(1852838280,11407595,1,1488042,1,1,1,'A',1,0.947368,468,791202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 481, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 532}}',104.328,144161132,548670,NULL,'2019-05-08 15:17:09',1557328629,NULL),(1852505766,11407595,1,915795,0,1,1,'B',1,0.872016,346,567398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 25, \"great\": 929, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1215}}',105.139,143488142,962340,NULL,'2019-03-30 20:34:24',1553978064,NULL),(1851853348,11407595,1,1593440,1,1,1,'A',1,0.941006,194,700393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 466, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 517}}',105.246,142483143,400264,NULL,'2019-01-29 18:37:35',1548787055,NULL),(1852894585,11407595,1,1897625,1,1,1,'A',1,0.918541,331,667211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 31, \"great\": 1259, \"large_bonus\": 188}, \"maximum_statistics\": {\"great\": 1467}}',105.436,144037706,1517326,NULL,'2019-05-01 15:56:44',1556726204,NULL),(1852688274,11407595,1,978373,1,1,1,'A',1,0.906716,252,696024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 329, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 402}}',105.467,143739840,389596,NULL,'2019-04-14 16:06:52',1555258012,NULL),(1854567844,11407595,1,1946494,0,1,1,'B',1,0.807305,127,440440,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 24, \"great\": 268, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 397}}',105.59,146691095,212031,NULL,'2019-10-12 10:14:37',1570875277,NULL),(1851814926,11407595,1,1203946,1,1,1,'A',1,0.965561,269,814516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 367, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 392}}',105.831,142412145,355242,NULL,'2019-01-25 18:16:41',1548440201,NULL),(1852970170,11407595,1,1880376,1,1,1,'B',1,0.846429,285,486055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 37, \"great\": 716, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 980}}',105.885,144237716,589906,NULL,'2019-05-12 13:26:04',1557667564,NULL),(1852700923,11407595,1,1722169,1,1,1,'A',1,0.935185,293,739016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 332, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 378}}',105.923,143663227,368212,NULL,'2019-04-10 10:07:54',1554890874,NULL),(1851844987,11407595,1,91022,0,1,1,'A',1,0.958019,550,802164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 988, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1060}}',106.028,142529944,1042500,NULL,'2019-02-01 16:22:32',1549038152,NULL),(1853440869,11407595,1,1608751,1,1,1,'A',1,0.911862,451,682678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 14, \"great\": 514, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 607}}',106.526,144960935,543650,NULL,'2019-06-21 09:44:39',1561110279,NULL),(1853291167,11407595,1,1945499,0,1,1,'B',1,0.89538,147,632460,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 300, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 368}}',106.582,144721583,276424,NULL,'2019-06-07 19:08:21',1559934501,NULL),(1852521439,11407595,1,233435,0,1,1,'B',1,0.878099,162,575218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 15, \"great\": 381, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 484}}',106.582,143428489,284736,NULL,'2019-03-27 17:16:53',1553707013,NULL),(1858059144,11407595,1,187015,0,1,1,'B',1,0.828588,135,434243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 54, \"great\": 608, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 843}}',106.663,151977628,452650,NULL,'2020-06-16 17:43:28',1592329408,NULL),(1856390788,11407595,1,2268907,0,1,1,'B',1,0.847614,149,486798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 45, \"great\": 686, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 922}}',106.708,149435940,567308,NULL,'2020-03-23 12:56:03',1584968163,NULL),(1853767737,11407595,1,1836250,1,1,1,'B',1,0.865132,164,594437,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 227, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 304}}',106.913,145435201,227384,NULL,'2019-07-20 10:05:45',1563617145,NULL),(1852212481,11407595,1,1863710,1,1,1,'A',1,0.936474,539,716853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 33, \"great\": 1043, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1157}}',107.077,143121505,990472,NULL,'2019-03-09 11:44:22',1552131862,NULL),(1853048926,11407595,1,1752552,1,1,1,'A',1,0.944681,150,809398,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 210, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 235}}',107.3,144239051,221375,NULL,'2019-05-12 14:35:13',1557671713,NULL),(1852752936,11407595,1,1497266,1,1,1,'A',1,0.924703,157,649015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 21, \"great\": 664, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 757}}',107.534,143782099,507124,NULL,'2019-04-17 08:53:05',1555491185,NULL),(1853199252,11407595,1,1692784,1,1,1,'A',1,0.932692,335,733119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 452, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 520}}',107.817,144439365,486744,NULL,'2019-05-23 13:40:40',1558618840,NULL),(1852564841,11407595,1,1836250,1,1,1,'S',1,0.996711,304,947019,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 302, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 304}}',107.967,143518480,358002,NULL,'2019-04-01 15:50:26',1554133826,NULL),(1857359983,11407595,1,2374223,1,1,1,'B',1,0.87622,158,536272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 64, \"great\": 912, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1127}}',108.022,150904977,664088,NULL,'2020-05-10 15:50:17',1589125817,NULL),(1852494791,11407595,1,1505284,1,1,1,'S',1,0.975986,583,887942,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 555, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 583}}',108.12,143518435,658500,NULL,'2019-04-01 15:47:48',1554133668,NULL),(1868801039,11407595,1,2081148,1,1,1,'B',1,0.886463,357,178008,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 62, \"great\": 770}, \"maximum_statistics\": {\"great\": 916}}',108.147,168287115,407761,NULL,'2021-12-16 21:36:24',1639690584,NULL),(1868387008,11407595,1,1526268,0,1,1,'B',1,0.877239,193,546510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 310, \"miss\": 78, \"great\": 1510, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1898}}',108.306,167673063,1247844,NULL,'2021-11-22 10:44:01',1637577841,NULL),(1853401994,11407595,1,1302300,0,1,1,'A',1,0.907921,207,638254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 418, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 505}}',108.343,144777506,378176,NULL,'2019-06-10 18:40:53',1560192053,NULL),(1853256998,11407595,1,112450,0,1,1,'A',1,0.948357,416,782064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 771, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 852}}',108.463,144583319,808952,NULL,'2019-05-31 10:28:45',1559298525,NULL),(1869135494,11407595,1,3116750,1,1,1,'B',1,0.860902,179,497205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 63, \"great\": 927}, \"maximum_statistics\": {\"great\": 1197}}',108.547,168902226,687398,NULL,'2022-01-09 18:48:40',1641754120,NULL),(1852300473,11407595,1,1837013,1,1,1,'A',1,0.947419,249,749486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 473, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 523}}',108.903,142991583,452308,NULL,'2019-03-01 19:22:02',1551468122,NULL),(1855880603,11407595,1,994817,0,1,1,'B',1,0.86478,511,561984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 100, \"great\": 1376, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1749}}',108.987,148667863,1363048,NULL,'2020-02-13 17:11:08',1581613868,NULL),(1853545533,11407595,1,132889,0,1,1,'B',1,0.860612,294,519149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 54, \"great\": 737, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',109.734,145064620,610666,NULL,'2019-06-27 11:15:46',1561634146,NULL),(1853181631,11407595,1,1673760,1,1,1,'S',1,0.959251,454,850534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 417, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 454}}',109.993,144546409,488040,NULL,'2019-05-29 09:03:02',1559120582,NULL),(1854346876,11407595,1,1837010,0,1,1,'B',1,0.878425,203,555863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 60, \"great\": 723, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 876}}',110.069,146295045,571440,NULL,'2019-09-13 18:14:21',1568398461,NULL),(1852624782,11407595,1,1495875,1,1,1,'S',1,0.978343,531,892044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 508, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 531}}',110.091,143739695,596980,NULL,'2019-04-14 15:57:10',1555257430,NULL),(1851826048,11407595,1,1567654,1,1,1,'S',1,0.971667,300,881992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 283, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 300}}',110.139,142529778,327100,NULL,'2019-02-01 16:13:14',1549037594,NULL),(1854409816,11407595,1,1684845,1,1,1,'B',1,0.886,200,565519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 40, \"great\": 619, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 750}}',110.255,146503763,477068,NULL,'2019-09-28 16:49:59',1569689399,NULL),(1853094170,11407595,1,1959547,1,1,1,'A',1,0.920058,121,623375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 13, \"great\": 591, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 688}}',110.689,144438562,422326,NULL,'2019-05-23 12:52:59',1558615979,NULL),(1853154589,11407595,1,1762588,1,1,1,'A',1,0.906126,326,638937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 420, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 506}}',110.843,144497247,437138,NULL,'2019-05-26 12:03:37',1558872217,NULL),(1852565343,11407595,1,1836309,1,1,1,'A',1,0.928916,350,746722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 359, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 415}}',111.856,143483753,416410,NULL,'2019-03-30 16:29:41',1553963381,NULL),(1855337005,11407595,1,49499,0,1,1,'A',1,0.906018,494,633993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 38, \"great\": 915, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1080}}',111.981,147769626,846143,NULL,'2019-12-21 15:47:26',1576943246,NULL),(1853373667,11407595,1,721512,0,1,1,'B',1,0.891626,291,630213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 325, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 406}}',112.171,144777158,327222,NULL,'2019-06-10 18:15:30',1560190530,NULL),(1868352060,11407595,1,3033107,1,1,1,'B',1,0.868943,167,545523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 18, \"great\": 353}, \"maximum_statistics\": {\"great\": 454}}',112.186,167778642,291782,NULL,'2021-11-26 21:55:36',1637963736,NULL),(1853174860,11407595,1,1865062,1,1,1,'A',1,0.939938,376,753685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 572, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 641}}',112.224,144505186,573422,NULL,'2019-05-26 19:44:43',1558899883,NULL),(1857441287,11407595,1,2358648,1,1,1,'B',1,0.838235,159,487790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 39, \"great\": 453, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 612}}',112.493,150934712,377104,NULL,'2020-05-11 15:43:44',1589211824,NULL),(1854318873,11407595,1,1111086,1,1,1,'A',1,0.979522,485,878321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 564, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 586}}',112.522,146233753,695732,NULL,'2019-09-08 17:52:57',1567965177,NULL),(1853382634,11407595,1,1272259,0,1,1,'A',1,0.908722,191,670680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 2, \"great\": 405, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 493}}',112.756,144777479,418968,NULL,'2019-06-10 18:38:40',1560191920,NULL),(1851864128,11407595,1,184615,0,1,1,'A',1,0.94,350,800182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 308, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 350}}',113.278,142445572,391810,NULL,'2019-01-27 13:01:52',1548594112,NULL),(1853257311,11407595,1,1657900,1,1,1,'A',1,0.946903,297,851817,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 305, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 339}}',113.307,144665965,388668,NULL,'2019-06-04 16:20:24',1559665224,NULL),(1853492447,11407595,1,1823419,1,1,1,'S',1,0.954545,165,828085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 150, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 165}}',113.353,144964781,155230,NULL,'2019-06-21 14:21:30',1561126890,NULL),(1852561364,11407595,1,1832116,1,1,1,'S',1,0.957704,331,845102,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 303, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 331}}',113.384,143518529,351340,NULL,'2019-04-01 15:53:27',1554134007,NULL),(1853141067,11407595,1,1747901,1,1,1,'A',1,0.926744,270,718698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 370, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 430}}',113.435,144439532,436464,NULL,'2019-05-23 13:49:54',1558619394,NULL),(1855075667,11407595,1,1818477,0,1,1,'B',1,0.883415,248,635411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 16, \"great\": 483, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 609}}',113.843,147472957,553541,NULL,'2019-12-01 20:21:33',1575231693,NULL),(1852267284,11407595,1,692801,0,1,1,'A',1,0.920223,247,674536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 463, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 539}}',113.869,143121441,478912,NULL,'2019-03-09 11:39:54',1552131594,NULL),(1854681106,11407595,1,777799,0,1,1,'B',1,0.863578,130,487025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 39, \"great\": 604, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',113.985,146751350,418586,NULL,'2019-10-16 15:41:13',1571240473,NULL),(1852565227,11407595,1,1477882,1,1,1,'B',1,0.887903,257,638160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 18, \"great\": 499, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 620}}',114.431,143428451,482449,NULL,'2019-03-27 17:15:02',1553706902,NULL),(1853108886,11407595,1,1208733,1,1,1,'A',1,0.944444,272,742289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 435, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 477}}',114.679,144439644,425026,NULL,'2019-05-23 13:55:26',1558619726,NULL),(1852723622,11407595,1,1858978,1,1,1,'A',1,0.91,411,662055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 22, \"great\": 1047, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1250}}',114.952,143945467,1080972,NULL,'2019-04-26 16:23:45',1556295825,NULL),(1851900562,11407595,1,355580,0,1,1,'S',1,0.97875,400,898930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 383, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 400}}',114.953,142497805,442550,NULL,'2019-01-30 17:12:52',1548868372,NULL),(1852124894,11407595,1,1863213,1,1,1,'S',1,0.964407,590,862931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 548, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 590}}',115.347,142976419,647640,NULL,'2019-02-28 20:16:26',1551384986,NULL),(1853146340,11407595,1,1933834,1,1,1,'A',1,0.933333,183,707324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 361, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 405}}',115.519,144439610,353596,NULL,'2019-05-23 13:53:44',1558619624,NULL),(1853033892,11407595,1,1829396,1,1,1,'A',1,0.949612,501,807718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 466, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 516}}',115.978,144209432,589334,NULL,'2019-05-11 09:07:16',1557565636,NULL),(1859993847,11407595,1,2181948,1,1,1,'A',1,0.91053,315,593388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 36, \"great\": 1151, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1358}}',116.049,154872277,968002,NULL,'2020-10-03 17:11:11',1601745071,NULL),(1854029459,11407595,1,1200360,0,1,1,'B',1,0.855177,349,537701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 33, \"great\": 575, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 763}}',116.075,145760560,568704,NULL,'2019-08-09 14:00:12',1565359212,NULL),(1854639366,11407595,1,1936586,1,1,1,'B',1,0.848416,347,547923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 378, \"miss\": 12, \"great\": 936, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1326}}',116.239,146813343,1123124,NULL,'2019-10-20 18:37:48',1571596668,NULL),(1853351523,11407595,1,1641872,0,1,1,'A',1,0.900229,231,636651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 354, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 436}}',116.256,144777316,336810,NULL,'2019-06-10 18:26:47',1560191207,NULL),(1852536946,11407595,1,1882296,1,1,1,'A',1,0.94212,287,729533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 643, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 717}}',116.572,143506564,610410,NULL,'2019-03-31 19:12:06',1554059526,NULL),(1853878478,11407595,1,1609346,0,1,1,'B',1,0.854353,118,479026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 48, \"great\": 683, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 896}}',116.751,145571639,475652,NULL,'2019-07-28 17:21:57',1564334517,NULL),(1852133099,11407595,1,351994,0,1,1,'A',1,0.971196,495,858224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 639, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 677}}',116.861,142973824,754696,NULL,'2019-02-28 16:55:01',1551372901,NULL),(1855103333,11407595,1,1100855,0,1,1,'B',1,0.86039,236,530813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 48, \"great\": 714, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 924}}',116.92,147512568,650298,NULL,'2019-12-04 20:06:01',1575489961,NULL),(1853389087,11407595,1,1831425,1,1,1,'A',1,0.920424,139,639868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 324, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 377}}',117.273,144777202,233392,NULL,'2019-06-10 18:18:07',1560190687,NULL),(1852453214,11407595,1,1028148,0,1,1,'A',1,0.950315,265,777232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 578, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 634}}',117.282,143428533,547460,NULL,'2019-03-27 17:20:29',1553707229,NULL),(1869209352,11407595,1,332272,0,1,1,'A',1,0.915852,154,647137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 27, \"great\": 793}, \"maximum_statistics\": {\"great\": 921}}',117.631,168873063,650838,NULL,'2022-01-08 17:36:36',1641663396,NULL),(1873051062,11407595,1,321064,0,1,1,'B',1,0.899351,133,571250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 28, \"great\": 520}, \"maximum_statistics\": {\"great\": 616}}',118.593,174551219,384116,NULL,'2022-09-15 21:45:50',1663278350,NULL),(1855031362,11407595,1,978373,0,1,1,'B',1,0.838308,125,528413,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 15, \"great\": 287, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 402}}',118.932,147472813,298218,NULL,'2019-12-01 20:12:05',1575231125,NULL),(1868401311,11407595,1,207134,0,1,1,'A',1,0.903747,322,623050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 75, \"great\": 1325}, \"maximum_statistics\": {\"great\": 1548}}',119.552,167779276,1107258,NULL,'2021-11-26 22:28:18',1637965698,NULL),(1853150339,11407595,1,1650565,1,1,1,'A',1,0.928431,216,712267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 445, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 510}}',119.82,144439265,420702,NULL,'2019-05-23 13:34:00',1558618440,NULL),(1852745308,11407595,1,200215,0,1,1,'A',1,0.959052,391,776302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 429, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 464}}',120.445,143939041,393950,NULL,'2019-04-26 09:48:20',1556272100,NULL),(1853682406,11407595,1,2033884,1,1,1,'A',1,0.917135,152,657759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 356}}',120.547,145327498,278534,NULL,'2019-07-13 19:15:36',1563045336,NULL),(1853583260,11407595,1,822915,1,1,1,'B',1,0.892254,137,559819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 20, \"great\": 577, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 710}}',120.747,145051405,429014,NULL,'2019-06-26 14:56:23',1561560983,NULL),(1869145564,11407595,1,2716269,1,1,1,'A',1,0.911263,267,700243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 248}, \"maximum_statistics\": {\"great\": 293}}',121.504,168922672,294300,NULL,'2022-01-10 16:46:59',1641833219,NULL),(1853164288,11407595,1,1554664,1,1,1,'B',1,0.89899,431,684798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 1, \"great\": 396, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 495}}',121.567,144497321,463600,NULL,'2019-05-26 12:07:30',1558872450,NULL),(1852475721,11407595,1,184615,0,1,1,'S',1,0.955714,350,835972,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 319, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 350}}',121.729,143506759,394090,NULL,'2019-03-31 19:26:56',1554060416,NULL),(1852604371,11407595,1,1369119,1,1,1,'A',1,0.966667,532,848033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 705, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 750}}',121.906,143662155,797980,NULL,'2019-04-10 08:16:49',1554884209,NULL),(1853107755,11407595,1,487679,0,1,1,'A',1,0.958777,199,773157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 348, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 376}}',122.348,144426808,307344,NULL,'2019-05-22 17:44:58',1558547098,NULL),(1868727902,11407595,1,2421238,1,1,1,'B',1,0.840652,308,487313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 300, \"miss\": 75, \"great\": 1037}, \"maximum_statistics\": {\"great\": 1412}}',122.67,168286836,980116,NULL,'2021-12-16 21:23:52',1639689832,NULL),(1853156713,11407595,1,1549092,1,1,1,'A',1,0.950231,204,758783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 393, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 432}}',122.918,144439399,394614,NULL,'2019-05-23 13:42:22',1558618942,NULL),(1853018299,11407595,1,1820608,1,1,1,'A',1,0.961468,352,822438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 505, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 545}}',122.926,144209376,614752,NULL,'2019-05-11 09:03:58',1557565438,NULL),(1853098155,11407595,1,1809693,1,1,1,'A',1,0.940644,353,766582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 440, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 497}}',123.231,144426764,464076,NULL,'2019-05-22 17:41:51',1558546911,NULL),(1853589737,11407595,1,1715246,1,1,1,'A',1,0.977811,316,876220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 325, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 338, \"legacy_combo_increase\": 1}}',123.354,145070950,405390,NULL,'2019-06-27 18:51:30',1561661490,NULL),(1852748772,11407595,1,1215284,1,1,1,'A',1,0.925178,275,696794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 10, \"great\": 726, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 842}}',123.569,143822950,844104,NULL,'2019-04-19 15:46:11',1555688771,NULL),(1856995500,11407595,1,2048133,1,1,1,'A',1,0.902372,142,601436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 27, \"great\": 468, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 548}}',123.619,150326258,341994,NULL,'2020-04-21 09:33:22',1587461602,NULL),(1856405500,11407595,1,1679305,0,1,1,'B',1,0.835784,177,454272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 66, \"great\": 751, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1020}}',123.726,149436046,568286,NULL,'2020-03-23 13:00:57',1584968457,NULL),(1853513642,11407595,1,1937297,1,1,1,'S',1,0.954545,418,832413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 380, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 418}}',123.914,145082371,455940,NULL,'2019-06-28 13:16:10',1561727770,NULL),(1853098052,11407595,1,1808989,1,1,1,'A',1,0.944812,220,731862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 408, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 453}}',124.022,144497056,393716,NULL,'2019-05-26 11:51:22',1558871482,NULL),(1853210982,11407595,1,1478651,1,1,1,'A',1,0.928866,276,742381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 422, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 485}}',124.265,144505256,473186,NULL,'2019-05-26 19:49:06',1558900146,NULL),(1853096478,11407595,1,1899928,1,1,1,'A',1,0.951835,174,774655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 218}}',124.486,144439140,172130,NULL,'2019-05-23 13:27:38',1558618058,NULL),(1853321673,11407595,1,74402,0,1,1,'A',1,0.910929,224,648805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 15, \"great\": 767, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 915}}',124.591,144631135,704816,NULL,'2019-06-02 16:06:54',1559491614,NULL),(1852311351,11407595,1,1432877,1,1,1,'S',1,0.975936,374,871798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 356, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 374, \"legacy_combo_increase\": 2}}',124.645,143004426,454530,NULL,'2019-03-02 11:48:52',1551527332,NULL),(1853193762,11407595,1,1583308,0,1,1,'A',1,0.910816,237,665593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 446, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 527}}',124.993,144546439,417228,NULL,'2019-05-29 09:05:30',1559120730,NULL),(1854178312,11407595,1,1983727,1,1,1,'S',1,0.992248,387,935665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 381, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 387}}',125.257,146005993,452350,NULL,'2019-08-24 21:05:49',1566680749,NULL),(1853803149,11407595,1,1665748,0,1,1,'B',1,0.879645,185,545290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 27, \"great\": 497, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 619}}',125.43,145491307,364756,NULL,'2019-07-23 19:25:41',1563909941,NULL),(1853390918,11407595,1,1926793,1,1,1,'A',1,0.965438,241,799905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 408, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 434}}',125.578,144962099,386492,NULL,'2019-06-21 11:13:21',1561115601,NULL),(1853174474,11407595,1,1669583,1,1,1,'A',1,0.941358,406,767371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 435, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 486}}',125.626,144426911,476526,NULL,'2019-05-22 17:54:41',1558547681,NULL),(1852708530,11407595,1,1470144,0,1,1,'A',1,0.936022,388,739954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 637, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 719}}',125.761,143781964,626514,NULL,'2019-04-17 08:36:11',1555490171,NULL),(1852962974,11407595,1,1979892,1,1,1,'A',1,0.919318,241,682199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 374, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 440}}',125.897,144164368,354328,NULL,'2019-05-08 18:45:51',1557341151,NULL),(1853578828,11407595,1,67957,1,1,1,'A',1,0.951613,384,780889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 456, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 496}}',125.949,145082520,449006,NULL,'2019-06-28 13:24:13',1561728253,NULL),(1853043063,11407595,1,725277,0,1,1,'A',1,0.920145,318,667374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 473, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 551}}',126.352,144346180,428096,NULL,'2019-05-18 12:50:24',1558183824,NULL),(1852263169,11407595,1,361158,0,1,1,'A',1,0.972222,410,853678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 529, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 558}}',126.648,142988880,626050,NULL,'2019-03-01 16:13:41',1551456821,NULL),(1853541807,11407595,1,1775542,1,1,1,'A',1,0.93983,257,707194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 532, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 590}}',126.899,144964842,454594,NULL,'2019-06-21 14:24:38',1561127078,NULL),(1854270545,11407595,1,680075,1,1,1,'S',1,0.982188,393,907444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 379, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 393}}',127.084,146143537,436020,NULL,'2019-09-02 13:56:38',1567432598,NULL),(1872992292,11407595,1,1661873,0,1,1,'A',1,0.909615,230,646320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 445}, \"maximum_statistics\": {\"great\": 520}}',127.131,174628264,379494,NULL,'2022-09-19 20:02:04',1663617724,NULL),(1852275302,11407595,1,1824706,1,1,1,'A',1,0.938285,230,729962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478}}',127.185,142991494,438702,NULL,'2019-03-01 19:15:11',1551467711,NULL),(1853049664,11407595,1,1752952,1,1,1,'A',1,0.927521,392,733222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 412, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 476}}',127.439,144371141,435126,NULL,'2019-05-19 13:21:26',1558272086,NULL),(1853350567,11407595,1,1736334,0,1,1,'B',1,0.868764,374,611487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 1, \"great\": 341, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 461}}',127.664,144777408,402040,NULL,'2019-06-10 18:33:56',1560191636,NULL),(1852769126,11407595,1,1722169,1,1,1,'S',1,0.965608,378,864159,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 352, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 378}}',127.727,143782001,450140,NULL,'2019-04-17 08:41:45',1555490505,NULL),(1868631081,11407595,1,1610609,0,1,1,'B',1,0.878531,331,557583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 73, \"great\": 1279}, \"maximum_statistics\": {\"great\": 1593}}',127.88,168029965,1130972,NULL,'2021-12-06 16:28:37',1638808117,NULL),(1854228750,11407595,1,978374,0,1,1,'B',1,0.861345,271,542921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 23, \"great\": 453, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 595}}',127.897,146091567,466292,NULL,'2019-08-30 10:35:16',1567161316,NULL),(1853057083,11407595,1,952389,1,1,1,'A',1,0.927645,248,698260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 13, \"great\": 870, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1002}}',128.071,144371488,826762,NULL,'2019-05-19 13:36:49',1558273009,NULL),(1856532336,11407595,1,1411924,0,1,1,'A',1,0.901437,269,713822,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 6, \"great\": 397, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 487}}',128.237,149667831,415207,NULL,'2020-03-31 14:38:23',1585665503,NULL),(1852858398,11407595,1,1701755,1,1,1,'S',1,0.968458,428,871770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 401, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 428}}',128.486,144145517,484340,NULL,'2019-05-07 15:55:08',1557244508,NULL),(1853551003,11407595,1,1950088,1,1,1,'A',1,0.955179,211,776285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 462, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 502}}',128.792,144965197,418968,NULL,'2019-06-21 14:44:53',1561128293,NULL),(1852527081,11407595,1,1642358,1,1,1,'A',1,0.967608,599,868956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 564, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 602}}',129.071,143550498,668680,NULL,'2019-04-03 18:10:43',1554315043,NULL),(1852919165,11407595,1,777798,0,1,1,'A',1,0.97027,300,815723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 527, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 555, \"legacy_combo_increase\": 1}}',129.359,144145389,582362,NULL,'2019-05-07 15:47:34',1557244054,NULL),(1852624096,11407595,1,1602449,1,1,1,'A',1,0.931062,190,704903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 554, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 631}}',129.369,143596486,604074,NULL,'2019-04-06 12:14:35',1554552875,NULL),(1857336666,11407595,1,2359803,1,1,1,'B',1,0.865681,250,551524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 34, \"great\": 603, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 778}}',130.12,151064133,556694,NULL,'2020-05-15 19:28:13',1589570893,NULL),(1853495026,11407595,1,1642076,1,1,1,'A',1,0.979911,256,859042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 647, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 672}}',130.676,144964992,752528,NULL,'2019-06-21 14:33:04',1561127584,NULL),(1868529015,11407595,1,2326578,1,1,1,'B',1,0.871378,252,549170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 64, \"great\": 1115}, \"maximum_statistics\": {\"great\": 1415}}',131.181,167830061,939790,NULL,'2021-11-28 18:01:23',1638122483,NULL),(1853361299,11407595,1,1051533,1,1,1,'A',1,0.935673,261,742865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 450, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 513}}',131.207,144777447,493998,NULL,'2019-06-10 18:36:23',1560191783,NULL),(1852364662,11407595,1,835094,1,1,1,'A',1,0.91844,397,766096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 356, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 423}}',131.296,143349340,462464,NULL,'2019-03-23 08:19:15',1553329155,NULL),(1854632467,11407595,1,1811666,1,1,1,'B',1,0.867521,149,526340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 33, \"great\": 549, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 702}}',131.617,146780044,423228,NULL,'2019-10-18 19:51:06',1571428266,NULL),(1853700863,11407595,1,1701755,0,1,1,'A',1,0.943925,280,798747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 384, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 428}}',131.731,145176206,403178,NULL,'2019-07-04 11:12:54',1562238774,NULL),(1854421789,11407595,1,1701755,0,1,1,'B',1,0.856308,141,539877,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 18, \"great\": 323, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 428}}',131.911,146352973,254500,NULL,'2019-09-17 17:38:05',1568741885,NULL),(1853540383,11407595,1,1946494,1,1,1,'S',1,0.958438,397,840671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 364, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 397}}',132.566,145118907,449320,NULL,'2019-06-30 15:49:20',1561909760,NULL),(1855809959,11407595,1,1507328,0,1,1,'B',1,0.87052,151,523904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 37, \"great\": 678, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 865}}',133.096,148600780,528282,NULL,'2020-02-09 17:39:56',1581269996,NULL),(1853011946,11407595,1,1901710,1,1,1,'S',1,0.956081,444,841697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 405, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 444}}',133.789,144209338,466130,NULL,'2019-05-11 09:01:09',1557565269,NULL),(1853143569,11407595,1,1532371,1,1,1,'A',1,0.933656,987,764596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 7, \"great\": 1262, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 1447}}',134.181,144505339,1598350,NULL,'2019-05-26 19:54:52',1558900492,NULL),(1855222112,11407595,1,1573005,1,1,1,'A',1,0.901738,216,630848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 21, \"great\": 622, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 748}}',134.617,147618615,600028,NULL,'2019-12-11 19:35:30',1576092930,NULL),(1852498575,11407595,1,1506129,1,1,1,'A',1,0.922426,364,724072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 10, \"great\": 609, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 709}}',134.621,143487753,673254,NULL,'2019-03-30 20:11:39',1553976699,NULL),(1854364209,11407595,1,1859796,0,1,1,'A',1,0.927711,246,678762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 582, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 664}}',134.772,146294820,536676,NULL,'2019-09-13 17:53:10',1568397190,NULL),(1854318979,11407595,1,1111087,0,1,1,'B',1,0.894869,249,611730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 38, \"great\": 823, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 994}}',134.784,146246535,796468,NULL,'2019-09-09 18:43:43',1568054623,NULL),(1853144489,11407595,1,1750853,1,1,1,'A',1,0.968153,237,836850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 442, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 471}}',135.382,144439020,458286,NULL,'2019-05-23 13:21:28',1558617688,NULL),(1869779516,11407595,1,3363883,1,1,1,'A',1,0.907428,526,648099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 342, \"miss\": 77, \"great\": 2260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2679}}',135.825,169796465,2140372,NULL,'2022-02-14 19:24:11',1644866651,NULL),(1853436073,11407595,1,148093,0,1,1,'B',1,0.878072,173,573634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 17, \"great\": 417, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 529}}',135.86,144902438,329648,NULL,'2019-06-17 20:00:04',1560801604,NULL),(1854213262,11407595,1,1466716,0,1,1,'A',1,0.925,552,210350,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 17, \"great\": 901, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1040}}',136.334,146113919,485415,NULL,'2019-08-31 15:46:11',1567266371,NULL),(1853179412,11407595,1,1450439,1,1,1,'A',1,0.942589,372,781181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 425, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 479}}',136.357,144505092,468600,NULL,'2019-05-26 19:36:39',1558899399,NULL),(1854414214,11407595,1,1558698,0,1,1,'A',1,0.928432,462,705999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 44, \"great\": 1798, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 2047}}',136.654,146518978,1817128,NULL,'2019-09-29 14:16:24',1569766584,NULL),(1852462672,11407595,1,1583482,1,1,1,'S',1,0.988281,384,926764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 375, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 384}}',136.988,143518272,416940,NULL,'2019-04-01 15:36:26',1554132986,NULL),(1853432530,11407595,1,1799373,1,1,1,'B',1,0.854077,105,555348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',137.184,144776666,139724,NULL,'2019-06-10 17:38:37',1560188317,NULL),(1853955350,11407595,1,941146,0,1,1,'A',1,0.930617,407,202656,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 18, \"great\": 800, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 908}}',137.351,145732061,416211,NULL,'2019-08-07 18:00:22',1565200822,NULL),(1853144374,11407595,1,1409652,1,1,1,'A',1,0.953222,464,825241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 438, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 481}}',137.37,144505127,530040,NULL,'2019-05-26 19:39:10',1558899550,NULL),(1852512482,11407595,1,1628029,1,1,1,'A',1,0.971215,365,844139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 445, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 469}}',137.39,143503402,478530,NULL,'2019-03-31 15:52:29',1554047549,NULL),(1853431296,11407595,1,1488043,1,1,1,'A',1,0.950893,187,751797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 616, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 672}}',137.507,144776736,574576,NULL,'2019-06-10 17:44:15',1560188655,NULL),(1854156637,11407595,1,1654900,1,1,1,'S',1,0.993369,377,939358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 372, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 377}}',138.008,146005970,410890,NULL,'2019-08-24 21:03:28',1566680608,NULL),(1873037342,11407595,1,1946932,0,1,1,'C',1,0.777603,59,367348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 20, \"great\": 196}, \"maximum_statistics\": {\"great\": 317}}',138.274,174563426,119106,NULL,'2022-09-16 14:51:01',1663339861,NULL),(1854406190,11407595,1,351995,0,1,1,'B',1,0.889655,194,575108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 38, \"great\": 829, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',138.415,146341028,659334,NULL,'2019-09-16 18:23:34',1568658214,NULL),(1857346695,11407595,1,1989546,0,1,1,'A',1,0.912092,229,638438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 47, \"great\": 1158, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1348}}',138.874,150934632,1032740,NULL,'2020-05-11 15:40:43',1589211643,NULL),(1852489792,11407595,1,1862009,1,1,1,'S',1,0.986386,404,920236,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 393, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 404}}',138.884,143506634,457930,NULL,'2019-03-31 19:17:53',1554059873,NULL),(1853912770,11407595,1,199969,0,1,1,'A',1,0.928455,147,651872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 548, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 615}}',139.372,145571487,394782,NULL,'2019-07-28 17:11:55',1564333915,NULL),(1869134410,11407595,1,2893743,1,1,1,'S',1,0.983034,501,910429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 484}, \"maximum_statistics\": {\"great\": 501}}',139.63,168922637,583460,NULL,'2022-01-10 16:45:18',1641833118,NULL),(1853273383,11407595,1,1939222,1,1,1,'A',1,0.902703,185,783982,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 149, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 185}}',139.898,144752258,164943,NULL,'2019-06-09 10:34:52',1560076492,NULL),(1852691361,11407595,1,1319572,1,1,1,'A',1,0.96045,1012,832794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 1115, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1201}}',140.089,143614758,1267230,NULL,'2019-04-07 10:00:05',1554631205,NULL),(1872807532,11407595,1,2920995,1,1,1,'B',1,0.896119,179,593999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 30, \"great\": 724}, \"maximum_statistics\": {\"great\": 876}}',140.093,174186280,593500,NULL,'2022-08-26 21:35:51',1661549751,NULL),(1872919625,11407595,1,2629418,0,1,1,'B',1,0.885117,513,608827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 46, \"great\": 1169}, \"maximum_statistics\": {\"great\": 1458, \"legacy_combo_increase\": 1}}',140.852,174376329,1276538,NULL,'2022-09-05 21:30:39',1662413439,NULL),(1853116887,11407595,1,1722699,1,1,1,'A',1,0.939626,502,763835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 524, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 588}}',141.048,144497206,615400,NULL,'2019-05-26 12:01:02',1558872062,NULL),(1853291160,11407595,1,1945499,1,1,1,'A',1,0.942935,368,799702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 326, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 368}}',142.155,144721530,419660,NULL,'2019-06-07 19:05:23',1559934323,NULL),(1853243905,11407595,1,725246,0,1,1,'B',1,0.86612,142,612374,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 3, \"great\": 271, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 366}}',142.186,144752273,299904,NULL,'2019-06-09 10:36:28',1560076588,NULL),(1872973578,11407595,1,3500324,1,1,1,'A',1,0.926829,249,696494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 571}, \"maximum_statistics\": {\"great\": 656}}',142.371,174549059,546310,NULL,'2022-09-15 19:04:50',1663268690,NULL),(1853379441,11407595,1,1073782,0,1,1,'A',1,0.942219,250,731422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 583, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 649}}',142.899,144951046,567296,NULL,'2019-06-20 17:59:49',1561053589,NULL),(1855160152,11407595,1,2079706,1,1,1,'B',1,0.882353,325,596609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 14, \"great\": 586, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 748}}',143.444,147551648,569810,NULL,'2019-12-07 12:13:24',1575720804,NULL),(1856436050,11407595,1,1746028,1,1,1,'A',1,0.942472,389,765598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 734}, \"maximum_statistics\": {\"great\": 817}}',143.815,149500841,777630,NULL,'2020-03-25 21:56:52',1585173412,NULL),(1853191117,11407595,1,1682931,0,1,1,'A',1,0.952479,338,775502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 442, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 484}}',144.293,144438923,462768,NULL,'2019-05-23 13:15:37',1558617337,NULL),(1854399338,11407595,1,879735,0,1,1,'B',1,0.844754,83,491828,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 25, \"great\": 347, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 467}}',144.348,146353008,235275,NULL,'2019-09-17 17:41:02',1568742062,NULL),(1853371213,11407595,1,1820575,1,1,1,'A',1,0.922452,321,698542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 9, \"great\": 581, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 677}}',144.908,144776945,650178,NULL,'2019-06-10 17:59:16',1560189556,NULL),(1853408872,11407595,1,1781791,1,1,1,'A',1,0.919267,395,666002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 17, \"great\": 635, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 737}}',145.286,144961026,622590,NULL,'2019-06-21 09:53:39',1561110819,NULL),(1853110572,11407595,1,1717853,1,1,1,'A',1,0.950286,419,770407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 12, \"great\": 1271, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1398}}',145.343,144520623,1274822,NULL,'2019-05-27 17:05:22',1558976722,NULL),(1854613668,11407595,1,1028149,0,1,1,'B',1,0.886792,269,584622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 30, \"great\": 727}, \"maximum_statistics\": {\"great\": 901}}',145.419,146639676,589448,NULL,'2019-10-08 15:46:29',1570549589,NULL),(1868435796,11407595,1,86994,0,1,1,'B',1,0.898086,205,602554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 29, \"great\": 861}, \"maximum_statistics\": {\"great\": 1045}}',145.731,167653235,709528,NULL,'2021-11-21 14:13:15',1637503995,NULL),(1853615557,11407595,1,1203947,1,1,1,'A',1,0.94547,184,725504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 546, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 596}}',146.21,145336845,456060,NULL,'2019-07-14 10:27:46',1563100066,NULL),(1853857539,11407595,1,2079427,1,1,1,'A',1,0.938626,226,695218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 800, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 888}}',146.496,145455869,743044,NULL,'2019-07-21 15:09:20',1563721760,NULL),(1853909297,11407595,1,1217999,0,1,1,'B',1,0.895556,280,591936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 31, \"great\": 743, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 900}}',146.659,145604144,601444,NULL,'2019-07-30 17:48:06',1564508886,NULL),(1853318394,11407595,1,1607052,1,1,1,'A',1,0.92922,454,751916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 6, \"great\": 952, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1102}}',146.686,144739355,1076516,NULL,'2019-06-08 17:22:39',1560014559,NULL),(1853275000,11407595,1,1862010,1,1,1,'A',1,0.93021,257,720717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 453, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 523}}',146.847,144759633,457086,NULL,'2019-06-09 17:54:30',1560102870,NULL),(1853132420,11407595,1,1394381,1,1,1,'S',1,0.982249,507,905533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 489, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 507}}',147.107,144438778,566380,NULL,'2019-05-23 13:06:28',1558616788,NULL),(1853110170,11407595,1,184616,0,1,1,'A',1,0.926175,330,731507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 386, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 447}}',147.76,144505216,447414,NULL,'2019-05-26 19:46:34',1558899994,NULL),(1853425264,11407595,1,416899,0,1,1,'A',1,0.911111,294,657260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 572, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 675}}',148.044,144777107,541730,NULL,'2019-06-10 18:12:04',1560190324,NULL),(1856493747,11407595,1,1652965,1,1,1,'A',1,0.916667,180,745200,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 278, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 330}}',148.354,149667771,281741,NULL,'2020-03-31 14:36:19',1585665379,NULL),(1857267568,11407595,1,345483,0,1,1,'B',1,0.89116,301,589645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 38, \"great\": 746, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 905}}',148.603,150759417,605862,NULL,'2020-05-05 19:57:07',1588708627,NULL),(1853343552,11407595,1,1818477,1,1,1,'S',1,0.962233,609,852626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 563, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 609}}',148.674,144630920,765870,NULL,'2019-06-02 15:54:39',1559490879,NULL),(1853522383,11407595,1,1546653,1,1,1,'A',1,0.954545,258,772651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 599, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 649}}',149.143,144964722,556982,NULL,'2019-06-21 14:18:01',1561126681,NULL),(1853168045,11407595,1,1556847,1,1,1,'A',1,0.952727,264,785025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 502, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 550}}',149.499,144505159,496726,NULL,'2019-05-26 19:42:07',1558899727,NULL),(1873077594,11407595,1,1781766,1,1,1,'B',1,0.861111,145,497478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 42, \"great\": 705}, \"maximum_statistics\": {\"great\": 918}}',149.804,174686608,540528,NULL,'2022-09-23 12:55:52',1663937752,NULL),(1854059226,11407595,1,1958814,1,1,1,'A',1,0.905738,223,622911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 54, \"great\": 1242, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1464}}',150.108,145760527,1044960,NULL,'2019-08-09 13:57:58',1565359078,NULL),(1868336347,11407595,1,2455064,1,1,1,'B',1,0.887538,155,581022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 18, \"great\": 528}, \"maximum_statistics\": {\"great\": 658}}',150.5,167778688,439366,NULL,'2021-11-26 21:57:39',1637963859,NULL),(1853432204,11407595,1,434481,0,1,1,'A',1,0.939535,430,795331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 378, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 430}}',151.122,144777250,446820,NULL,'2019-06-10 18:21:39',1560190899,NULL),(1854345563,11407595,1,797335,1,1,1,'A',1,0.945227,244,744280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 576, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 639}}',151.128,146143592,644924,NULL,'2019-09-02 14:00:16',1567432816,NULL),(1854211174,11407595,1,1584721,0,1,1,'A',1,0.917829,305,667198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 39, \"great\": 878, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1004}}',151.192,146019810,753272,NULL,'2019-08-25 16:24:03',1566750243,NULL),(1853400315,11407595,1,941334,1,1,1,'A',1,0.954082,287,798360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 357, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 392}}',151.217,144962163,390694,NULL,'2019-06-21 11:18:15',1561115895,NULL),(1857860574,11407595,1,1481060,1,1,1,'A',1,0.903519,215,613523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 28, \"great\": 693, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 824}}',151.253,151859368,610896,NULL,'2020-06-12 12:23:59',1591964639,NULL),(1853634567,11407595,1,1642359,0,1,1,'A',1,0.949612,380,767520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 707, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 774}}',151.263,145339838,695996,NULL,'2019-07-14 13:57:04',1563112624,NULL),(1868596162,11407595,1,1191922,0,1,1,'B',1,0.859532,217,526709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 68, \"great\": 1143}, \"maximum_statistics\": {\"great\": 1495}}',151.673,168030392,1014440,NULL,'2021-12-06 16:51:02',1638809462,NULL),(1853511425,11407595,1,1837014,1,1,1,'A',1,0.954738,693,834437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 648, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 707}}',151.707,145120286,792050,NULL,'2019-06-30 17:23:12',1561915392,NULL),(1854462991,11407595,1,1844172,1,1,1,'B',1,0.886259,224,637631,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 20, \"great\": 689, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 866}}',151.75,146353057,657968,NULL,'2019-09-17 17:44:28',1568742268,NULL),(1855126725,11407595,1,1640968,1,1,1,'B',1,0.851521,170,515492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 16, \"great\": 409, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 559}}',151.813,147437844,326109,NULL,'2019-11-29 20:15:48',1575058548,NULL),(1853517079,11407595,1,1756962,1,1,1,'A',1,0.960924,480,828965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 520, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 563}}',151.907,144964757,611790,NULL,'2019-06-21 14:20:17',1561126817,NULL),(1852875229,11407595,1,879735,1,1,1,'A',1,0.977516,372,869999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 448, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 467}}',151.995,144145492,502100,NULL,'2019-05-07 15:53:16',1557244396,NULL),(1868404829,11407595,1,216148,0,1,1,'A',1,0.932,268,683410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 31, \"great\": 1111}, \"maximum_statistics\": {\"great\": 1250}}',152.483,167779138,958292,NULL,'2021-11-26 22:20:54',1637965254,NULL),(1855092928,11407595,1,1466716,0,1,1,'B',1,0.870192,479,554009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 56, \"great\": 826, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1040}}',152.847,147410222,723006,NULL,'2019-11-27 21:25:52',1574889952,NULL),(1853520235,11407595,1,1436180,1,1,1,'A',1,0.924095,358,688455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 27, \"great\": 1245, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1436}}',152.942,145047854,1295912,NULL,'2019-06-26 10:49:15',1561546155,NULL),(1855168903,11407595,1,1991296,1,1,1,'B',1,0.887039,215,571287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 50, \"great\": 910, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1111}}',152.946,147537953,736210,NULL,'2019-12-06 16:42:07',1575650527,NULL),(1855381432,11407595,1,1844171,1,1,1,'B',1,0.893,296,580223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 50, \"great\": 1229, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1500}}',153.05,147817007,1092766,NULL,'2019-12-24 12:11:50',1577189510,NULL),(1853426708,11407595,1,53318,0,1,1,'A',1,0.964147,307,832392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 480, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 516}}',153.259,144777568,537082,NULL,'2019-06-10 18:45:27',1560192327,NULL),(1853285496,11407595,1,1473833,1,1,1,'A',1,0.932759,422,703808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 11, \"great\": 764, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 870}}',153.26,144759698,736960,NULL,'2019-06-09 17:58:50',1560103130,NULL),(1872963970,11407595,1,1833903,1,1,1,'A',1,0.909233,175,629459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 27, \"great\": 550}, \"maximum_statistics\": {\"great\": 639}}',153.384,174567878,441226,NULL,'2022-09-16 19:16:28',1663355788,NULL),(1869857862,11407595,1,3002655,1,1,1,'A',1,0.934748,359,703275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 567}, \"maximum_statistics\": {\"great\": 636}}',153.406,169798090,510782,NULL,'2022-02-14 21:05:51',1644872751,NULL),(1853103043,11407595,1,1814202,1,1,1,'A',1,0.948244,334,765111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 7, \"great\": 977, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1082}}',153.443,144462060,1036810,NULL,'2019-05-24 18:48:15',1558723695,NULL),(1853390325,11407595,1,1832117,0,1,1,'A',1,0.946136,354,775174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 384, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 427}}',153.644,144776201,397852,NULL,'2019-06-10 16:59:14',1560185954,NULL),(1853799030,11407595,1,1861037,1,1,1,'A',1,0.925329,333,693729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 23, \"great\": 735}, \"maximum_statistics\": {\"great\": 837}}',153.737,145422406,664350,NULL,'2019-07-19 15:08:46',1563548926,NULL),(1853393381,11407595,1,1983721,1,1,1,'A',1,0.965909,526,862571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 493, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 528}}',153.753,144951108,594000,NULL,'2019-06-20 18:04:03',1561053843,NULL),(1873031080,11407595,1,1073090,0,1,1,'B',1,0.886519,158,581274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 18, \"great\": 471}, \"maximum_statistics\": {\"great\": 586}}',153.794,174626841,397458,NULL,'2022-09-19 18:23:29',1663611809,NULL),(1855396057,11407595,1,1642356,0,1,1,'B',1,0.887902,223,572207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 32, \"great\": 731, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 901}}',153.843,147789166,580722,NULL,'2019-12-22 17:45:10',1577036710,NULL),(1872985831,11407595,1,3122308,1,1,1,'A',1,0.949178,367,771971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 610}, \"maximum_statistics\": {\"great\": 669}}',153.904,174549102,704342,NULL,'2022-09-15 19:07:21',1663268841,NULL),(1853442039,11407595,1,1609349,1,1,1,'A',1,0.930459,383,713453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 9, \"great\": 628, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 719}}',154.246,144776178,632884,NULL,'2019-06-10 16:57:43',1560185863,NULL),(1853604465,11407595,1,1030908,1,1,1,'A',1,0.960728,513,848122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 484, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 522}}',155.009,145082571,556870,NULL,'2019-06-28 13:27:01',1561728421,NULL),(1853960499,11407595,1,1894384,1,1,1,'A',1,0.911017,231,735289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 392, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 472}}',155.166,145748308,408997,NULL,'2019-08-08 18:41:22',1565289682,NULL),(1853867422,11407595,1,1818474,0,1,1,'A',1,0.931755,199,678594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 640, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 718}}',156.099,145566917,584956,NULL,'2019-07-28 11:45:00',1564314300,NULL),(1853659562,11407595,1,1951755,1,1,1,'A',1,0.934932,373,710310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 24, \"great\": 1548, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1752}}',156.31,145327425,1491770,NULL,'2019-07-13 19:09:30',1563044970,NULL),(1857153575,11407595,1,345483,0,1,1,'B',1,0.890608,222,292841,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 32, \"great\": 739, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 905}}',156.552,150656677,424974,NULL,'2020-05-02 10:14:45',1588414485,NULL),(1853560943,11407595,1,1345109,0,1,1,'A',1,0.914151,430,705697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 444, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 530}}',156.722,144979976,476984,NULL,'2019-06-22 11:14:28',1561202068,NULL),(1853070179,11407595,1,1319572,1,1,1,'S',1,0.97169,1201,881614,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 1133, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1201}}',157.48,144345455,1367770,NULL,'2019-05-18 12:12:21',1558181541,NULL),(1854184308,11407595,1,128116,0,1,1,'A',1,0.938675,406,742534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 8, \"great\": 988, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1117}}',157.638,146098050,1049636,NULL,'2019-08-30 17:38:58',1567186738,NULL),(1853101294,11407595,1,1812968,1,1,1,'A',1,0.968806,376,816089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 533, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 561}}',157.692,144438650,501622,NULL,'2019-05-23 12:59:08',1558616348,NULL),(1853370141,11407595,1,1752952,1,1,1,'S',1,0.960084,476,851990,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 438, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 476}}',157.818,144951009,513960,NULL,'2019-06-20 17:57:12',1561053432,NULL),(1854648514,11407595,1,903809,0,1,1,'B',1,0.893792,387,597683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 69, \"great\": 1363, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1643}}',157.918,146876487,1244030,NULL,'2019-10-25 11:34:46',1572003286,NULL),(1853506867,11407595,1,1651126,1,1,1,'S',1,0.98022,455,904074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 437, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 455}}',158.816,145082397,497060,NULL,'2019-06-28 13:17:56',1561727876,NULL),(1855232526,11407595,1,1946932,0,1,1,'B',1,0.839117,201,552635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 3, \"great\": 218}, \"maximum_statistics\": {\"great\": 317}}',158.819,147538275,217450,NULL,'2019-12-06 17:03:44',1575651824,NULL),(1873042916,11407595,1,2956369,1,1,1,'B',1,0.895545,155,586494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 26, \"great\": 541, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 651}}',159.495,174591366,437100,NULL,'2022-09-17 21:40:47',1663450847,NULL),(1868687724,11407595,1,2520758,1,1,1,'A',1,0.902062,388,606140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 49, \"great\": 1063}, \"maximum_statistics\": {\"great\": 1261}}',160.251,168129694,949246,NULL,'2021-12-10 18:56:46',1639162606,NULL),(1853177527,11407595,1,1447238,1,1,1,'A',1,0.985656,348,894895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 476, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 488}}',160.438,144439096,532000,NULL,'2019-05-23 13:25:35',1558617935,NULL),(1857338054,11407595,1,1608677,1,1,1,'A',1,0.921995,520,707955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 14, \"great\": 674, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 782}}',160.722,150905036,705566,NULL,'2020-05-10 15:52:47',1589125967,NULL),(1857776300,11407595,1,1545855,1,1,1,'A',1,0.9,297,622718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 18, \"great\": 586, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 710}}',161.099,151563765,561634,NULL,'2020-06-01 17:22:41',1591032161,NULL),(1855144503,11407595,1,1633120,0,1,1,'B',1,0.869668,141,520350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 29, \"great\": 653, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 844}}',161.44,147570989,478802,NULL,'2019-12-08 12:40:56',1575808856,NULL),(1868516035,11407595,1,2062512,1,1,1,'B',1,0.880713,535,614780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 17, \"great\": 700}, \"maximum_statistics\": {\"great\": 897}}',161.492,167928873,778910,NULL,'2021-12-02 20:42:42',1638477762,NULL),(1853789452,11407595,1,1651785,1,1,1,'A',1,0.950477,470,752046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 17, \"great\": 1245, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1363}}',161.51,145451011,1287450,NULL,'2019-07-21 08:59:06',1563699546,NULL),(1853536322,11407595,1,2003524,1,1,1,'A',1,0.943804,522,780247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 12, \"great\": 936, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1041}}',161.923,144964531,1030108,NULL,'2019-06-21 14:07:25',1561126045,NULL),(1853384545,11407595,1,1665831,0,1,1,'A',1,0.959082,194,790154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 464, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 501}}',161.937,144950946,437046,NULL,'2019-06-20 17:53:10',1561053190,NULL),(1853488975,11407595,1,1735443,1,1,1,'A',1,0.965969,473,835065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 535, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 573}}',161.987,145136686,648988,NULL,'2019-07-01 18:36:05',1562006165,NULL),(1873019663,11407595,1,2362074,1,1,1,'A',1,0.934698,323,716422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 458}, \"maximum_statistics\": {\"great\": 513}}',162.056,174562940,453282,NULL,'2022-09-16 14:25:57',1663338357,NULL),(1853463544,11407595,1,1957586,1,1,1,'A',1,0.952681,296,788448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 578, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 634}}',162.368,144962013,590480,NULL,'2019-06-21 11:06:51',1561115211,NULL),(1853606002,11407595,1,1818477,1,1,1,'S',1,0.980296,609,901668,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 585, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 609}}',163.044,145327575,783716,NULL,'2019-07-13 19:22:03',1563045723,NULL),(1855018846,11407595,1,1387168,0,1,1,'A',1,0.906295,190,614104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 17, \"great\": 585, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 699}}',163.45,147437806,473414,NULL,'2019-11-29 20:13:55',1575058435,NULL),(1855343784,11407595,1,1473991,1,1,1,'A',1,0.927461,208,686412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 505, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 579}}',163.712,147738066,440850,NULL,'2019-12-19 17:27:38',1576776458,NULL),(1853636975,11407595,1,1752505,1,1,1,'S',1,0.982456,456,911170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 440, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 456}}',163.907,145309863,537530,NULL,'2019-07-12 18:16:39',1562955399,NULL),(1855316202,11407595,1,1564860,0,1,1,'A',1,0.923595,182,673582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 390, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 445}}',165.366,147723279,334542,NULL,'2019-12-18 16:35:51',1576686951,NULL),(1857357579,11407595,1,1642077,0,1,1,'A',1,0.918757,409,684308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 14, \"great\": 782, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 917}}',165.641,150905199,838956,NULL,'2020-05-10 16:00:03',1589126403,NULL),(1854340340,11407595,1,1608309,1,1,1,'A',1,0.941257,315,764425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 652, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 732}}',165.69,146199850,712944,NULL,'2019-09-06 20:05:09',1567800309,NULL),(1856955517,11407595,1,2153996,1,1,1,'A',1,0.935369,93,644943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 626, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 704, \"legacy_combo_increase\": 1}}',166.04,150326472,416474,NULL,'2020-04-21 09:44:14',1587462254,NULL),(1853465939,11407595,1,1207834,0,1,1,'A',1,0.954,344,798600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 456, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 500}}',167.405,144962133,522300,NULL,'2019-06-21 11:16:01',1561115761,NULL),(1853274167,11407595,1,1939223,0,1,1,'S',1,0.976471,255,896168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 243, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',167.461,144739473,246240,NULL,'2019-06-08 17:29:54',1560014994,NULL),(1869678868,11407595,1,235556,0,1,1,'A',1,0.939972,629,729226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 31, \"great\": 1277}, \"maximum_statistics\": {\"great\": 1416}}',168.308,169649029,1182544,NULL,'2022-02-08 20:36:04',1644352564,NULL),(1854199365,11407595,1,933670,1,1,1,'A',1,0.927399,268,690996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 18, \"great\": 695, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 792}}',168.746,146091438,639404,NULL,'2019-08-30 10:26:29',1567160789,NULL),(1853855615,11407595,1,1995023,1,1,1,'A',1,0.961272,422,796334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 674, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 723}}',169.046,145455947,655790,NULL,'2019-07-21 15:14:55',1563722095,NULL),(1853515038,11407595,1,1754401,1,1,1,'A',1,0.973485,367,861686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 376, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 396}}',169.105,144964896,412056,NULL,'2019-06-21 14:27:24',1561127244,NULL),(1869149608,11407595,1,2728335,0,1,1,'B',1,0.895671,371,625730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 41, \"great\": 1156}, \"maximum_statistics\": {\"great\": 1409}}',170.237,168902417,1195898,NULL,'2022-01-09 18:56:30',1641754590,NULL),(1857142776,11407595,1,2358648,1,1,1,'A',1,0.914216,323,678302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 7, \"great\": 514, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 612}}',170.404,150544369,573448,NULL,'2020-04-28 18:01:56',1588096916,NULL),(1855878973,11407595,1,978374,0,1,1,'B',1,0.844538,234,521358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 20, \"great\": 430, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 595}}',170.474,148505731,422729,NULL,'2020-02-04 20:38:07',1580848687,NULL),(1853820729,11407595,1,1785798,1,1,1,'A',1,0.952017,407,796025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 654, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 719}}',171.549,145456113,845708,NULL,'2019-07-21 15:28:38',1563722918,NULL),(1853935327,11407595,1,1961006,1,1,1,'A',1,0.961409,381,823470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 552, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 596, \"legacy_combo_increase\": 1}}',171.658,145724994,598132,NULL,'2019-08-07 08:51:13',1565167873,NULL),(1869161210,11407595,1,1347777,0,1,1,'A',1,0.953471,369,765224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 621}, \"maximum_statistics\": {\"great\": 677}}',171.738,168966201,624914,NULL,'2022-01-12 15:06:46',1642000006,NULL),(1853576491,11407595,1,66475,0,1,1,'A',1,0.968627,477,828002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 726, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 765}}',172.45,145119000,763288,NULL,'2019-06-30 15:54:52',1561910092,NULL),(1872990198,11407595,1,2552267,1,1,1,'A',1,0.94,452,761942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 668}, \"maximum_statistics\": {\"great\": 750}}',172.466,174549136,738030,NULL,'2022-09-15 19:09:38',1663268978,NULL),(1854249097,11407595,1,1863216,1,1,1,'B',1,0.860294,206,569039,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 24, \"great\": 612, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 816}}',172.58,146294901,505261,NULL,'2019-09-13 18:01:52',1568397712,NULL),(1854509273,11407595,1,1907676,0,1,1,'B',1,0.841133,201,535282,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 12, \"great\": 289, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 406}}',172.595,146691114,273701,NULL,'2019-10-12 10:15:52',1570875352,NULL),(1857733986,11407595,1,2003401,1,1,1,'A',1,0.940941,492,758430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 10, \"great\": 891, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 999}}',173.232,151530441,969536,NULL,'2020-05-31 12:58:57',1590929937,NULL),(1853509802,11407595,1,1836251,1,1,1,'S',1,0.986811,417,920069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 406, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 417}}',173.371,145080073,489114,NULL,'2019-06-28 10:24:27',1561717467,NULL),(1855324839,11407595,1,1810684,1,1,1,'A',1,0.932706,243,710966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 605, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 691}}',174.015,147901240,618016,NULL,'2019-12-29 12:56:37',1577624197,NULL),(1855494878,11407595,1,1220542,0,1,1,'A',1,0.91475,351,655272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 41, \"great\": 1087, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1261}}',174.506,147956559,925366,NULL,'2020-01-01 17:41:18',1577900478,NULL),(1853816449,11407595,1,1958932,1,1,1,'A',1,0.957251,525,810081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 4, \"great\": 1095, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1193}}',174.942,145453520,1218146,NULL,'2019-07-21 12:28:22',1563712102,NULL),(1853811860,11407595,1,920312,1,1,1,'A',1,0.90801,377,642692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 25, \"great\": 1329, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1598}}',174.978,145422527,1313160,NULL,'2019-07-19 15:15:03',1563549303,NULL),(1868509749,11407595,1,2882894,1,1,1,'B',1,0.898392,220,634301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 8, \"great\": 553}, \"maximum_statistics\": {\"great\": 684}}',175.774,167972156,568126,NULL,'2021-12-04 13:04:40',1638623080,NULL),(1853812896,11407595,1,1958812,1,1,1,'A',1,0.940092,373,749463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 776, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 868}}',176.268,145455662,789282,NULL,'2019-07-21 14:54:59',1563720899,NULL),(1854722109,11407595,1,1749298,0,1,1,'A',1,0.945498,353,743569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 761, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 844, \"legacy_combo_increase\": 1}}',176.725,146789492,784574,NULL,'2019-10-19 11:25:12',1571484312,NULL),(1853376069,11407595,1,1657904,1,1,1,'A',1,0.948229,432,787374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 662, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 734}}',177.018,144776883,799892,NULL,'2019-06-10 17:54:38',1560189278,NULL),(1868678442,11407595,1,3143267,1,1,1,'A',1,0.95039,1278,803261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 22, \"great\": 1293}, \"maximum_statistics\": {\"great\": 1411}}',177.332,168129480,1635182,NULL,'2021-12-10 18:46:34',1639161994,NULL),(1855222532,11407595,1,2016631,1,1,1,'A',1,0.961841,745,834626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 3, \"great\": 1177, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1271}}',177.532,147551714,1371378,NULL,'2019-12-07 12:17:29',1575721049,NULL),(1855233947,11407595,1,1836214,1,1,1,'A',1,0.926069,455,724235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 25, \"great\": 1241, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1427}}',178.487,147631320,1290146,NULL,'2019-12-12 17:45:28',1576172728,NULL),(1857269268,11407595,1,1891048,1,1,1,'A',1,0.930355,294,697382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 10, \"great\": 665, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 761}}',179.099,150750259,599084,NULL,'2020-05-05 13:47:33',1588686453,NULL),(1857982661,11407595,1,985778,0,1,1,'A',1,0.913728,327,667914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 18, \"great\": 675, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 794}}',179.409,151977512,619980,NULL,'2020-06-16 17:38:13',1592329093,NULL),(1855332906,11407595,1,1462004,0,1,1,'A',1,0.916564,222,671290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 22, \"great\": 701, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 815}}',179.849,147901280,700896,NULL,'2019-12-29 12:58:55',1577624335,NULL),(1853700728,11407595,1,154558,0,1,1,'A',1,0.940901,441,739328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 14, \"great\": 1051, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1176}}',179.873,145320471,1085198,NULL,'2019-07-13 10:47:38',1563014858,NULL),(1873029733,11407595,1,2381294,0,1,1,'A',1,0.959707,223,791377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 509}, \"maximum_statistics\": {\"great\": 546}}',179.932,174562988,508346,NULL,'2022-09-16 14:28:14',1663338494,NULL),(1855257055,11407595,1,1488041,1,1,1,'A',1,0.923026,213,687298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 13, \"great\": 656, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 760}}',179.988,147538173,633908,NULL,'2019-12-06 16:57:03',1575651423,NULL),(1855370498,11407595,1,1954564,1,1,1,'S',1,0.972813,423,876737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 400, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 423}}',180.02,147756971,480450,NULL,'2019-12-20 21:16:51',1576876611,NULL),(1853986407,11407595,1,2092275,1,1,1,'A',1,0.955533,452,804772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 884, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 967}}',180.994,145567037,964510,NULL,'2019-07-28 11:55:08',1564314908,NULL),(1854726414,11407595,1,1409649,1,1,1,'A',1,0.957317,544,834959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 529, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 574}}',181.699,146824576,637130,NULL,'2019-10-21 15:43:23',1571672603,NULL),(1854411597,11407595,1,1556848,1,1,1,'S',1,0.952381,630,831272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 570, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 630}}',181.751,146376834,680530,NULL,'2019-09-19 15:49:32',1568908172,NULL),(1854430737,11407595,1,2078688,1,1,1,'A',1,0.932105,335,683742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 30, \"great\": 851, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 950}}',181.938,146473656,697974,NULL,'2019-09-26 15:50:12',1569513012,NULL),(1857923861,11407595,1,184615,0,1,1,'B',1,0.871429,163,600895,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 3, \"great\": 263, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 350}}',182.308,151781335,253293,NULL,'2020-06-09 15:20:14',1591716014,NULL),(1872861717,11407595,1,2500721,1,1,1,'A',1,0.938306,285,752955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 480}, \"maximum_statistics\": {\"great\": 543}}',182.403,174454745,495352,NULL,'2022-09-10 11:36:07',1662809767,NULL),(1873009801,11407595,1,1000664,1,1,1,'A',1,0.934015,466,761836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 479}, \"maximum_statistics\": {\"great\": 538}}',183.101,174567814,522720,NULL,'2022-09-16 19:11:50',1663355510,NULL),(1873377114,11407595,1,3660542,1,1,1,'A',1,0.922713,425,738874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 3, \"great\": 539}, \"maximum_statistics\": {\"great\": 634}}',183.977,175070033,631582,NULL,'2022-10-13 12:57:44',1665665864,NULL),(1853370823,11407595,1,1062139,1,1,1,'A',1,0.950499,824,779950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 9, \"great\": 1183, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1303}}',184.041,144960986,1305466,NULL,'2019-06-21 09:50:15',1561110615,NULL),(1857030784,11407595,1,2102864,1,1,1,'A',1,0.928782,298,711745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 23, \"great\": 896, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1018}}',184.238,150365022,863822,NULL,'2020-04-22 16:41:57',1587573717,NULL),(1869030994,11407595,1,2314407,1,1,1,'A',1,0.925547,267,699926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 8, \"great\": 591}, \"maximum_statistics\": {\"great\": 685}}',184.358,168624077,600252,NULL,'2021-12-29 21:14:05',1640812445,NULL),(1853794047,11407595,1,352605,1,1,1,'A',1,0.948399,562,818525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 504, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 562}}',185.412,145491240,649110,NULL,'2019-07-23 19:19:15',1563909555,NULL),(1853508789,11407595,1,1834681,1,1,1,'S',1,0.956857,649,840356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 593, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 649}}',185.567,144965166,810270,NULL,'2019-06-21 14:43:13',1561128193,NULL),(1868469544,11407595,1,394235,0,1,1,'A',1,0.936025,264,730181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 24, \"great\": 985}, \"maximum_statistics\": {\"great\": 1102}}',185.804,167929100,963914,NULL,'2021-12-02 20:53:09',1638478389,NULL),(1855315624,11407595,1,1563156,1,1,1,'A',1,0.954248,255,801775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 279, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 306}}',185.863,147901432,283754,NULL,'2019-12-29 13:08:15',1577624895,NULL),(1853616751,11407595,1,1934751,1,1,1,'A',1,0.959003,395,810247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 575, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 622}}',185.968,145339746,649208,NULL,'2019-07-14 13:51:42',1563112302,NULL),(1853762498,11407595,1,1735533,1,1,1,'A',1,0.953341,654,818370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 1, \"great\": 788, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 868}}',186.047,145456063,949878,NULL,'2019-07-21 15:23:52',1563722632,NULL),(1868338203,11407595,1,2648380,1,1,1,'A',1,0.949749,329,753401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 542}, \"maximum_statistics\": {\"great\": 597}}',186.995,167657740,528310,NULL,'2021-11-21 17:34:27',1637516067,NULL),(1853493896,11407595,1,323905,1,1,1,'S',1,0.975472,530,892142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 504, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 530}}',187.005,145070915,614030,NULL,'2019-06-27 18:49:01',1561661341,NULL),(1854663426,11407595,1,2126197,1,1,1,'A',1,0.950526,727,791699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 3, \"great\": 859, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 950}}',187.63,146789155,1019090,NULL,'2019-10-19 11:03:09',1571482989,NULL),(1853821182,11407595,1,1282936,1,1,1,'A',1,0.953302,468,784695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 20, \"great\": 1379, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1499}}',188.373,145453419,1455524,NULL,'2019-07-21 12:20:55',1563711655,NULL),(1858005392,11407595,1,1681203,1,1,1,'A',1,0.928112,422,723965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 13, \"great\": 811, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 932}}',188.957,152033379,855424,NULL,'2020-06-18 18:40:34',1592505634,NULL),(1854581670,11407595,1,148093,0,1,1,'A',1,0.956522,399,810242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 485, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 529}}',189.967,146639576,531930,NULL,'2019-10-08 15:39:58',1570549198,NULL),(1868469266,11407595,1,1892843,1,1,1,'A',1,0.967469,968,834560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 13, \"great\": 1723}, \"maximum_statistics\": {\"great\": 1829}}',190.181,167832841,2018006,NULL,'2021-11-28 20:24:08',1638131048,NULL),(1853509337,11407595,1,1835819,1,1,1,'A',1,0.96673,289,837659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 492, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 526}}',190.77,144979904,535048,NULL,'2019-06-22 11:09:17',1561201757,NULL),(1853969524,11407595,1,1470144,0,1,1,'B',1,0.869958,128,568971,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 19, \"great\": 551, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 719}}',191.825,145684092,412151,NULL,'2019-08-04 16:00:50',1564934450,NULL),(1857835552,11407595,1,1838157,1,1,1,'A',1,0.949097,453,788578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 28, \"great\": 1819, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1994}}',191.9,151785589,2067940,NULL,'2020-06-09 18:38:45',1591727925,NULL),(1853517789,11407595,1,1432878,1,1,1,'S',1,0.968045,532,858439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 498, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 532, \"legacy_combo_increase\": 2}}',191.964,144965298,632850,NULL,'2019-06-21 14:49:53',1561128593,NULL),(1873027407,11407595,1,645851,0,1,1,'A',1,0.950083,309,770721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 550}, \"maximum_statistics\": {\"great\": 601}}',192.115,174559218,559302,NULL,'2022-09-16 10:37:08',1663324628,NULL),(1853766215,11407595,1,1834679,1,1,1,'A',1,0.934459,292,701395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 654, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 740}}',192.227,145422782,649732,NULL,'2019-07-19 15:29:06',1563550146,NULL),(1872967210,11407595,1,1283325,0,1,1,'A',1,0.938283,221,715465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 504}, \"maximum_statistics\": {\"great\": 559}}',192.423,174567749,465030,NULL,'2022-09-16 19:07:47',1663355267,NULL),(1853593985,11407595,1,1497904,1,1,1,'A',1,0.958984,295,788054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 954, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1024}}',192.597,145069674,976696,NULL,'2019-06-27 17:05:31',1561655131,NULL),(1854640061,11407595,1,1936716,1,1,1,'A',1,0.960396,659,802623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 1221, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1313}}',193.222,146789253,1306766,NULL,'2019-10-19 11:09:33',1571483373,NULL),(1853932976,11407595,1,1666968,0,1,1,'A',1,0.947644,467,793398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 518, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 573}}',194.101,145725046,592630,NULL,'2019-08-07 08:56:50',1565168210,NULL),(1873001302,11407595,1,2861697,1,1,1,'S',1,0.964425,1026,857143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 953}, \"maximum_statistics\": {\"great\": 1026}}',194.409,174549003,1202070,NULL,'2022-09-15 19:01:17',1663268477,NULL),(1853617574,11407595,1,1735890,1,1,1,'A',1,0.976471,520,872578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 652, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 680}}',194.549,145327739,728828,NULL,'2019-07-13 19:37:47',1563046667,NULL),(1869490020,11407595,1,1176481,0,1,1,'A',1,0.910642,756,685667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 25, \"great\": 1036}, \"maximum_statistics\": {\"great\": 1231}}',194.718,169430438,1118132,NULL,'2022-01-30 22:10:48',1643580648,NULL),(1853799243,11407595,1,1418183,1,1,1,'A',1,0.966817,408,811964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 1251, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1326}}',195.693,145456230,1331270,NULL,'2019-07-21 15:37:04',1563723424,NULL),(1868512668,11407595,1,2888013,1,1,1,'S',1,0.96441,576,860231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 535}, \"maximum_statistics\": {\"great\": 576}}',197.894,167834202,671270,NULL,'2021-11-28 21:40:48',1638135648,NULL),(1853925960,11407595,1,355581,0,1,1,'S',1,0.966899,574,868948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 536, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 574}}',197.957,145571523,635230,NULL,'2019-07-28 17:14:05',1564334045,NULL),(1854749834,11407595,1,1689752,1,1,1,'A',1,0.951009,529,806358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 629, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 694}}',198.843,146808041,722546,NULL,'2019-10-20 12:36:55',1571575015,NULL),(1853871435,11407595,1,1162312,0,1,1,'A',1,0.919745,313,652931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 26, \"great\": 1276, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1489}}',199.992,145717669,1244740,NULL,'2019-08-06 19:35:35',1565120135,NULL),(1873029752,11407595,1,2381294,1,1,1,'S',1,0.96337,546,854273,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 506}, \"maximum_statistics\": {\"great\": 546}}',201.194,174563175,618670,NULL,'2022-09-16 14:38:14',1663339094,NULL),(1853485806,11407595,1,1913439,0,1,1,'A',1,0.978943,709,871826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 1074, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1116}}',201.646,145069479,1190928,NULL,'2019-06-27 16:51:58',1561654318,NULL),(1856480862,11407595,1,563660,0,1,1,'A',1,0.959364,685,803339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 5, \"great\": 1045, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1132}}',201.842,149500988,1129982,NULL,'2020-03-25 22:03:54',1585173834,NULL),(1854336615,11407595,1,1827331,1,1,1,'A',1,0.976263,618,872463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 624, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 653}}',202.089,146183659,737250,NULL,'2019-09-05 17:24:14',1567704254,NULL),(1853946238,11407595,1,1274287,0,1,1,'A',1,0.927167,488,697165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 18, \"great\": 1191, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1373}}',202.15,145725181,1170650,NULL,'2019-08-07 09:10:13',1565169013,NULL),(1868520390,11407595,1,1359925,1,1,1,'A',1,0.942913,274,715512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 683}, \"maximum_statistics\": {\"great\": 762}}',203.412,167946957,619006,NULL,'2021-12-03 15:09:18',1638544158,NULL),(1855168848,11407595,1,2090146,1,1,1,'A',1,0.951271,362,783079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 650, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 708}}',204.174,147684345,710512,NULL,'2019-12-15 20:51:46',1576443106,NULL),(1853961278,11407595,1,1292936,0,1,1,'A',1,0.967925,470,849181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 497, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 530}}',205.004,145724963,532502,NULL,'2019-08-07 08:48:53',1565167733,NULL),(1873054282,11407595,1,1176482,1,1,1,'S',1,0.957988,964,845861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 883}, \"maximum_statistics\": {\"great\": 964}}',205.157,174549366,1087060,NULL,'2022-09-15 19:23:43',1663269823,NULL),(1869541042,11407595,1,3116399,1,1,1,'S',1,0.985014,367,917906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 356}, \"maximum_statistics\": {\"great\": 367}}',205.315,169490766,390810,NULL,'2022-02-02 15:09:09',1643814549,NULL),(1873253124,11407595,1,3687327,1,1,1,'S',1,0.975472,795,273485,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 756}, \"maximum_statistics\": {\"great\": 795}}',205.556,174909891,455112,NULL,'2022-10-04 14:16:32',1664892992,NULL),(1873029399,11407595,1,2925949,1,1,1,'A',1,0.939312,1023,784796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 8, \"great\": 978}, \"maximum_statistics\": {\"great\": 1104}}',205.882,174628332,1215670,NULL,'2022-09-19 20:07:24',1663618044,NULL),(1873015119,11407595,1,3540256,1,1,1,'A',1,0.952047,531,802195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 781}, \"maximum_statistics\": {\"great\": 855}}',206.301,174549225,907238,NULL,'2022-09-15 19:15:47',1663269347,NULL),(1854665276,11407595,1,361159,0,1,1,'A',1,0.93176,355,696465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 12, \"great\": 689, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 784}}',206.739,146914026,649862,NULL,'2019-10-27 11:49:36',1572176976,NULL),(1854160298,11407595,1,1763967,0,1,1,'A',1,0.954735,488,786185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 25, \"great\": 1552, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1679}}',208.645,146036443,1620006,NULL,'2019-08-26 18:05:29',1566842729,NULL),(1869831030,11407595,1,3177593,1,1,1,'A',1,0.956542,862,822556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 985}, \"maximum_statistics\": {\"great\": 1070}}',208.692,169798162,1196852,NULL,'2022-02-14 21:09:40',1644872980,NULL),(1853745396,11407595,1,1717849,1,1,1,'A',1,0.953869,594,783154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 12, \"great\": 1537, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1680}}',210.58,145451050,1568310,NULL,'2019-07-21 09:03:55',1563699835,NULL),(1854109512,11407595,1,1913436,1,1,1,'A',1,0.948478,285,747896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 16, \"great\": 1165, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1281}}',212.399,145890829,1107216,NULL,'2019-08-17 13:43:14',1566049394,NULL),(1873037328,11407595,1,1946932,0,1,1,'S',1,0.963722,317,862938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 294}, \"maximum_statistics\": {\"great\": 317}}',212.697,174551046,309730,NULL,'2022-09-15 21:31:39',1663277499,NULL),(1853370466,11407595,1,1654895,0,1,1,'A',1,0.969428,467,858664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 479, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 507}}',212.853,144962220,521780,NULL,'2019-06-21 11:22:11',1561116131,NULL),(1853972342,11407595,1,617859,0,1,1,'A',1,0.960068,462,802944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 826, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 889}}',213.638,145725140,849952,NULL,'2019-08-07 09:05:24',1565168724,NULL),(1854202019,11407595,1,138551,0,1,1,'A',1,0.949138,321,798731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 524, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 580}}',214.171,146091477,591250,NULL,'2019-08-30 10:28:25',1567160905,NULL),(1868676412,11407595,1,2259233,1,1,1,'A',1,0.955168,448,782645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 739}, \"maximum_statistics\": {\"great\": 803}}',214.622,168124444,774060,NULL,'2021-12-10 15:08:43',1639148923,NULL),(1854321109,11407595,1,1713113,1,1,1,'S',1,0.964092,738,860763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 685, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 738}}',215.143,146294840,861790,NULL,'2019-09-13 17:55:39',1568397339,NULL),(1857843372,11407595,1,2239271,0,1,1,'A',1,0.915094,459,663354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 14, \"great\": 586, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 689}}',215.207,151785457,609616,NULL,'2020-06-09 18:32:56',1591727576,NULL),(1868525017,11407595,1,225075,0,1,1,'A',1,0.972938,473,833548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 742}, \"maximum_statistics\": {\"great\": 776}}',215.386,167832880,731624,NULL,'2021-11-28 20:26:27',1638131187,NULL),(1854512443,11407595,1,322009,1,1,1,'S',1,0.976764,581,894156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 554, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 581}}',218.111,146639620,682450,NULL,'2019-10-08 15:42:44',1570549364,NULL),(1869032169,11407595,1,2317766,1,1,1,'B',1,0.89884,409,651764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 21, \"great\": 640}, \"maximum_statistics\": {\"great\": 776}}',218.473,168592001,689574,NULL,'2021-12-28 17:12:12',1640711532,NULL),(1854657721,11407595,1,1472887,1,1,1,'A',1,0.951292,560,785608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 6, \"great\": 914, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1006}}',218.978,146879737,990356,NULL,'2019-10-25 15:02:11',1572015731,NULL),(1855214967,11407595,1,1713113,1,1,1,'A',1,0.930217,419,759496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 7, \"great\": 642, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 738}}',219.712,147551611,694313,NULL,'2019-12-07 12:10:45',1575720645,NULL),(1869850643,11407595,1,284013,0,1,1,'A',1,0.956762,409,774347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 1004}, \"maximum_statistics\": {\"great\": 1087}}',219.794,169798389,968200,NULL,'2022-02-14 21:21:57',1644873717,NULL),(1868432589,11407595,1,3142374,1,1,1,'A',1,0.965812,320,817585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 768}, \"maximum_statistics\": {\"great\": 819}}',220.073,167657883,747940,NULL,'2021-11-21 17:40:42',1637516442,NULL),(1854282554,11407595,1,1241101,1,1,1,'S',1,0.966346,624,864472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 582, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 624}}',220.688,146199788,681890,NULL,'2019-09-06 19:58:54',1567799934,NULL),(1853800721,11407595,1,1525300,0,1,1,'A',1,0.949597,456,773568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 15, \"great\": 1130, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1240}}',220.718,145459649,1149684,NULL,'2019-07-21 19:58:24',1563739104,NULL),(1855244723,11407595,1,1741773,0,1,1,'A',1,0.955441,574,788316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 8, \"great\": 1071, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1167}}',221.227,147645765,1148642,NULL,'2019-12-13 16:58:19',1576256299,NULL),(1873143656,11407595,1,2885444,1,1,1,'A',1,0.921725,510,703855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 13, \"great\": 1069}, \"maximum_statistics\": {\"great\": 1252}}',221.544,174676538,1138376,NULL,'2022-09-22 20:39:08',1663879148,NULL),(1853629608,11407595,1,1509088,1,1,1,'A',1,0.957017,391,797424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 8, \"great\": 1252, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1361}}',221.687,145336970,1390810,NULL,'2019-07-14 10:38:08',1563100688,NULL),(1873065260,11407595,1,1211856,0,1,1,'A',1,0.9497,280,772788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 607}, \"maximum_statistics\": {\"great\": 666}}',222.011,174567793,594644,NULL,'2022-09-16 19:10:25',1663355425,NULL),(1854308645,11407595,1,1448201,1,1,1,'S',1,0.974227,582,885032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 552, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 582}}',222.423,146207807,704670,NULL,'2019-09-07 09:32:17',1567848737,NULL),(1855220113,11407595,1,1939224,0,1,1,'A',1,0.929539,369,776622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 317}, \"maximum_statistics\": {\"great\": 369}}',223.511,147538309,351600,NULL,'2019-12-06 17:05:43',1575651943,NULL),(1868520458,11407595,1,217280,0,1,1,'A',1,0.966058,515,816125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 1292}, \"maximum_statistics\": {\"great\": 1370}}',224.307,167834769,1295338,NULL,'2021-11-28 22:14:13',1638137653,NULL),(1854697074,11407595,1,1640968,1,1,1,'S',1,0.964222,559,861056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 519, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 559}}',225.916,146789425,628730,NULL,'2019-10-19 11:20:20',1571484020,NULL),(1853882236,11407595,1,1369025,1,1,1,'A',1,0.948607,381,778387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 947, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1041}}',230.627,145663035,1002016,NULL,'2019-08-03 11:30:34',1564831834,NULL),(1869832105,11407595,1,2326580,1,1,1,'A',1,0.93865,1141,797133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"great\": 1001}, \"maximum_statistics\": {\"great\": 1141}}',233.896,169798238,1246790,NULL,'2022-02-14 21:13:47',1644873227,NULL),(1853932079,11407595,1,904516,0,1,1,'A',1,0.976954,802,880899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 957, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 998}}',237.355,145731992,1103770,NULL,'2019-08-07 17:54:23',1565200463,NULL),(1857748067,11407595,1,1682932,0,1,1,'A',1,0.951122,553,810330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 565, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 624}}',237.888,151535001,678594,NULL,'2020-05-31 16:13:11',1590941591,NULL),(1855773691,11407595,1,1531533,0,1,1,'A',1,0.942208,290,751654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 6, \"great\": 863, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 969}}',242.236,148432619,869678,NULL,'2020-01-31 19:15:54',1580498154,NULL),(1868533505,11407595,1,250579,0,1,1,'A',1,0.966192,482,829699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 6, \"great\": 1316}, \"maximum_statistics\": {\"great\": 1405}}',252.229,167928949,1406510,NULL,'2021-12-02 20:46:47',1638478007,NULL),(1854631699,11407595,1,1932059,1,1,1,'A',1,0.978442,1022,887628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 1266, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1322}}',267.435,146808134,1552194,NULL,'2019-10-20 12:42:50',1571575370,NULL),(1868566434,11407595,1,2390456,1,1,1,'S',1,0.976661,557,889921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 531}, \"maximum_statistics\": {\"great\": 557}}',271.644,167832735,618660,NULL,'2021-11-28 20:18:03',1638130683,NULL),(1868566529,11407595,1,2390456,1,1,1,'S',1,0.98474,557,911316,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 540}, \"maximum_statistics\": {\"great\": 557}}',281.605,167947103,622960,NULL,'2021-12-03 15:15:20',1638544520,NULL),(1865700690,11420524,1,1500516,0,1,1,'C',1,0.754967,34,268394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 37, \"great\": 191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',22.626,163747997,85148,NULL,'2021-07-08 13:06:40',1625749600,NULL),(1846902804,11420524,1,849006,0,1,1,'C',1,0.738908,77,143541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 25, \"great\": 165}, \"maximum_statistics\": {\"great\": 293}}',25.8042,134914961,88995,NULL,'2017-12-28 09:06:03',1514451963,NULL),(1846902816,11420524,1,849006,0,1,1,'B',1,0.843003,137,249307,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 2, \"great\": 203, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 293}}',42.1077,134914986,143126,NULL,'2017-12-28 09:08:08',1514452088,NULL),(1870679446,11420524,1,169846,0,1,1,'B',1,0.842315,142,476787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 24, \"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 501}}',43.4023,171207995,288850,NULL,'2022-04-15 14:53:17',1650034397,NULL),(1870739624,11420524,1,1846962,0,1,1,'B',1,0.846,85,219435,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',44.5704,171232659,93420,NULL,'2022-04-16 14:01:16',1650117676,NULL),(1848580032,11420524,1,557817,0,1,1,'B',1,0.863636,69,232716,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 57, \"great\": 601, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 748}}',46.5846,137444235,266378,NULL,'2018-05-04 08:04:36',1525421076,NULL),(1870831465,11420524,1,3122311,1,1,1,'B',1,0.886,69,540161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',48.0775,171367835,137136,NULL,'2022-04-22 14:00:49',1650636049,NULL),(1870799505,11420524,1,2004517,1,1,1,'B',1,0.859729,122,244588,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 23, \"great\": 341}, \"maximum_statistics\": {\"great\": 442}}',49.4252,171368515,171500,NULL,'2022-04-22 14:28:46',1650637726,NULL),(1872677277,11420524,1,2359231,1,1,1,'A',1,0.934037,74,311733,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 343, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',50.7006,174084304,170102,NULL,'2022-08-21 10:00:32',1661076032,NULL),(1848510159,11420524,1,1553437,1,1,1,'B',1,0.845756,107,232411,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 26, \"great\": 360, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 483}}',50.8166,137444091,202594,NULL,'2018-05-04 07:51:30',1525420290,NULL),(1846902843,11420524,1,849006,1,1,1,'A',1,0.90273,293,699325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 236, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 293}}',54.1634,134915025,300650,NULL,'2017-12-28 09:10:45',1514452245,NULL),(1848260820,11420524,1,169846,0,1,1,'A',1,0.909182,201,312996,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 422, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 501}}',65.2619,137070778,245366,NULL,'2018-04-15 17:01:10',1523811670,NULL),(1849272806,11423968,1,254876,0,1,1,'D',1,0.52193,11,90236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 44, \"great\": 49}, \"maximum_statistics\": {\"great\": 114}}',6.95681,138628120,25624,NULL,'2018-07-02 04:16:30',1530504990,NULL),(3009055539,11423968,1,3618045,0,1,1,'C',1,0.75,27,287939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 57}, \"maximum_statistics\": {\"great\": 86}}',12.43,184322108,26630,NULL,'2024-06-16 21:53:00',1718574780,NULL),(1860472987,11426873,1,979324,1,1,1,'A',1,0.951613,58,749727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 62}}',NULL,155635837,91796,NULL,'2020-11-02 22:28:10',1604356090,NULL),(1868530685,11426873,1,1644684,1,1,1,'A',1,0.922956,182,684636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 275}, \"maximum_statistics\": {\"great\": 318}}',NULL,167849307,268403,NULL,'2021-11-29 15:21:05',1638199265,NULL),(1864114767,11426873,1,1951720,1,1,1,'C',1,0.711207,80,236267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 98, \"great\": 294}, \"maximum_statistics\": {\"great\": 464}}',NULL,161462777,225494,NULL,'2021-05-01 15:19:27',1619882367,NULL),(1868536351,11426873,1,1992818,1,1,1,'D',1,0.640009,75,85757,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 557, \"miss\": 507, \"great\": 1118}, \"maximum_statistics\": {\"great\": 2182}}',NULL,167849458,595636,NULL,'2021-11-29 15:28:06',1638199686,NULL),(1862765978,11426873,1,1997307,1,1,1,'D',1,0.664425,133,94435,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 793, \"miss\": 377, \"great\": 1135}, \"maximum_statistics\": {\"great\": 2305}}',NULL,159261220,559710,NULL,'2021-03-01 06:40:26',1614580826,NULL),(1868499309,11426873,1,2260615,1,1,1,'C',1,0.794118,60,366529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 36, \"great\": 196}, \"maximum_statistics\": {\"great\": 272}}',NULL,167849189,198090,NULL,'2021-11-29 15:15:37',1638198937,NULL),(1860425259,11426873,1,866134,0,1,1,'D',1,0.653846,6,255990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 7}, \"maximum_statistics\": {\"great\": 13}}',3.61181,155691056,125010,NULL,'2020-11-05 03:31:46',1604547106,NULL),(1861923043,11426873,1,523457,0,1,1,'D',1,0.571138,27,117453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 79, \"great\": 114}, \"maximum_statistics\": {\"great\": 246}}',11.8799,157871996,77049,NULL,'2021-01-17 11:15:50',1610882150,NULL),(1854881550,11426873,1,334548,1,1,1,'C',1,0.718254,15,271393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 28, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 2}}',12.3259,146964210,82737,NULL,'2019-10-30 21:01:46',1572469306,NULL),(1860424953,11426873,1,281625,0,1,1,'C',1,0.719388,30,327555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 20, \"great\": 63}, \"maximum_statistics\": {\"great\": 98}}',12.4224,155636475,118778,NULL,'2020-11-02 23:08:41',1604358521,NULL),(1860433303,11426873,1,614217,0,1,1,'D',1,0.676966,31,205701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 39, \"great\": 102}, \"maximum_statistics\": {\"great\": 178}}',14.2695,155691025,93082,NULL,'2020-11-05 03:29:55',1604546995,NULL),(1860482138,11426873,1,1703877,0,1,1,'C',1,0.714286,31,262393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 30, \"great\": 96}, \"maximum_statistics\": {\"great\": 154}}',15.2323,155676001,72632,NULL,'2020-11-04 14:51:43',1604501503,NULL),(1851848834,11426873,1,173558,0,1,1,'B',1,0.818182,49,386257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 52}, \"maximum_statistics\": {\"great\": 77}}',15.5751,142541862,26320,NULL,'2019-02-02 08:39:25',1549096765,NULL),(1860496268,11426873,1,1718158,1,1,1,'D',1,0.663009,60,174740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 80, \"great\": 184}, \"maximum_statistics\": {\"great\": 319}}',17.0659,155635761,93175,NULL,'2020-11-02 22:24:25',1604355865,NULL),(1868232478,11426873,1,1771627,1,1,1,'A',1,0.939394,33,734716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 29}, \"maximum_statistics\": {\"great\": 33}}',17.3474,167495062,184139,NULL,'2021-11-15 02:21:02',1636942862,NULL),(1860961443,11426873,1,385545,1,1,1,'B',1,0.877778,62,621214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 73}, \"maximum_statistics\": {\"great\": 90}}',17.5343,156457699,180042,NULL,'2020-12-02 02:24:32',1606875872,NULL),(1860461019,11426873,1,166754,0,1,1,'A',1,0.931373,33,712885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 51}}',18.0401,155635799,143280,NULL,'2020-11-02 22:26:19',1604355979,NULL),(1847801496,11426873,1,1409653,0,1,1,'B',1,0.820895,62,392142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 97}, \"maximum_statistics\": {\"great\": 134}}',18.1333,136203442,45206,NULL,'2018-03-02 20:08:49',1520021329,NULL),(1851003466,11426873,1,1726092,1,1,1,'B',1,0.89881,35,531838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 72}, \"maximum_statistics\": {\"great\": 84}}',18.6503,141055778,29076,NULL,'2018-11-06 16:34:30',1541522070,NULL),(1860425585,11426873,1,866360,0,1,1,'B',1,0.814685,65,406074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 99}, \"maximum_statistics\": {\"great\": 143}}',18.7888,155691085,114471,NULL,'2020-11-05 03:33:24',1604547204,NULL),(1864221264,11426873,1,2425180,1,1,1,'D',1,0.439076,46,22697,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 363, \"miss\": 753, \"great\": 550}, \"maximum_statistics\": {\"great\": 1666}}',18.9508,161463464,261152,NULL,'2021-05-01 15:39:41',1619883581,NULL),(1868155814,11426873,1,251503,0,1,1,'B',1,0.840426,43,552922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',19.0458,167381156,415429,NULL,'2021-11-10 22:06:29',1636581989,NULL),(1860493832,11426873,1,1715879,1,1,1,'C',1,0.738245,38,247921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 51, \"great\": 203}, \"maximum_statistics\": {\"great\": 319}}',19.0904,155635886,84878,NULL,'2020-11-02 22:30:50',1604356250,NULL),(1862723783,11426873,1,581753,1,1,1,'A',1,0.94,75,770823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 75, \"legacy_combo_increase\": 1}}',19.5595,159260971,463675,NULL,'2021-03-01 06:24:08',1614579848,NULL),(1861010914,11426873,1,2044361,0,1,1,'C',1,0.757576,27,288975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 42, \"great\": 178}, \"maximum_statistics\": {\"great\": 264}}',19.5672,156457747,93814,NULL,'2020-12-02 02:26:50',1606876010,NULL),(1851523688,11426873,1,1726092,0,1,1,'A',1,0.928571,62,337276,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 84}}',20.1123,141891391,33028,NULL,'2018-12-26 22:23:05',1545862985,NULL),(1860399239,11426873,1,96089,1,1,1,'A',1,0.953846,54,793557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 65}}',20.3255,155636776,126746,NULL,'2020-11-02 23:31:11',1604359871,NULL),(1860501562,11426873,1,1734543,1,1,1,'B',1,0.803125,51,414827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 23, \"great\": 120}, \"maximum_statistics\": {\"great\": 160}}',20.3454,155636220,119952,NULL,'2020-11-02 22:52:21',1604357541,NULL),(1860441235,11426873,1,142291,0,1,1,'C',1,0.798246,23,411578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 19, \"great\": 87}, \"maximum_statistics\": {\"great\": 114}}',20.7472,155636013,127812,NULL,'2020-11-02 22:38:56',1604356736,NULL),(1869161140,11426873,1,536949,1,1,1,'C',1,0.704044,34,236818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 68, \"great\": 179}, \"maximum_statistics\": {\"great\": 272}}',21.0021,168939212,108445,NULL,'2022-01-11 10:33:55',1641897235,NULL),(1868141680,11426873,1,2152167,1,1,1,'A',1,0.915301,183,744393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 152}, \"maximum_statistics\": {\"great\": 183}}',21.1082,167380999,141522,NULL,'2021-11-10 21:58:17',1636581497,NULL),(1852072879,11426873,1,1593563,1,1,1,'A',1,0.928571,90,650087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 91}}',21.2557,142820317,70640,NULL,'2019-02-19 06:45:06',1550558706,NULL),(1860499669,11426873,1,2546550,1,1,1,'C',1,0.705247,40,204815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 69, \"great\": 202}, \"maximum_statistics\": {\"great\": 324}}',21.2667,155676334,96455,NULL,'2020-11-04 15:06:22',1604502382,NULL),(1861820983,11426873,1,591445,1,1,1,'D',1,0.513359,42,38095,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 388, \"miss\": 571, \"great\": 613}, \"maximum_statistics\": {\"great\": 1572}}',21.6675,157872446,360492,NULL,'2021-01-17 11:37:39',1610883459,NULL),(1860410225,11426873,1,1588627,0,1,1,'C',1,0.793182,27,329643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 32, \"great\": 161}, \"maximum_statistics\": {\"great\": 220}}',22.1735,155635924,80736,NULL,'2020-11-02 22:33:01',1604356381,NULL),(1868286250,11426873,1,2231154,1,1,1,'B',1,0.854575,53,559808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 31, \"great\": 248}, \"maximum_statistics\": {\"great\": 306}}',22.2617,167435621,215816,NULL,'2021-11-13 00:56:03',1636764963,NULL),(1860465230,11426873,1,375186,1,1,1,'A',1,0.952381,65,725306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 84}}',22.408,155636575,121419,NULL,'2020-11-02 23:16:19',1604358979,NULL),(1860515828,11426873,1,2631273,1,1,1,'C',1,0.780952,38,314363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 37, \"great\": 214}, \"maximum_statistics\": {\"great\": 315}}',22.7044,155676077,97100,NULL,'2020-11-04 14:55:17',1604501717,NULL),(1869208706,11426873,1,1103334,0,1,1,'B',1,0.834437,29,475005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 112}, \"maximum_statistics\": {\"great\": 151}}',22.9162,168857636,115814,NULL,'2022-01-08 03:29:30',1641612570,NULL),(1854844967,11426873,1,1127100,1,1,1,'B',1,0.867347,51,566033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 17, \"great\": 161, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 196}}',23.2135,146964243,331752,NULL,'2019-10-30 21:05:50',1572469550,NULL),(1860408828,11426873,1,252781,0,1,1,'B',1,0.859031,42,496607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 23, \"great\": 186}, \"maximum_statistics\": {\"great\": 227, \"legacy_combo_increase\": 13}}',23.2454,155636275,296636,NULL,'2020-11-02 22:56:12',1604357772,NULL),(1877111303,11426873,1,86186,0,1,1,'B',1,0.821918,54,393054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 26, \"great\": 167}, \"maximum_statistics\": {\"great\": 219}}',23.5863,180500206,115391,NULL,'2023-08-27 00:51:35',1693097495,NULL),(1868295027,11426873,1,1637370,1,1,1,'B',1,0.863924,42,283113,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 18, \"great\": 133}, \"maximum_statistics\": {\"great\": 158}}',23.6976,167495217,133511,NULL,'2021-11-15 02:33:03',1636943583,NULL),(1868487398,11426873,1,2656705,1,1,1,'C',1,0.728155,39,229794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 139, \"great\": 421}, \"maximum_statistics\": {\"great\": 618}}',24.0525,167849260,170804,NULL,'2021-11-29 15:19:03',1638199143,NULL),(1860400201,11426873,1,97603,0,1,1,'C',1,0.795977,41,359458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 25, \"great\": 128}, \"maximum_statistics\": {\"great\": 174}}',24.6505,155636303,116033,NULL,'2020-11-02 22:58:07',1604357887,NULL),(1864207313,11426873,1,2210428,1,1,1,'B',1,0.814873,71,403556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 29, \"great\": 228}, \"maximum_statistics\": {\"great\": 316}}',24.8363,161463174,142786,NULL,'2021-05-01 15:31:10',1619883070,NULL),(1852072253,11426873,1,1593562,0,1,1,'B',1,0.874172,60,488945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 121}, \"maximum_statistics\": {\"great\": 151}}',24.9919,142820338,79728,NULL,'2019-02-19 06:47:36',1550558856,NULL),(1852165600,11426873,1,1483944,0,1,1,'B',1,0.827778,35,395297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 20, \"great\": 138}, \"maximum_statistics\": {\"great\": 180}}',25.198,142813421,55276,NULL,'2019-02-18 19:47:13',1550519233,NULL),(1851323227,11426873,1,453359,0,1,1,'B',1,0.867424,79,452255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 316}, \"maximum_statistics\": {\"great\": 396}}',25.5501,141716087,154649,NULL,'2018-12-16 22:00:43',1544997643,NULL),(1851300855,11426873,1,557816,0,1,1,'C',1,0.792517,58,336619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 69, \"great\": 327}, \"maximum_statistics\": {\"great\": 441}}',25.629,141716145,159544,NULL,'2018-12-16 22:05:40',1544997940,NULL),(1868289587,11426873,1,69403,1,1,1,'S',1,0.972222,72,840065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 68, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 72}}',25.7406,167435453,219815,NULL,'2021-11-13 00:45:23',1636764323,NULL),(1861876181,11426873,1,1031483,0,1,1,'A',1,0.925234,63,718522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 93}, \"maximum_statistics\": {\"great\": 107}}',25.7959,157872030,148164,NULL,'2021-01-17 11:17:32',1610882252,NULL),(1868186391,11426873,1,1158419,1,1,1,'S',1,0.962025,79,808345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',26.6802,167380916,172931,NULL,'2021-11-10 21:54:51',1636581291,NULL),(1854786601,11426873,1,1436945,0,1,1,'A',1,0.921569,79,658027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 137, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 153}}',26.8075,146964297,109161,NULL,'2019-10-30 21:10:10',1572469810,NULL),(1852165103,11426873,1,1483941,0,1,1,'B',1,0.896825,85,628436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 107}, \"maximum_statistics\": {\"great\": 126}}',26.8972,142813393,63636,NULL,'2019-02-18 19:45:44',1550519144,NULL),(1869186574,11426873,1,1436948,0,1,1,'B',1,0.813492,49,351347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 34, \"great\": 192}, \"maximum_statistics\": {\"great\": 252}}',27.4752,168801941,85285,NULL,'2022-01-05 21:42:05',1641418925,NULL),(1860479773,11426873,1,994523,0,1,1,'S',1,0.98913,46,767276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 46}}',27.5801,155636318,66989,NULL,'2020-11-02 22:59:10',1604357950,NULL),(1851523055,11426873,1,1726091,0,1,1,'A',1,0.913669,61,300586,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 122}, \"maximum_statistics\": {\"great\": 139}}',27.6317,141891410,52641,NULL,'2018-12-26 22:24:47',1545863087,NULL),(1860425628,11426873,1,866940,0,1,1,'B',1,0.875622,76,537307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 167}, \"maximum_statistics\": {\"great\": 201}}',27.7305,155635975,186407,NULL,'2020-11-02 22:36:34',1604356594,NULL),(1860481836,11426873,1,2074780,1,1,1,'B',1,0.83691,124,443589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 25, \"great\": 182}, \"maximum_statistics\": {\"great\": 233}}',27.7504,155675962,123895,NULL,'2020-11-04 14:50:06',1604501406,NULL),(1863008878,11426873,1,1581998,1,1,1,'A',1,0.95,77,727282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 90}}',27.7507,159555011,163999,NULL,'2021-03-10 14:36:05',1615386965,NULL),(1860450859,11426873,1,1655718,1,1,1,'S',1,0.989362,47,925672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 47}}',28.1878,155636507,34122,NULL,'2020-11-02 23:11:07',1604358667,NULL),(1860415434,11426873,1,1825832,1,1,1,'C',1,0.799451,34,359680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 49, \"great\": 267}, \"maximum_statistics\": {\"great\": 364}}',28.5115,155691143,166467,NULL,'2020-11-05 03:37:56',1604547476,NULL),(1860919794,11426873,1,1182807,1,1,1,'A',1,0.928947,80,650461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 171}, \"maximum_statistics\": {\"great\": 190}}',28.5997,156553635,140704,NULL,'2020-12-05 05:21:09',1607145669,NULL),(1860943101,11426873,1,670516,0,1,1,'B',1,0.835601,81,415631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 35, \"great\": 331}, \"maximum_statistics\": {\"great\": 441}}',29.244,156553681,189522,NULL,'2020-12-05 05:23:32',1607145812,NULL),(1860425361,11426873,1,1617643,0,1,1,'B',1,0.868613,48,461546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 111}, \"maximum_statistics\": {\"great\": 137}}',29.4268,155695653,59691,NULL,'2020-11-05 09:03:41',1604567021,NULL),(1860507662,11426873,1,1750365,1,1,1,'A',1,0.946309,105,702268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 136}, \"maximum_statistics\": {\"great\": 149}}',29.9782,155636545,117167,NULL,'2020-11-02 23:14:24',1604358864,NULL),(1852021834,11426873,1,1726091,1,1,1,'A',1,0.935252,64,646198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 124}, \"maximum_statistics\": {\"great\": 139}}',30.3737,142747012,65121,NULL,'2019-02-15 04:30:27',1550205027,NULL),(1860491348,11426873,1,1915061,1,1,1,'A',1,0.963115,106,815689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 122}}',30.8169,155636496,102401,NULL,'2020-11-02 23:10:02',1604358602,NULL),(1860451807,11426873,1,1655728,1,1,1,'C',1,0.705882,32,223428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 26, \"great\": 89}, \"maximum_statistics\": {\"great\": 153}}',30.8714,155636525,39000,NULL,'2020-11-02 23:12:42',1604358762,NULL),(1864175029,11426873,1,1084459,0,1,1,'B',1,0.81286,117,217130,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 83, \"great\": 409}, \"maximum_statistics\": {\"great\": 521}}',30.8907,161463583,318114,NULL,'2021-05-01 15:43:21',1619883801,NULL),(1869123363,11426873,1,2210200,1,1,1,'A',1,0.947183,104,695441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 142}}',31.449,168781591,93042,NULL,'2022-01-05 01:49:31',1641347371,NULL),(1862793801,11426873,1,2310345,1,1,1,'A',1,0.972441,125,852395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 122}, \"maximum_statistics\": {\"great\": 127}}',31.5556,159260890,167890,NULL,'2021-03-01 06:19:27',1614579567,NULL),(1869228573,11426873,1,1864236,1,1,1,'B',1,0.8,56,338367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 50, \"great\": 263}, \"maximum_statistics\": {\"great\": 355}}',31.9359,168939162,120788,NULL,'2022-01-11 10:29:45',1641896985,NULL),(1862813509,11426873,1,2479121,1,1,1,'B',1,0.832483,84,391091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 88, \"great\": 479}, \"maximum_statistics\": {\"great\": 588}}',32.1529,159261089,193566,NULL,'2021-03-01 06:32:12',1614580332,NULL),(1877124371,11426873,1,366143,0,1,1,'B',1,0.857746,75,506053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 29, \"great\": 283}, \"maximum_statistics\": {\"great\": 355}}',32.2324,180500294,276461,NULL,'2023-08-27 01:01:57',1693098117,NULL),(1849847462,11426873,1,1555286,0,1,1,'A',1,0.944099,109,685927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 146}, \"maximum_statistics\": {\"great\": 161}}',32.2403,139340709,97694,NULL,'2018-08-05 22:54:55',1533509695,NULL),(1868292604,11426873,1,1917542,1,1,1,'A',1,0.973684,132,831413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 127, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 133}}',33.2437,167435653,154276,NULL,'2021-11-13 00:57:55',1636765075,NULL),(1864222654,11426873,1,2708805,1,1,1,'C',1,0.78248,75,321575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 71, \"great\": 358}, \"maximum_statistics\": {\"great\": 508}}',33.4451,161463117,183060,NULL,'2021-05-01 15:29:01',1619882941,NULL),(1869115021,11426873,1,137111,0,1,1,'C',1,0.787197,86,354271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 26, \"great\": 192}, \"maximum_statistics\": {\"great\": 289}}',33.7165,168939181,122030,NULL,'2022-01-11 10:31:34',1641897094,NULL),(1864190631,11426873,1,2674792,1,1,1,'B',1,0.896893,94,531217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 299}, \"maximum_statistics\": {\"great\": 354}}',34.0824,161463026,163524,NULL,'2021-05-01 15:26:28',1619882788,NULL),(1861919496,11426873,1,848081,1,1,1,'A',1,0.907407,76,522939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 281}, \"maximum_statistics\": {\"great\": 324}}',34.4397,157871956,160886,NULL,'2021-01-17 11:13:29',1610882009,NULL),(1860486949,11426873,1,2090618,1,1,1,'B',1,0.864198,61,452162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 38, \"great\": 392}, \"maximum_statistics\": {\"great\": 486}}',34.4598,155695638,192698,NULL,'2020-11-05 09:02:43',1604566963,NULL),(1868520330,11426873,1,538712,0,1,1,'B',1,0.898585,51,553400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 18, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 212}}',35.2079,167821039,142704,NULL,'2021-11-28 11:01:15',1638097275,NULL),(1868568901,11426873,1,742037,1,1,1,'B',1,0.87406,91,443816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 22, \"great\": 221}, \"maximum_statistics\": {\"great\": 266}}',36.0362,167821008,131463,NULL,'2021-11-28 10:59:37',1638097177,NULL),(1861183440,11426873,1,2445920,1,1,1,'A',1,0.985294,86,810092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 167}, \"maximum_statistics\": {\"great\": 170}}',36.4232,156900514,139425,NULL,'2020-12-16 04:06:16',1608091576,NULL),(1861008707,11426873,1,1572869,0,1,1,'B',1,0.872973,80,482138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 33, \"great\": 309}, \"maximum_statistics\": {\"great\": 370}}',36.6451,156553733,208060,NULL,'2020-12-05 05:26:09',1607145969,NULL),(1860468624,11426873,1,1675577,1,1,1,'A',1,0.972222,99,807061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 173}, \"maximum_statistics\": {\"great\": 180}}',36.8393,155636439,167007,NULL,'2020-11-02 23:06:24',1604358384,NULL),(1860511044,11426873,1,1385945,0,1,1,'A',1,0.924561,112,614577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 248}, \"maximum_statistics\": {\"great\": 285}}',37.2935,155676036,147183,NULL,'2020-11-04 14:53:25',1604501605,NULL),(1860415746,11426873,1,1128176,1,1,1,'A',1,0.908367,81,551224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 216}, \"maximum_statistics\": {\"great\": 251}}',37.3534,155636091,155768,NULL,'2020-11-02 22:43:54',1604357034,NULL),(1860435458,11426873,1,1839204,1,1,1,'A',1,0.904386,136,571943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 32, \"great\": 493}, \"maximum_statistics\": {\"great\": 570}}',37.5033,155636164,350232,NULL,'2020-11-02 22:48:41',1604357321,NULL),(1877136342,11426873,1,2024053,1,1,1,'A',1,0.944444,180,792686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 160}, \"maximum_statistics\": {\"great\": 180}}',38.8679,180500255,168587,NULL,'2023-08-27 00:56:52',1693097812,NULL),(1867687096,11426873,1,1784076,1,1,1,'A',1,0.9,112,554935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 286}, \"maximum_statistics\": {\"great\": 335}}',38.8889,166528791,187953,NULL,'2021-10-10 18:06:46',1633889206,NULL),(1873952434,11426873,1,1930334,1,1,1,'A',1,0.921569,93,609782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 176, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 204}}',39.1145,175942193,109576,NULL,'2022-11-29 01:13:30',1669684410,NULL),(1869126053,11426873,1,1773541,1,1,1,'B',1,0.871324,111,487158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 222}, \"maximum_statistics\": {\"great\": 272}}',39.3696,168801849,136214,NULL,'2022-01-05 21:37:14',1641418634,NULL),(1871205898,11426873,1,3450749,1,1,1,'A',1,0.963376,132,768315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 295}, \"maximum_statistics\": {\"great\": 314}}',39.5836,171923789,206963,NULL,'2022-05-15 22:35:06',1652654106,NULL),(1868311898,11426873,1,2270910,1,1,1,'A',1,0.901538,165,572438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 268, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 325}}',39.8885,167495140,214071,NULL,'2021-11-15 02:27:16',1636943236,NULL),(1860506704,11426873,1,1749065,1,1,1,'A',1,0.900585,92,539912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 290}, \"maximum_statistics\": {\"great\": 342}}',40.3371,155691168,171544,NULL,'2020-11-05 03:39:31',1604547571,NULL),(1862765730,11426873,1,2089679,1,1,1,'A',1,0.938735,183,666950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 224}, \"maximum_statistics\": {\"great\": 253}}',40.3378,159261027,186691,NULL,'2021-03-01 06:28:17',1614580097,NULL),(1868562073,11426873,1,1450272,1,1,1,'A',1,0.918994,78,626245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 155}, \"maximum_statistics\": {\"great\": 179}}',40.6607,167820963,120896,NULL,'2021-11-28 10:57:36',1638097056,NULL),(1868080445,11426873,1,2674832,1,1,1,'A',1,0.969965,146,737799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 268, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 283}}',42.8001,167381052,177834,NULL,'2021-11-10 22:01:06',1636581666,NULL),(1869212971,11426873,1,1477395,1,1,1,'A',1,0.972222,186,796973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 205}, \"maximum_statistics\": {\"great\": 216}}',42.9409,168939134,153834,NULL,'2022-01-11 10:27:36',1641896856,NULL),(1877147448,11426873,1,2605639,1,1,1,'B',1,0.884941,87,501317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 38, \"great\": 493}, \"maximum_statistics\": {\"great\": 591}}',43.6557,180500238,306902,NULL,'2023-08-27 00:54:43',1693097683,NULL),(1860451718,11426873,1,1655726,1,1,1,'B',1,0.854305,32,431513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 117}, \"maximum_statistics\": {\"great\": 151}}',45.2768,155636520,46980,NULL,'2020-11-02 23:12:01',1604358721,NULL),(1868283850,11426873,1,2796740,1,1,1,'S',1,0.988889,360,897995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 352, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 360}}',46.5224,167435742,315180,NULL,'2021-11-13 01:02:29',1636765349,NULL),(1862749534,11426873,1,2519868,1,1,1,'A',1,0.945559,287,730388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 317}, \"maximum_statistics\": {\"great\": 349}}',47.4061,159260999,310380,NULL,'2021-03-01 06:26:34',1614579994,NULL),(1869160295,11426873,1,2522527,1,1,1,'A',1,0.962598,84,705971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 238}, \"maximum_statistics\": {\"great\": 254}}',49.4024,168801884,182961,NULL,'2022-01-05 21:39:36',1641418776,NULL),(1860430043,11426873,1,1836819,1,1,1,'A',1,0.97166,222,810261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 236}, \"maximum_statistics\": {\"great\": 247}}',49.7915,155636375,196324,NULL,'2020-11-02 23:03:05',1604358185,NULL),(1873080644,11426873,1,1790806,1,1,1,'A',1,0.935943,146,600416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 504, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 562}}',49.9149,174777481,358472,NULL,'2022-09-28 13:38:52',1664372332,NULL),(1864133961,11426873,1,116128,0,1,1,'C',1,0.770366,120,156766,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 84, \"great\": 542}, \"maximum_statistics\": {\"great\": 847}}',52.3765,161463662,262740,NULL,'2021-05-01 15:45:56',1619883956,NULL),(1860395793,11426873,1,2578177,0,1,1,'A',1,0.953488,294,765078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 392}, \"maximum_statistics\": {\"great\": 430}}',56.1099,155676138,293936,NULL,'2020-11-04 14:57:56',1604501876,NULL),(1849624130,11427962,1,659730,0,1,1,'B',1,0.897959,40,614923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 42}, \"maximum_statistics\": {\"great\": 49}}',18.0009,139006349,52468,NULL,'2018-07-20 22:54:41',1532127281,NULL),(1862719508,11427962,1,557816,0,1,1,'C',1,0.749433,46,281646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 47, \"great\": 267, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 441}}',19.2721,159214620,156432,NULL,'2021-02-27 18:33:54',1614450834,NULL),(1849419414,11427962,1,29955,0,1,1,'B',1,0.88587,38,465440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 76}, \"maximum_statistics\": {\"great\": 92}}',22.2177,138743160,54802,NULL,'2018-07-08 04:55:42',1531025742,NULL),(1874748498,11427962,1,3210097,0,1,1,'B',1,0.830303,44,391920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',25.3447,177245249,58988,NULL,'2023-02-08 03:27:02',1675826822,NULL),(1849475658,11427962,1,1658080,0,1,1,'A',1,0.90407,63,605252,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 146}, \"maximum_statistics\": {\"great\": 172}}',27.5397,138661544,75503,NULL,'2018-07-03 22:02:43',1530655363,NULL),(1849586242,11427962,1,1658080,1,1,1,'S',1,0.976744,172,851602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 164}, \"maximum_statistics\": {\"great\": 172}}',42.8581,139015732,130188,NULL,'2018-07-21 10:18:51',1532168331,NULL),(1847489306,11429843,1,1095679,0,1,1,'D',1,0.492593,16,94026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 38, \"great\": 36, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 135}}',5.62677,135816975,72324,NULL,'2018-02-10 13:55:49',1518270949,NULL),(1850189122,11429843,1,173759,0,1,1,'D',1,0.610092,10,121550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 45, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',7.33782,139826724,38160,NULL,'2018-08-29 10:50:19',1535539819,NULL),(1850269513,11429843,1,1531858,1,1,1,'D',1,0.634868,40,212523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 32, \"great\": 73}, \"maximum_statistics\": {\"great\": 152}}',11.8517,139826795,55042,NULL,'2018-08-29 10:54:07',1535540047,NULL),(1850152413,11429843,1,1537532,1,1,1,'C',1,0.751799,38,351591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 87}, \"maximum_statistics\": {\"great\": 139}}',14.9559,139826749,56718,NULL,'2018-08-29 10:52:04',1535539924,NULL),(1851579031,11429843,1,93556,0,1,1,'C',1,0.755263,44,284823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 122, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 190}}',18.9836,142138106,92434,NULL,'2019-01-09 20:02:44',1547064164,NULL),(1857325963,11429843,1,2305810,1,1,1,'C',1,0.763158,50,331310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 19, \"great\": 159}, \"maximum_statistics\": {\"great\": 266}}',19.9209,150985438,124860,NULL,'2020-05-13 08:56:13',1589360173,NULL),(1851290889,11429843,1,1707534,1,1,1,'B',1,0.845865,31,472749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 104, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 133}}',20.57,141499473,88478,NULL,'2018-12-03 14:03:06',1543845786,NULL),(1852673805,11429843,1,1949372,0,1,1,'B',1,0.869792,50,498414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 77, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 96}}',21.4077,143648920,34480,NULL,'2019-04-09 11:30:39',1554809439,NULL),(1852768334,11429843,1,1616374,1,1,1,'C',1,0.783019,109,365096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 35, \"great\": 185, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 265}}',21.7445,143927297,144204,NULL,'2019-04-25 14:37:43',1556203063,NULL),(1852835163,11429843,1,1966606,1,1,1,'C',1,0.721992,109,283836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 18, \"great\": 125, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 241}}',21.7549,143875390,112938,NULL,'2019-04-22 08:23:54',1555921434,NULL),(1852709581,11429843,1,1154460,1,1,1,'C',1,0.733945,21,236440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 69, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 109}}',23.6643,143945662,39570,NULL,'2019-04-26 16:35:36',1556296536,NULL),(1860478292,11429843,1,402960,1,1,1,'B',1,0.879085,56,548588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 121, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 153}}',24.1222,155770268,115033,NULL,'2020-11-07 22:34:12',1604788452,NULL),(1853071261,11429843,1,74499,0,1,1,'C',1,0.784644,67,347977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 38, \"great\": 190, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 267}}',24.2237,144237682,106197,NULL,'2019-05-12 13:23:58',1557667438,NULL),(1852676723,11429843,1,1949374,0,1,1,'B',1,0.834559,65,437407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 105, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136}}',24.3821,143648937,54498,NULL,'2019-04-09 11:31:52',1554809512,NULL),(1856100144,11429843,1,1575078,1,1,1,'C',1,0.729102,56,260367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 50, \"great\": 198, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 323}}',24.451,148994919,116224,NULL,'2020-03-02 20:34:17',1583181257,NULL),(1852833094,11429843,1,1949714,1,1,1,'C',1,0.720238,114,289005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 25, \"great\": 136, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 252}}',24.9956,143908936,117196,NULL,'2019-04-24 12:16:01',1556108161,NULL),(1851191938,11429843,1,1555286,0,1,1,'B',1,0.897516,57,535753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 134, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 161}}',25.129,141499448,71382,NULL,'2018-12-03 14:01:11',1543845671,NULL),(1855058517,11429843,1,119675,0,1,1,'B',1,0.866667,68,430130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 129, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 165}}',25.2317,147330401,77723,NULL,'2019-11-22 20:04:01',1574453041,NULL),(1853454240,11429843,1,1027952,0,1,1,'C',1,0.786058,75,336763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 46, \"great\": 284, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 416}}',25.3907,144945279,193265,NULL,'2019-06-20 11:54:17',1561031657,NULL),(1852048095,11429843,1,146281,1,1,1,'A',1,0.960526,37,739324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 72, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 76}}',26.2434,142586782,116261,NULL,'2019-02-04 18:56:49',1549306609,NULL),(1856408401,11429843,1,1545803,1,1,1,'A',1,0.951014,191,746389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 268, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 296}}',26.4186,149392943,255856,NULL,'2020-03-21 20:52:35',1584823955,NULL),(1851712633,11429843,1,1078508,1,1,1,'B',1,0.815686,45,380455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 29, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',27.3405,142361916,112196,NULL,'2019-01-22 18:12:43',1548180763,NULL),(1854919276,11429843,1,2066248,1,1,1,'C',1,0.727027,57,255482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 108, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 185}}',27.8061,147217894,71082,NULL,'2019-11-15 18:38:28',1573843108,NULL),(1852779010,11429843,1,923725,0,1,1,'B',1,0.836502,67,428484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 25, \"great\": 202, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 263}}',27.832,143912172,122139,NULL,'2019-04-24 15:42:49',1556120569,NULL),(1852808100,11429843,1,610299,1,1,1,'B',1,0.883648,63,536877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 131, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 159}}',28.3928,143908955,107579,NULL,'2019-04-24 12:17:43',1556108263,NULL),(1852740034,11429843,1,31157,0,1,1,'A',1,0.91573,27,579659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 77, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 89}}',28.8875,143945648,62518,NULL,'2019-04-26 16:34:45',1556296485,NULL),(1851955997,11429843,1,83385,0,1,1,'B',1,0.869099,51,471681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 20, \"great\": 192, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 233}}',29.3215,142586533,119478,NULL,'2019-02-04 18:38:47',1549305527,NULL),(1852835387,11429843,1,1973410,1,1,1,'C',1,0.74184,68,289123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 26, \"great\": 189, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 337}}',29.3797,143945777,136526,NULL,'2019-04-26 16:41:42',1556296902,NULL),(1858819205,11429843,1,1871007,0,1,1,'B',1,0.858621,82,486770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 145}}',29.606,153227032,63664,NULL,'2020-08-02 16:14:04',1596384844,NULL),(1852724628,11429843,1,483291,0,1,1,'B',1,0.887226,82,516968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 30, \"great\": 418, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 501}}',29.69,143875680,215482,NULL,'2019-04-22 08:56:40',1555923400,NULL),(1851773747,11429843,1,57093,1,1,1,'B',1,0.880952,137,561087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 378}}',29.7135,142242120,243206,NULL,'2019-01-15 18:25:58',1547576758,NULL),(1859317023,11429843,1,60029,0,1,1,'C',1,0.754296,50,264355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 32, \"great\": 180}, \"maximum_statistics\": {\"great\": 291}}',30.2841,154007782,145184,NULL,'2020-08-31 17:39:31',1598895571,NULL),(1852792984,11429843,1,59888,0,1,1,'A',1,0.956835,112,662187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 129, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 139}}',30.6293,143943898,137206,NULL,'2019-04-26 15:01:05',1556290865,NULL),(1859362813,11429843,1,386766,0,1,1,'B',1,0.867403,199,511904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 26, \"great\": 425, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 543}}',30.6405,154007800,340590,NULL,'2020-08-31 17:40:22',1598895622,NULL),(1852008172,11429843,1,46803,0,1,1,'A',1,0.968254,125,834405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 119, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',30.8348,142610882,119448,NULL,'2019-02-06 12:06:57',1549454817,NULL),(1854300842,11429843,1,46218,1,1,1,'A',1,0.92069,53,607630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 128, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 145, \"legacy_combo_increase\": 3}}',31.1992,146294447,148330,NULL,'2019-09-13 17:22:15',1568395335,NULL),(1851790071,11429843,1,136520,1,1,1,'A',1,0.949275,136,715054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',31.476,142242399,139277,NULL,'2019-01-15 18:44:07',1547577847,NULL),(1851778486,11429843,1,1802849,1,1,1,'B',1,0.894828,59,511096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 245, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 290}}',31.5471,142242039,157812,NULL,'2019-01-15 18:20:19',1547576419,NULL),(1851764283,11429843,1,352454,1,1,1,'B',1,0.86965,118,529924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 202, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 257}}',31.7183,142242227,173229,NULL,'2019-01-15 18:32:29',1547577149,NULL),(1851967272,11429843,1,305745,1,1,1,'B',1,0.870849,117,503963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 23, \"great\": 224, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 271}}',33.0622,142586607,135036,NULL,'2019-02-04 18:43:03',1549305783,NULL),(1851948574,11429843,1,275135,1,1,1,'B',1,0.896313,75,530181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 186, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 217}}',33.2816,142586563,169251,NULL,'2019-02-04 18:40:30',1549305630,NULL),(1852832687,11429843,1,1933500,1,1,1,'B',1,0.840643,83,433821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 18, \"great\": 251, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 342}}',33.5708,143944215,196588,NULL,'2019-04-26 15:19:03',1556291943,NULL),(1854273621,11429843,1,324223,1,1,1,'B',1,0.877005,84,530843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 151, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 187}}',33.8509,146208179,103528,NULL,'2019-09-07 09:58:24',1567850304,NULL),(1852780597,11429843,1,240093,0,1,1,'A',1,0.933962,42,704714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',34.5839,143909245,168989,NULL,'2019-04-24 12:37:44',1556109464,NULL),(1857335241,11429843,1,1606807,1,1,1,'S',1,0.974138,116,829074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 110, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 116}}',34.6585,150958502,157926,NULL,'2020-05-12 11:27:51',1589282871,NULL),(1860786861,11429843,1,2089679,1,1,1,'A',1,0.913043,135,588035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 215, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 253}}',34.8051,156360889,161330,NULL,'2020-11-28 18:21:36',1606587696,NULL),(1851962232,11429843,1,170464,1,1,1,'A',1,0.940828,129,681886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 309, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 338}}',34.881,142586708,268927,NULL,'2019-02-04 18:50:37',1549306237,NULL),(1854897364,11429843,1,580453,1,1,1,'B',1,0.808282,72,382895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 35, \"great\": 236, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 326}}',35.5541,147217860,139856,NULL,'2019-11-15 18:36:27',1573842987,NULL),(1851947118,11429843,1,1588627,0,1,1,'A',1,0.911364,133,636197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 186, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 220}}',35.9296,142610939,156987,NULL,'2019-02-06 12:12:10',1549455130,NULL),(1855097482,11429843,1,1086189,1,1,1,'B',1,0.865116,45,467558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 167, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 215}}',36.4815,147330433,113973,NULL,'2019-11-22 20:05:48',1574453148,NULL),(1865544943,11429843,1,31078,1,1,1,'C',1,0.788,38,317829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 29, \"great\": 173}, \"maximum_statistics\": {\"great\": 250}}',37.1528,163451739,80186,NULL,'2021-06-29 11:41:08',1624966868,NULL),(1851988052,11429843,1,187892,1,1,1,'A',1,0.945148,168,738769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 220, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 237}}',37.8583,142586806,198048,NULL,'2019-02-04 18:58:52',1549306732,NULL),(1857381600,11429843,1,313207,0,1,1,'A',1,0.937063,111,713595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 128, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 143}}',37.9132,150958560,147042,NULL,'2020-05-12 11:29:57',1589282997,NULL),(1851965829,11429843,1,1605121,1,1,1,'A',1,0.904255,96,583910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 200, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 235}}',38.1521,142611025,175337,NULL,'2019-02-06 12:19:48',1549455588,NULL),(1860713846,11429843,1,158081,1,1,1,'B',1,0.841837,64,423982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 221, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 294}}',38.3555,156184191,124814,NULL,'2020-11-22 17:49:45',1606067385,NULL),(1868822926,11429843,1,2789094,1,1,1,'B',1,0.87605,165,558557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 190, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 238}}',38.8138,168237657,204126,NULL,'2021-12-14 19:51:09',1639511469,NULL),(1852808677,11429843,1,1132307,1,1,1,'B',1,0.8789,75,504073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 50, \"great\": 560, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 673}}',38.9237,143943977,405000,NULL,'2019-04-26 15:06:17',1556291177,NULL),(1858190134,11429843,1,680746,0,1,1,'B',1,0.844173,71,448088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 21, \"great\": 275, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 369}}',39.0684,152164035,173082,NULL,'2020-06-23 17:45:29',1592934329,NULL),(1857556638,11429843,1,208762,1,1,1,'A',1,0.909259,139,637358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 236, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 270}}',40.6366,151201488,210879,NULL,'2020-05-20 09:54:42',1589968482,NULL),(1852049671,11429843,1,148805,1,1,1,'A',1,0.933673,80,668900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 178, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 196}}',40.8604,142586755,133519,NULL,'2019-02-04 18:54:27',1549306467,NULL),(1852777192,11429843,1,1256370,0,1,1,'A',1,0.912766,76,595871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 207, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 235}}',40.9884,143909175,151565,NULL,'2019-04-24 12:33:31',1556109211,NULL),(1873965080,11429843,1,3867321,1,1,1,'A',1,0.905488,69,581492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 143}, \"maximum_statistics\": {\"great\": 164}}',41.1434,175971329,98502,NULL,'2022-11-30 20:59:46',1669841986,NULL),(1852808446,11429843,1,1543300,1,1,1,'B',1,0.851528,73,500987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 168, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 229}}',41.2262,143912240,150701,NULL,'2019-04-24 15:46:57',1556120817,NULL),(1857377516,11429843,1,1801010,1,1,1,'A',1,0.914716,83,572410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 264, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 299}}',41.3133,150986761,170554,NULL,'2020-05-13 09:58:46',1589363926,NULL),(1851987607,11429843,1,1706624,1,1,1,'A',1,0.92446,88,605637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 247, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 278}}',41.6775,142610901,154599,NULL,'2019-02-06 12:08:46',1549454926,NULL),(1851749146,11429843,1,333417,1,1,1,'A',1,0.949102,166,760760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',41.8405,142242427,151062,NULL,'2019-01-15 18:46:06',1547577966,NULL),(1851789660,11429843,1,1349195,1,1,1,'A',1,0.916996,127,634567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 219, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 253}}',41.878,142242534,135590,NULL,'2019-01-15 18:52:02',1547578322,NULL),(1852790709,11429843,1,58614,1,1,1,'B',1,0.836177,133,454975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 7, \"great\": 204}, \"maximum_statistics\": {\"great\": 293}}',41.9529,143912146,147312,NULL,'2019-04-24 15:40:58',1556120458,NULL),(1857469270,11429843,1,29036,0,1,1,'A',1,0.960894,91,723000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 169, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 179}}',42.3203,151262518,95757,NULL,'2020-05-22 11:19:26',1590146366,NULL),(1852734573,11429843,1,681247,0,1,1,'A',1,0.941057,234,396431,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 218, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 246}}',42.3876,143927510,153052,NULL,'2019-04-25 14:49:16',1556203756,NULL),(1852811326,11429843,1,1651265,1,1,1,'B',1,0.858885,117,529220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 46, \"great\": 458, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 574}}',42.4998,143927413,381313,NULL,'2019-04-25 14:43:48',1556203428,NULL),(1852746384,11429843,1,1801010,1,1,1,'B',1,0.88796,115,579458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 243, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 299}}',42.7797,143927257,194956,NULL,'2019-04-25 14:35:37',1556202937,NULL),(1857321402,11429843,1,933676,1,1,1,'A',1,0.947284,145,707646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 287, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 313}}',43.1548,150986260,197806,NULL,'2020-05-13 09:35:54',1589362554,NULL),(1851728639,11429843,1,1767258,1,1,1,'A',1,0.927313,113,646235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 201}, \"maximum_statistics\": {\"great\": 227}}',43.792,142242474,139568,NULL,'2019-01-15 18:48:11',1547578091,NULL),(1857511935,11429843,1,1088307,1,1,1,'B',1,0.896497,81,537578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 262, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 314}}',44.6714,151231369,168872,NULL,'2020-05-21 10:19:18',1590056358,NULL),(1851966312,11429843,1,302575,1,1,1,'A',1,0.923387,154,662052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 14, \"great\": 224, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 248}}',44.8753,142586642,207512,NULL,'2019-02-04 18:45:32',1549305932,NULL),(1858149012,11429843,1,1057276,1,1,1,'A',1,0.93787,96,623667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 306, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 338}}',45.0077,152163969,178134,NULL,'2020-06-23 17:41:49',1592934109,NULL),(1854927466,11429843,1,235314,0,1,1,'A',1,0.912475,157,638181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 426, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 497}}',45.105,147134337,327374,NULL,'2019-11-10 10:35:19',1573382119,NULL),(1857531101,11429843,1,178986,1,1,1,'S',1,0.975,220,804028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 209, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 220}}',45.4032,151201327,314354,NULL,'2020-05-20 09:47:46',1589968066,NULL),(2939059900,11429843,1,34210,0,1,1,'A',1,0.954802,176,780630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 162, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',45.6215,184163823,343338,NULL,'2024-06-04 00:56:49',1717462609,NULL),(1852716334,11429843,1,308557,0,1,1,'A',1,0.942105,143,694577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 171, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 190}}',45.6859,143945865,184724,NULL,'2019-04-26 16:46:32',1556297192,NULL),(1865553973,11429843,1,39523,0,1,1,'B',1,0.854037,82,442429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 322}}',45.8576,163451702,155874,NULL,'2021-06-29 11:39:16',1624966756,NULL),(1857395317,11429843,1,67321,1,1,1,'A',1,0.9375,189,737153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 191}, \"maximum_statistics\": {\"great\": 216}}',46.3307,150958365,209716,NULL,'2020-05-12 11:23:04',1589282584,NULL),(1852709539,11429843,1,1154151,1,1,1,'B',1,0.896739,60,570319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 75, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 92}}',46.5424,143912205,53724,NULL,'2019-04-24 15:45:04',1556120704,NULL),(1858394381,11429843,1,554545,1,1,1,'A',1,0.930233,55,640855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 195, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 215}}',46.7431,152569277,129003,NULL,'2020-07-09 11:22:42',1594293762,NULL),(1857525877,11429843,1,648038,0,1,1,'A',1,0.910088,116,646810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 191, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 228}}',47.6335,151231439,176888,NULL,'2020-05-21 10:22:00',1590056520,NULL),(1857385758,11429843,1,59490,1,1,1,'A',1,0.985507,110,827866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',47.6589,150986700,131036,NULL,'2020-05-13 09:56:26',1589363786,NULL),(1857813351,11429843,1,2364396,1,1,1,'A',1,0.944162,197,760872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 175, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 197}}',47.8054,151580678,149682,NULL,'2020-06-02 09:45:15',1591091115,NULL),(2939070835,11429843,1,3828803,1,1,1,'A',1,0.950368,172,736269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 251, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 272}}',47.9119,184163846,198306,NULL,'2024-06-04 01:00:46',1717462846,NULL),(1857483281,11429843,1,132652,0,1,1,'A',1,0.986111,110,828565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 212, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 216}}',47.9269,151211906,180201,NULL,'2020-05-20 16:42:39',1589992959,NULL),(1858442922,11429843,1,2111435,1,1,1,'A',1,0.942529,275,719275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 315, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 348}}',48.0835,152569183,275186,NULL,'2020-07-09 11:18:23',1594293503,NULL),(1868963842,11429843,1,1746521,1,1,1,'B',1,0.879386,195,521799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 28, \"great\": 547, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 684, \"legacy_combo_increase\": 1}}',48.7775,168430515,442279,NULL,'2021-12-22 13:45:27',1640180727,NULL),(1865301312,11429843,1,2452009,1,1,1,'A',1,0.937008,151,702273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 226, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 254}}',48.8228,163116254,200818,NULL,'2021-06-18 19:00:08',1624042808,NULL),(1857468701,11429843,1,1486579,1,1,1,'A',1,0.921739,235,667676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 597, \"large_bonus\": 176}, \"maximum_statistics\": {\"great\": 690}}',49.1413,151231409,603328,NULL,'2020-05-21 10:21:05',1590056465,NULL),(1854886485,11429843,1,1803194,1,1,1,'A',1,0.918874,183,684475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 256, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 302}}',49.5666,147134276,217111,NULL,'2019-11-10 10:31:04',1573381864,NULL),(1857707900,11429843,1,100613,0,1,1,'A',1,0.950658,156,696866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 422, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 456}}',50.3923,151580643,311567,NULL,'2020-06-02 09:43:46',1591091026,NULL),(1858777246,11429843,1,661755,0,1,1,'A',1,0.95993,245,782227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 531, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 574}}',50.5078,153109204,554623,NULL,'2020-07-29 15:16:22',1596035782,NULL),(1852807083,11429843,1,964823,1,1,1,'A',1,0.932358,284,700265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 492, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 547}}',50.6297,143944087,429574,NULL,'2019-04-26 15:13:10',1556291590,NULL),(1852734650,11429843,1,681247,0,1,1,'A',1,0.969512,141,809035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 232, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 246}}',50.7319,143927548,189909,NULL,'2019-04-25 14:51:19',1556203879,NULL),(1852797967,11429843,1,1747119,1,1,1,'A',1,0.948819,106,759184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 232, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 254}}',50.9268,143927332,179928,NULL,'2019-04-25 14:39:14',1556203154,NULL),(1857705308,11429843,1,233831,0,1,1,'A',1,0.953964,103,677746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 366, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 391}}',51.0348,151580763,237384,NULL,'2020-06-02 09:49:01',1591091341,NULL),(2939066029,11429843,1,538712,0,1,1,'A',1,0.964623,112,752615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 200, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 212}}',51.1819,184163839,191971,NULL,'2024-06-04 00:59:04',1717462744,NULL),(1854278987,11429843,1,29954,0,1,1,'A',1,0.945067,164,664904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 407, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 446}}',51.2533,146208085,293992,NULL,'2019-09-07 09:51:56',1567849916,NULL),(1869050158,11429843,1,2966024,1,1,1,'A',1,0.952411,178,704558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 720, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 788}}',51.3906,168618206,534772,NULL,'2021-12-29 16:43:52',1640796232,NULL),(1857723988,11429843,1,119953,0,1,1,'A',1,0.966837,223,799517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 371, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 392}}',52.0223,151580871,294795,NULL,'2020-06-02 09:53:54',1591091634,NULL),(1861241674,11429843,1,416404,1,1,1,'B',1,0.866577,92,464625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 296}, \"maximum_statistics\": {\"great\": 371}}',52.7348,156887542,171110,NULL,'2020-12-15 17:53:00',1608054780,NULL),(1852814884,11429843,1,1917081,1,1,1,'A',1,0.956522,129,759383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 234}, \"maximum_statistics\": {\"great\": 253}}',52.8755,143908982,190447,NULL,'2019-04-24 12:19:31',1556108371,NULL),(1857321170,11429843,1,1442675,1,1,1,'A',1,0.969136,170,797976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 230, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 243}}',53.3123,150986458,197260,NULL,'2020-05-13 09:44:41',1589363081,NULL),(1852797962,11429843,1,1443534,1,1,1,'A',1,0.920502,66,639005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 210, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 239}}',53.3703,143927288,127177,NULL,'2019-04-25 14:37:02',1556203022,NULL),(1857370660,11429843,1,142623,0,1,1,'A',1,0.974359,163,804189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 224, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 234}}',53.4304,150986223,176682,NULL,'2020-05-13 09:33:47',1589362427,NULL),(1857545824,11429843,1,1769894,1,1,1,'S',1,0.967249,229,870892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 214, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 229}}',54.1675,151201190,217314,NULL,'2020-05-20 09:41:12',1589967672,NULL),(1857344444,11429843,1,118473,1,1,1,'A',1,0.979339,124,813275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 7, \"great\": 355, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 1}}',54.3978,150986926,320086,NULL,'2020-05-13 10:05:43',1589364343,NULL),(1857484423,11429843,1,2273723,1,1,1,'A',1,0.973266,208,802250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 661, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 692}}',56.9659,151262621,640030,NULL,'2020-05-22 11:23:58',1590146638,NULL),(1868838788,11429843,1,3025421,1,1,1,'A',1,0.954969,118,715517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 301, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 322}}',58.3868,168237699,240142,NULL,'2021-12-14 19:53:21',1639511601,NULL),(1860549879,11429843,1,1818777,0,1,1,'A',1,0.974729,237,803362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 264, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 277}}',58.682,155915523,250184,NULL,'2020-11-13 08:45:02',1605257102,NULL),(1871965505,11429843,1,2954797,1,1,1,'A',1,0.947883,155,699813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 20, \"great\": 570, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 614}}',59.1305,172975253,423386,NULL,'2022-06-29 19:24:04',1656530644,NULL),(1857339109,11429843,1,746800,1,1,1,'A',1,0.979008,227,859030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 252, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 262}}',62.903,150958445,270744,NULL,'2020-05-12 11:26:04',1589282764,NULL),(2939051900,11429843,1,2148324,1,1,1,'A',1,0.96875,369,808137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 574, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 608}}',63.0879,184163802,594308,NULL,'2024-06-04 00:53:54',1717462434,NULL),(1860589480,11429843,1,1964354,1,1,1,'A',1,0.970745,289,782836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 713, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 752}}',64.2905,155915628,592778,NULL,'2020-11-13 08:51:03',1605257463,NULL),(1858396638,11429843,1,1348015,1,1,1,'S',1,0.9875,240,910408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 234, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 240}}',65.6148,152500746,238694,NULL,'2020-07-06 18:20:31',1594059631,NULL),(1871057112,11429843,1,3523971,1,1,1,'A',1,0.966518,306,809133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 424, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 448}}',65.8755,171796748,413678,NULL,'2022-05-10 19:12:37',1652209957,NULL),(1857822560,11429843,1,1443534,1,1,1,'A',1,0.983264,133,844322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 232, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 239}}',71.2998,151580911,198346,NULL,'2020-06-02 09:56:16',1591091776,NULL),(3616087312,11434482,1,4101682,1,1,1,'C',1,0.722826,50,290927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 92}}',16.9937,185629470,28670,NULL,'2024-10-02 16:03:19',1727884999,NULL),(1856291529,11436227,1,2300558,1,1,1,'D',1,0.245098,5,10146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 201, \"great\": 45}, \"maximum_statistics\": {\"great\": 306}}',5.46144,149235257,36900,NULL,'2020-03-15 11:13:42',1584270822,NULL),(1847487441,11436227,1,866134,0,1,1,'B',1,0.846154,9,474136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 10}, \"maximum_statistics\": {\"great\": 13}}',6.99236,135777473,105600,NULL,'2018-02-08 14:54:30',1518101670,NULL),(1855384599,11436227,1,1366187,1,1,1,'C',1,0.762346,54,322778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 24, \"great\": 109}, \"maximum_statistics\": {\"great\": 162}}',16.6038,147836315,159579,NULL,'2019-12-25 16:19:04',1577290744,NULL),(1846989354,11436227,1,775665,0,1,1,'B',1,0.866279,64,530986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 86}}',17.4359,135055226,59729,NULL,'2018-01-03 17:26:34',1515000394,NULL),(1860740111,11436227,1,411176,1,1,1,'D',1,0.684659,34,202534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 44, \"great\": 109}, \"maximum_statistics\": {\"great\": 176}}',18.4184,156150222,49130,NULL,'2020-11-21 15:46:35',1605973595,NULL),(1856773047,11436227,1,1783728,0,1,1,'C',1,0.747475,32,270243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 64}, \"maximum_statistics\": {\"great\": 99}}',19.007,149918143,33334,NULL,'2020-04-08 10:39:19',1586342359,NULL),(1855295778,11436227,1,1783727,0,1,1,'C',1,0.795,49,315249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 71}, \"maximum_statistics\": {\"great\": 100}}',20.4526,147836637,40206,NULL,'2019-12-25 16:42:44',1577292164,NULL),(1867181820,11436227,1,3205769,1,1,1,'C',1,0.791667,63,316792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 132}, \"maximum_statistics\": {\"great\": 192}}',20.8631,165815232,63680,NULL,'2021-09-14 12:11:25',1631621485,NULL),(1855295340,11436227,1,1032282,0,1,1,'C',1,0.795699,36,394029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 128}, \"maximum_statistics\": {\"great\": 186}}',21.2647,147836366,106700,NULL,'2019-12-25 16:22:56',1577290976,NULL),(1855346112,11436227,1,1939221,0,1,1,'A',1,0.903614,37,555219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 72}, \"maximum_statistics\": {\"great\": 83}}',22.4755,147792663,28508,NULL,'2019-12-22 22:05:38',1577052338,NULL),(1859880291,11436227,1,2619799,0,1,1,'B',1,0.824022,76,408156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 21, \"great\": 137}, \"maximum_statistics\": {\"great\": 179}}',24.4399,154686299,70974,NULL,'2020-09-26 20:57:59',1601153879,NULL),(1865001212,11436227,1,3015748,0,1,1,'B',1,0.801923,36,342631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 43, \"great\": 200}, \"maximum_statistics\": {\"great\": 260}}',25.6323,162503801,84816,NULL,'2021-05-30 18:27:55',1622399275,NULL),(3422807519,11436227,1,3929223,1,1,1,'S',1,0.954955,111,876268,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 101, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 876268}',28.7762,NULL,0,'2024-08-29 12:44:06','2024-08-29 12:45:22',1724935522,7676),(1860260828,11436227,1,2620010,0,1,1,'A',1,0.969072,71,762069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 97}}',29.0482,155227641,46333,NULL,'2020-10-17 19:36:40',1602963400,NULL),(1847247664,11436227,1,775665,0,1,1,'B',1,0.837209,36,481103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 65}, \"maximum_statistics\": {\"great\": 86}}',29.8126,135378259,45611,NULL,'2018-01-19 18:23:33',1516386213,NULL),(1850188062,11436227,1,1628575,0,1,1,'A',1,0.965753,58,725508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 73}}',30.3709,139976876,36550,NULL,'2018-09-06 09:56:23',1536227783,NULL),(1855316540,11436227,1,41134,0,1,1,'B',1,0.885185,119,518647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 215}, \"maximum_statistics\": {\"great\": 270}}',30.6348,147836614,144775,NULL,'2019-12-25 16:40:35',1577292035,NULL),(1855294419,11436227,1,1534521,0,1,1,'B',1,0.840741,37,463016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 16, \"great\": 108}, \"maximum_statistics\": {\"great\": 135}}',31.038,147836808,56817,NULL,'2019-12-25 16:53:54',1577292834,NULL),(1849696779,11436227,1,1112587,0,1,1,'A',1,0.942149,106,685442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 220}, \"maximum_statistics\": {\"great\": 242}}',31.1642,139079286,179301,NULL,'2018-07-24 13:22:54',1532438574,NULL),(1860769333,11436227,1,2323507,1,1,1,'B',1,0.867508,149,503455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 255}, \"maximum_statistics\": {\"great\": 317}}',33.0038,156127324,178708,NULL,'2020-11-20 20:38:58',1605904738,NULL),(1857271729,11436227,1,2324006,1,1,1,'A',1,0.959538,129,702698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 161}, \"maximum_statistics\": {\"great\": 173}}',33.2046,150714538,121194,NULL,'2020-05-04 08:23:52',1588580632,NULL),(1860260855,11436227,1,2620010,0,1,1,'B',1,0.860825,75,622032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 76}, \"maximum_statistics\": {\"great\": 97}}',34.3348,155242601,45321,NULL,'2020-10-18 10:07:35',1603015655,NULL),(1860472929,11436227,1,1492014,0,1,1,'B',1,0.876471,80,679892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 67}, \"maximum_statistics\": {\"great\": 85}}',34.6681,155622150,45438,NULL,'2020-11-02 10:51:12',1604314272,NULL),(1862058669,11436227,1,2774142,1,1,1,'B',1,0.8925,135,606960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 165}, \"maximum_statistics\": {\"great\": 200}}',36.2931,158047725,126358,NULL,'2021-01-23 10:45:51',1611398751,NULL),(1855378799,11436227,1,1354105,1,1,1,'A',1,0.960123,153,760534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 152}, \"maximum_statistics\": {\"great\": 163}}',37.6913,147836690,174836,NULL,'2019-12-25 16:46:58',1577292418,NULL),(1859643013,11436227,1,2338613,0,1,1,'A',1,0.919847,45,548030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 118}, \"maximum_statistics\": {\"great\": 131}}',38.0217,154536822,55684,NULL,'2020-09-21 19:30:54',1600716654,NULL),(1854323991,11436227,1,757972,0,1,1,'B',1,0.896875,130,544108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 22, \"great\": 276}, \"maximum_statistics\": {\"great\": 320}}',38.5129,146296782,169870,NULL,'2019-09-13 20:49:38',1568407778,NULL),(1860260852,11436227,1,2620010,1,1,1,'S',1,0.994845,97,978472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 97}}',39.6873,155227676,62831,NULL,'2020-10-17 19:38:12',1602963492,NULL),(1855378809,11436227,1,1354105,1,1,1,'A',1,0.95092,159,797385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 149}, \"maximum_statistics\": {\"great\": 163}}',39.8182,147836773,188148,NULL,'2019-12-25 16:51:38',1577292698,NULL),(1854672046,11436227,1,757973,0,1,1,'S',1,0.97541,183,841073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 174}, \"maximum_statistics\": {\"great\": 183}}',40.427,146841790,159956,NULL,'2019-10-22 19:46:48',1571773608,NULL),(1860742022,11436227,1,1492014,0,1,1,'A',1,0.941176,71,736111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 78}, \"maximum_statistics\": {\"great\": 85}}',40.5919,156150287,41760,NULL,'2020-11-21 15:48:32',1605973712,NULL),(1855346121,11436227,1,1939221,0,1,1,'S',1,0.993976,83,974149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 83}}',41.8384,147792748,46991,NULL,'2019-12-22 22:12:06',1577052726,NULL),(1861928787,11436227,1,2746285,1,1,1,'A',1,0.982143,86,762187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 191}, \"maximum_statistics\": {\"great\": 196}}',42.6504,157886313,100107,NULL,'2021-01-17 21:31:27',1610919087,NULL),(1861928499,11436227,1,2746281,1,1,1,'A',1,0.92027,108,614895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 19, \"great\": 330}, \"maximum_statistics\": {\"great\": 370}}',43.6482,157899217,201906,NULL,'2021-01-18 09:46:33',1610963193,NULL),(1861928803,11436227,1,2746285,1,1,1,'A',1,0.979592,179,904963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 190}, \"maximum_statistics\": {\"great\": 196}}',46.3245,157886370,147971,NULL,'2021-01-17 21:34:31',1610919271,NULL),(1860708688,11436227,1,1939220,0,1,1,'A',1,0.940945,90,692566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 114}, \"maximum_statistics\": {\"great\": 127}}',46.5537,156112798,67168,NULL,'2020-11-20 11:25:00',1605871500,NULL),(1860500615,11436227,1,2619799,0,1,1,'A',1,0.930168,125,729259,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 159}, \"maximum_statistics\": {\"great\": 179}}',47.1923,155621827,123214,NULL,'2020-11-02 10:33:17',1604313197,NULL),(1861138320,11436227,1,193319,0,1,1,'A',1,0.971983,220,834425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 222}, \"maximum_statistics\": {\"great\": 232}}',47.8439,156734643,224736,NULL,'2020-12-10 20:56:07',1607633767,NULL),(1860726017,11436227,1,1660438,0,1,1,'A',1,0.942029,171,751582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 190}, \"maximum_statistics\": {\"great\": 207}}',50.8737,156150160,167026,NULL,'2020-11-21 15:44:39',1605973479,NULL),(1864940353,11436227,1,2917591,1,1,1,'A',1,0.914956,188,686044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 288}, \"maximum_statistics\": {\"great\": 341}}',51.9512,162503694,251500,NULL,'2021-05-30 18:24:20',1622399060,NULL),(1855365505,11436227,1,757973,1,1,1,'S',1,0.956284,183,817987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 167}, \"maximum_statistics\": {\"great\": 183}}',55.8581,147792535,160284,NULL,'2019-12-22 21:53:53',1577051633,NULL),(1860505808,11436227,1,468989,0,1,1,'S',1,0.973934,211,854410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 200}, \"maximum_statistics\": {\"great\": 211}}',56.3009,155622014,199763,NULL,'2020-11-02 10:43:28',1604313808,NULL),(1860506158,11436227,1,2338613,0,1,1,'A',1,0.980916,85,774559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 127}, \"maximum_statistics\": {\"great\": 131}}',66.7032,155622059,82062,NULL,'2020-11-02 10:46:16',1604313976,NULL),(1870344416,11441107,1,3210096,0,1,1,'C',1,0.708955,19,210932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 40}, \"maximum_statistics\": {\"great\": 67}}',9.02184,170491700,15666,NULL,'2022-03-15 20:39:35',1647376775,NULL),(1871957734,11441107,1,2450283,0,1,1,'D',1,0.685315,22,191183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 36, \"great\": 89}, \"maximum_statistics\": {\"great\": 143}}',12.4257,173007711,34567,NULL,'2022-07-01 05:57:03',1656655023,NULL),(1851215326,11447529,1,625573,0,1,1,'C',1,0.778302,26,331731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 66}, \"maximum_statistics\": {\"great\": 106}}',12.19,141588293,43367,NULL,'2018-12-09 00:32:03',1544315523,NULL),(2662365866,11448581,1,1257140,0,1,1,'D',1,0.209302,6,66021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 26, \"great\": 1}, \"maximum_statistics\": {\"great\": 43}}',1.78714,183516529,12300,NULL,'2024-04-12 21:50:09',1712958609,NULL),(1860243215,11448581,1,77494,1,1,1,'D',1,0.58,9,135694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 21}, \"maximum_statistics\": {\"great\": 50}}',4.90281,155389456,52620,NULL,'2020-10-24 06:13:05',1603519985,NULL),(1847165090,11448581,1,117425,0,1,1,'D',1,0.482833,14,116723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 92, \"great\": 84}, \"maximum_statistics\": {\"great\": 233}}',6.74363,135242781,140316,NULL,'2018-01-13 04:38:09',1515818289,NULL),(1860245832,11448581,1,741909,0,1,1,'C',1,0.7,9,286277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 19}, \"maximum_statistics\": {\"great\": 30}}',6.93662,155389478,105120,NULL,'2020-10-24 06:15:06',1603520106,NULL),(1849319617,11448581,1,835538,0,1,1,'A',1,0.967033,72,709763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 87}, \"maximum_statistics\": {\"great\": 91}}',26.3112,138600269,71081,NULL,'2018-06-30 17:20:16',1530379216,NULL),(1852474825,11454813,1,1925909,1,1,1,'C',1,0.788571,52,385575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 117, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 175}}',NULL,143523368,98947,NULL,'2019-04-01 23:27:24',1554161244,NULL),(1876874688,11454813,1,1925909,1,1,1,'B',1,0.805714,50,396236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 118, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 175}}',NULL,180160839,104716,NULL,'2023-08-04 10:04:37',1691143477,NULL),(1859000617,11454813,1,1925963,1,1,1,'C',1,0.722772,26,302685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 55, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 101}}',NULL,153588327,58933,NULL,'2020-08-16 01:23:12',1597540992,NULL),(1861381246,11454813,1,1925963,1,1,1,'A',1,0.90099,101,684749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 81, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 101}}',NULL,157089742,109916,NULL,'2020-12-21 23:34:49',1608593689,NULL),(1859000624,11454813,1,1925963,1,1,1,'A',1,0.930693,101,747256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 87, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 101}}',NULL,153588380,121210,NULL,'2020-08-16 01:26:14',1597541174,NULL),(1861381255,11454813,1,1925963,1,1,1,'A',1,0.930693,101,759393,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 87, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 101}}',NULL,157090134,114888,NULL,'2020-12-21 23:53:02',1608594782,NULL),(1859882749,11454813,1,1925963,1,1,1,'A',1,0.940594,101,726107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 89, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 101}}',NULL,154908186,119357,NULL,'2020-10-05 01:09:26',1601860166,NULL),(1859000630,11454813,1,1925963,1,1,1,'A',1,0.945545,101,784821,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 90, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 101}}',NULL,153588557,123394,NULL,'2020-08-16 01:37:15',1597541835,NULL),(1852696257,11454813,1,466435,0,1,1,'C',1,0.740506,55,377802,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 44, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',10.7452,143705973,39120,NULL,'2019-04-12 23:44:46',1555112686,NULL),(1852566290,11454813,1,1762731,0,1,1,'D',1,0.672414,34,172514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 45, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 87}}',11.4025,143432555,27504,NULL,'2019-03-27 22:58:41',1553727521,NULL),(1852589795,11454813,1,819620,0,1,1,'C',1,0.767123,23,318423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 45}, \"maximum_statistics\": {\"great\": 73}}',12.1866,143673795,20474,NULL,'2019-04-11 00:25:50',1554942350,NULL),(1861890905,11454813,1,795703,0,1,1,'D',1,0.684783,28,202635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 23, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 46}}',12.2049,157855905,22434,NULL,'2021-01-16 21:39:44',1610833184,NULL),(1861357620,11454813,1,961652,0,1,1,'B',1,0.809278,52,449714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 65, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 97}}',13.6684,157055798,141882,NULL,'2020-12-20 22:01:23',1608501683,NULL),(1847002230,11454813,1,176384,0,1,1,'C',1,0.782787,51,341147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 76}, \"maximum_statistics\": {\"great\": 122}}',14.2624,135073896,44080,NULL,'2018-01-04 16:58:33',1515085113,NULL),(1858255042,11454813,1,807616,0,1,1,'D',1,0.642857,46,209336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 43, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',14.4387,152344393,27000,NULL,'2020-06-30 18:55:48',1593543348,NULL),(1852690160,11454813,1,807615,0,1,1,'C',1,0.72293,43,242903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 91, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 157}}',14.7115,143697178,44000,NULL,'2019-04-12 14:02:46',1555077766,NULL),(1861412172,11454813,1,1083051,0,1,1,'C',1,0.754335,39,360691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 106, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 173}}',14.738,157055910,334299,NULL,'2020-12-20 22:05:51',1608501951,NULL),(1852642808,11454813,1,96154,1,1,1,'C',1,0.75817,34,317927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 153, \"legacy_combo_increase\": 1}}',16.8599,143673849,107688,NULL,'2019-04-11 00:31:43',1554942703,NULL),(1876010297,11454813,1,466436,0,1,1,'C',1,0.706226,49,229136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 33, \"great\": 139}, \"maximum_statistics\": {\"great\": 257}}',19.2992,178841660,73214,NULL,'2023-05-12 09:56:05',1683885365,NULL),(1852631651,11454813,1,372714,0,1,1,'B',1,0.817365,36,380846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',19.5241,143673896,57996,NULL,'2019-04-11 00:37:53',1554943073,NULL),(1861840228,11454813,1,1492013,0,1,1,'B',1,0.815789,31,484825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 25}, \"maximum_statistics\": {\"great\": 38}}',19.8434,157855920,11211,NULL,'2021-01-16 21:40:29',1610833229,NULL),(1852593229,11454813,1,179710,0,1,1,'B',1,0.807359,53,364747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 231}}',19.8587,143673867,78512,NULL,'2019-04-11 00:33:45',1554942825,NULL),(1869647086,11454813,1,1602890,0,1,1,'B',1,0.858108,50,539573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 56, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 74}}',20.2861,169702190,47490,NULL,'2022-02-11 01:32:08',1644543128,NULL),(1858295778,11454813,1,372715,0,1,1,'B',1,0.857143,34,484631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 88}, \"maximum_statistics\": {\"great\": 112}}',20.6015,152371947,39983,NULL,'2020-07-01 20:50:08',1593636608,NULL),(1861763071,11454813,1,466436,0,1,1,'B',1,0.822957,146,139876,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',21.3788,157651911,92036,NULL,'2021-01-09 18:44:54',1610217894,NULL),(1861671936,11454813,1,466437,0,1,1,'D',1,0.688889,63,243402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 67, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 135}}',22.154,157399701,42180,NULL,'2021-01-01 06:20:01',1609482001,NULL),(1859211926,11454813,1,466435,0,1,1,'A',1,0.93038,79,712345,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 68}, \"maximum_statistics\": {\"great\": 79}}',22.2717,153719673,51358,NULL,'2020-08-21 02:51:20',1597978280,NULL),(1861405607,11454813,1,466437,0,1,1,'D',1,0.692593,36,240193,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 67, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 135}}',22.8041,157056014,39696,NULL,'2020-12-20 22:11:33',1608502293,NULL),(1859212199,11454813,1,466437,0,1,1,'B',1,0.848148,135,561444,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 94}, \"maximum_statistics\": {\"great\": 135}}',24.6697,153736720,94711,NULL,'2020-08-21 17:54:44',1598032484,NULL),(1859211920,11454813,1,466435,0,1,1,'A',1,0.949367,48,720503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 79}}',25.4235,153719652,45590,NULL,'2020-08-21 02:49:38',1597978178,NULL),(1861845035,11454813,1,1492015,0,1,1,'A',1,0.90411,73,715813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 59}, \"maximum_statistics\": {\"great\": 73}}',27.9372,157855881,42692,NULL,'2021-01-16 21:38:31',1610833111,NULL),(1861405379,11454813,1,466435,0,1,1,'B',1,0.860759,67,573985,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 79}}',29.3087,157022072,40610,NULL,'2020-12-19 21:28:22',1608413302,NULL),(1861226252,11454813,1,1492009,0,1,1,'A',1,0.946154,65,813256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 58}, \"maximum_statistics\": {\"great\": 65}}',29.8115,156926855,31850,NULL,'2020-12-17 00:33:27',1608165207,NULL),(1861405393,11454813,1,466435,0,1,1,'B',1,0.867089,79,620734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',30.0477,157055927,46873,NULL,'2020-12-20 22:07:20',1608502040,NULL),(1852690517,11454813,1,807616,1,1,1,'S',1,0.961538,91,801012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',31.3532,143673828,58310,NULL,'2019-04-11 00:28:58',1554942538,NULL),(1858218543,11454813,1,466437,0,1,1,'B',1,0.881481,79,585286,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 135}}',33.5409,152371896,73212,NULL,'2020-07-01 20:47:08',1593636428,NULL),(1861261325,11454813,1,466437,0,1,1,'A',1,0.933333,114,690760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 118, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 135}}',35.0516,156926807,85863,NULL,'2020-12-17 00:30:13',1608165013,NULL),(1861261493,11454813,1,466437,0,1,1,'B',1,0.892593,135,674400,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',35.5069,156996058,97680,NULL,'2020-12-19 03:40:38',1608349238,NULL),(1864778784,11464104,1,714659,1,1,1,'B',1,0.841035,125,457213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 23, \"great\": 392, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 541}}',NULL,162389719,304278,NULL,'2021-05-27 15:49:03',1622130543,NULL),(1867620024,11464104,1,924759,1,1,1,'D',1,0.645908,205,98244,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 985, \"miss\": 494, \"great\": 1307, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2786}}',NULL,166581362,842258,NULL,'2021-10-12 17:51:44',1634061104,NULL),(1863000594,11464104,1,1012150,1,1,1,'B',1,0.848168,177,487769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 22, \"great\": 288, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 382}}',NULL,159698093,234050,NULL,'2021-03-14 12:26:36',1615724796,NULL),(1862195645,11464104,1,1127341,1,1,1,'B',1,0.838878,520,488173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 412, \"miss\": 41, \"great\": 1080}, \"maximum_statistics\": {\"great\": 1533}}',NULL,158527646,1104734,NULL,'2021-02-07 10:42:37',1612694557,NULL),(1864819069,11464104,1,1131709,1,1,1,'B',1,0.885246,235,605471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 32, \"great\": 643, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 793}}',NULL,162347544,640480,NULL,'2021-05-26 11:44:48',1622029488,NULL),(1868776755,11464104,1,1956165,1,1,1,'B',1,0.885714,241,590110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 41, \"great\": 662, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 805}}',NULL,168366027,576724,NULL,'2021-12-19 22:16:00',1639952160,NULL),(1864107763,11464104,1,2917435,1,1,1,'B',1,0.802381,85,363993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 26, \"great\": 280, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 420}}',NULL,161121707,212982,NULL,'2021-04-22 06:54:58',1619074498,NULL),(1876157526,11464104,1,3521622,1,1,1,'A',1,0.926316,280,680282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 17, \"great\": 665, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 760}}',NULL,179318134,569846,NULL,'2023-06-10 20:45:40',1686429940,NULL),(1862075738,11464104,1,544372,1,1,1,'A',1,0.915385,52,696254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 55, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 65}}',19.4852,158273484,173462,NULL,'2021-01-30 18:18:26',1612030706,NULL),(1848330399,11464104,1,351190,0,1,1,'B',1,0.80067,92,372098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 44, \"great\": 403, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 597}}',21.9333,136951528,261765,NULL,'2018-04-09 17:23:11',1523294591,NULL),(1848264039,11464104,1,397536,0,1,1,'B',1,0.820202,42,382907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 44, \"great\": 361, \"large_bonus\": 177}, \"maximum_statistics\": {\"great\": 495}}',23.8312,136951737,258453,NULL,'2018-04-09 17:36:19',1523295379,NULL),(1861953099,11464104,1,27473,1,1,1,'B',1,0.8025,53,333558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 140, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 200}}',24.6339,157988613,130186,NULL,'2021-01-21 12:20:49',1611231649,NULL),(2293654470,11464104,1,3037657,0,1,1,'S',1,0.9875,40,929291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 39, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 40}}',25.7168,182674765,20412,NULL,'2024-02-05 12:55:36',1707137736,NULL),(1862018092,11464104,1,1361858,1,1,1,'S',1,0.953947,76,734314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 69, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 76}}',26.2522,157993650,94983,NULL,'2021-01-21 15:50:21',1611244221,NULL),(1858749268,11464104,1,1832115,0,1,1,'A',1,0.913386,93,651796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 109, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 127}}',27.3208,153147858,85650,NULL,'2020-07-30 23:32:52',1596151972,NULL),(1872412549,11464104,1,3362113,1,1,1,'D',1,0.577192,177,65890,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 740, \"miss\": 898, \"great\": 1361, \"large_bonus\": 136}, \"maximum_statistics\": {\"great\": 2999, \"legacy_combo_increase\": 1}}',27.737,173523421,750416,NULL,'2022-07-24 23:09:11',1658704151,NULL),(1849126712,11464104,1,671413,0,1,1,'B',1,0.874468,81,539836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 181, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 235}}',27.8935,138329976,120542,NULL,'2018-06-16 18:36:03',1529174163,NULL),(1851583812,11464104,1,1112587,0,1,1,'A',1,0.927686,157,685685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 208, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 242}}',27.9993,142087749,210028,NULL,'2019-01-06 16:54:25',1546793665,NULL),(1848296904,11464104,1,315550,0,1,1,'A',1,0.919643,93,579738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 145, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 168}}',29.3191,136926307,189871,NULL,'2018-04-08 11:45:46',1523187946,NULL),(1862264583,11464104,1,1832114,0,1,1,'B',1,0.847826,86,444921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 182, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 230}}',32.6342,158528982,96306,NULL,'2021-02-07 11:31:33',1612697493,NULL),(1862047440,11464104,1,1588627,0,1,1,'B',1,0.890909,142,620607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 173, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 220}}',32.8229,157993705,170960,NULL,'2021-01-21 15:52:08',1611244328,NULL),(1849064227,11464104,1,453359,0,1,1,'A',1,0.920455,264,657231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 337, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 396}}',33.0755,138123246,271972,NULL,'2018-06-06 12:25:31',1528287931,NULL),(1848304619,11464104,1,557816,0,1,1,'B',1,0.868481,51,479622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 22, \"great\": 347, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 441}}',34.1573,137026760,207786,NULL,'2018-04-13 20:07:45',1523650065,NULL),(1862534050,11464104,1,1036104,1,1,1,'B',1,0.871901,97,501003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 287, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 363}}',35.3907,158956002,201780,NULL,'2021-02-19 19:03:54',1613761434,NULL),(1849182371,11464104,1,990598,1,1,1,'A',1,0.965774,249,810830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 314}, \"maximum_statistics\": {\"great\": 336}}',39.1818,138420886,281570,NULL,'2018-06-21 12:30:19',1529584219,NULL),(1862604978,11464104,1,315553,0,1,1,'A',1,0.940959,211,690750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 242, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 271}}',41.4386,158995912,258716,NULL,'2021-02-20 22:14:15',1613859255,NULL),(1862802597,11464104,1,1588365,1,1,1,'C',1,0.711111,83,294781,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 26, \"great\": 102, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 180}}',41.8597,159244922,82571,NULL,'2021-02-28 16:59:34',1614531574,NULL),(1854057124,11464104,1,529989,0,1,1,'A',1,0.929204,113,724118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 97, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 113}}',43.5452,145816649,78478,NULL,'2019-08-12 20:10:56',1565640656,NULL),(1862282446,11464104,1,1328721,1,1,1,'B',1,0.874275,202,532181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 34, \"great\": 421, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 517}}',43.9516,158478797,375825,NULL,'2021-02-05 23:28:48',1612567728,NULL),(1862262992,11464104,1,2293451,1,1,1,'A',1,0.929641,109,636165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 296, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 334}}',44.5382,158478714,210554,NULL,'2021-02-05 23:25:34',1612567534,NULL),(1862492408,11464104,1,351188,0,1,1,'B',1,0.827807,142,422668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 75, \"great\": 688, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 935}}',45.1311,158955761,452438,NULL,'2021-02-19 18:56:03',1613760963,NULL),(1862204577,11464104,1,2619799,1,1,1,'A',1,0.946927,179,817273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 160, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 179}}',45.1786,158559589,166822,NULL,'2021-02-08 09:42:03',1612777323,NULL),(1864200357,11464104,1,1168193,1,1,1,'C',1,0.791228,152,413875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 39, \"great\": 205, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 285}}',45.4298,161499969,167890,NULL,'2021-05-02 14:59:40',1619967580,NULL),(1862246462,11464104,1,155915,0,1,1,'A',1,0.959276,200,788489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 204, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 221}}',45.9798,158478298,182412,NULL,'2021-02-05 23:08:54',1612566534,NULL),(3634780039,11464104,1,4231468,1,1,1,'B',1,0.825658,74,451149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 103}, \"maximum_statistics\": {\"great\": 152}}',46.1242,185669606,73698,NULL,'2024-10-05 23:26:42',1728170802,NULL),(1863059493,11464104,1,74500,0,1,1,'B',1,0.84058,147,468510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 255, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 345}}',47.9584,159678207,184896,NULL,'2021-03-13 22:16:23',1615673783,NULL),(1863316348,11464104,1,2834500,1,1,1,'B',1,0.807203,69,363234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 26, \"great\": 171, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 236}}',48.1127,160075205,113140,NULL,'2021-03-25 08:11:00',1616659860,NULL),(1863619176,11464104,1,989503,1,1,1,'S',1,0.996689,302,936498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 300}, \"maximum_statistics\": {\"great\": 302}}',48.1509,160663199,280267,NULL,'2021-04-09 20:14:20',1617999260,NULL),(3687946747,11464104,1,4231468,1,1,1,'B',1,0.835526,67,442279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 152}}',49.6477,185797099,64260,NULL,'2024-10-15 20:06:42',1729022802,NULL),(3563511054,11464104,1,3910660,1,1,1,'C',1,0.785441,44,334436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 36, \"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',49.9369,185514362,88180,NULL,'2024-09-22 18:25:07',1727029507,NULL),(1863087003,11464104,1,537377,1,1,1,'C',1,0.787645,250,347075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 43, \"great\": 341, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 518}}',50.253,159858138,317220,NULL,'2021-03-19 09:09:18',1616144958,NULL),(1864905359,11464104,1,2484846,0,1,1,'B',1,0.841837,113,487830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 19, \"great\": 153, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 196}}',51.4893,162561833,135022,NULL,'2021-06-01 14:33:40',1622558020,NULL),(3692612834,11464104,1,4231468,1,1,1,'B',1,0.868421,76,506052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 119}, \"maximum_statistics\": {\"great\": 152}}',53.7454,185808962,68784,NULL,'2024-10-16 18:41:13',1729104073,NULL),(1862395160,11464104,1,453357,1,1,1,'B',1,0.857362,147,483967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 45, \"great\": 511, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 652}}',54.2359,158755956,355242,NULL,'2021-02-13 20:58:27',1613249907,NULL),(1873026804,11464104,1,3377176,1,1,1,'B',1,0.877551,63,521636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 114}, \"maximum_statistics\": {\"great\": 147}}',54.7732,174534309,60700,NULL,'2022-09-14 21:25:51',1663190751,NULL),(1863094167,11464104,1,12789,0,1,1,'B',1,0.863636,115,605970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 137, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 187}}',55.0197,159912834,120867,NULL,'2021-03-20 19:12:26',1616267546,NULL),(1863044734,11464104,1,822694,1,1,1,'S',1,0.981481,135,908494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 130}, \"maximum_statistics\": {\"great\": 135}}',55.426,159698367,89958,NULL,'2021-03-14 12:36:30',1615725390,NULL),(1864073171,11464104,1,2530810,1,1,1,'C',1,0.783262,51,322920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 19, \"great\": 151, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 233}}',55.727,161122446,72250,NULL,'2021-04-22 07:41:55',1619077315,NULL),(1863893000,11464104,1,1627157,1,1,1,'C',1,0.79249,183,423612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 22, \"great\": 170, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 253}}',55.7837,161000841,177510,NULL,'2021-04-18 20:30:52',1618777852,NULL),(1863941653,11464104,1,2380883,1,1,1,'B',1,0.806173,104,394324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 41, \"great\": 537, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 810}}',56.7835,161089321,401010,NULL,'2021-04-21 10:01:22',1618999282,NULL),(1863487552,11464104,1,1530159,1,1,1,'C',1,0.779775,124,363630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 39, \"great\": 288, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 445}}',57.5217,160337442,267708,NULL,'2021-03-31 23:00:21',1617231621,NULL),(1863331053,11464104,1,1542529,1,1,1,'B',1,0.888563,126,564052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 276, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 341}}',58.4925,160038429,231410,NULL,'2021-03-24 08:07:18',1616573238,NULL),(1863101801,11464104,1,23280,1,1,1,'C',1,0.771967,76,395211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 14, \"great\": 144, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 239, \"legacy_combo_increase\": 10}}',58.6388,159882149,184044,NULL,'2021-03-19 23:21:53',1616196113,NULL),(1863111699,11464104,1,1488231,1,1,1,'A',1,0.912076,198,639460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 395, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 472}}',59.2216,159858364,397064,NULL,'2021-03-19 09:22:01',1616145721,NULL),(1862237747,11464104,1,339319,1,1,1,'A',1,0.927812,168,644338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 576, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 658}}',59.7076,158478050,519166,NULL,'2021-02-05 22:59:31',1612565971,NULL),(1863321939,11464104,1,2360812,1,1,1,'B',1,0.893357,111,572410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 234, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 286}}',59.9038,160118509,167890,NULL,'2021-03-26 11:25:10',1616757910,NULL),(1862776658,11464104,1,2436433,1,1,1,'B',1,0.897158,110,559185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 29, \"great\": 616, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 739}}',60.1636,159190023,397836,NULL,'2021-02-27 00:18:38',1614385118,NULL),(1863140524,11464104,1,391521,0,1,1,'B',1,0.88375,165,567495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 316, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 400}}',60.3132,159844682,295104,NULL,'2021-03-18 21:10:41',1616101841,NULL),(1870325945,11464104,1,3194827,1,1,1,'B',1,0.864469,137,540860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 215, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 273}}',60.8589,170659596,175708,NULL,'2022-03-22 20:20:30',1647980430,NULL),(1862556523,11464104,1,2456135,1,1,1,'A',1,0.95288,182,749666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 353, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 382}}',61.1549,158956331,312916,NULL,'2021-02-19 19:15:14',1613762114,NULL),(1872733541,11464104,1,529992,0,1,1,'C',1,0.731013,38,311540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 89, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 158}}',62.1409,174105896,57384,NULL,'2022-08-22 13:25:25',1661174725,NULL),(1863431181,11464104,1,2895076,0,1,1,'A',1,0.92126,125,833047,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127}}',62.3238,160272779,103795,NULL,'2021-03-30 08:45:41',1617093941,NULL),(1863086567,11464104,1,2620035,0,1,1,'A',1,0.932243,154,706998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 187, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 214}}',62.3954,159858305,157264,NULL,'2021-03-19 09:18:35',1616145515,NULL),(1863073440,11464104,1,2180386,1,1,1,'B',1,0.852734,132,456479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 81, \"great\": 984, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1280}}',62.4606,159698278,609734,NULL,'2021-03-14 12:33:19',1615725199,NULL),(3760278185,11464104,1,4231468,1,1,1,'B',1,0.871711,128,600806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 152}}',62.6811,185981911,104550,NULL,'2024-10-28 22:19:39',1730153979,NULL),(1872808034,11464104,1,2927854,1,1,1,'A',1,0.947005,217,820060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 194, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 217}}',62.7327,174106487,238150,NULL,'2022-08-22 13:56:29',1661176589,NULL),(1862585041,11464104,1,1192433,1,1,1,'A',1,0.95854,450,775940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 746, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 808}}',62.9017,158994245,721339,NULL,'2021-02-20 21:06:19',1613855179,NULL),(1863188238,11464104,1,1427479,1,1,1,'B',1,0.866176,91,473626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 267, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 340}}',63.3426,159912541,221344,NULL,'2021-03-20 19:03:17',1616266997,NULL),(1862365464,11464104,1,2072161,1,1,1,'S',1,0.952991,351,782974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 318, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 351}}',63.6106,158683614,367784,NULL,'2021-02-11 21:00:43',1613077243,NULL),(1862190161,11464104,1,518109,1,1,1,'A',1,0.968699,602,860577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 574}, \"maximum_statistics\": {\"great\": 607}}',64.2613,158477949,568900,NULL,'2021-02-05 22:55:15',1612565715,NULL),(1862961660,11464104,1,271109,1,1,1,'A',1,0.933852,257,780555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 223}, \"maximum_statistics\": {\"great\": 257}}',64.6038,159605754,246910,NULL,'2021-03-12 00:11:15',1615507875,NULL),(1863052621,11464104,1,1804773,1,1,1,'B',1,0.869464,137,509004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 15, \"great\": 332, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 429}}',64.6805,159698056,270168,NULL,'2021-03-14 12:25:04',1615724704,NULL),(1862891540,11464104,1,1329626,1,1,1,'B',1,0.83806,229,531422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 35, \"great\": 488, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 670}}',64.8146,159545647,553024,NULL,'2021-03-10 07:33:20',1615361600,NULL),(1862677686,11464104,1,1112524,1,1,1,'S',1,0.964706,425,847022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 395, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 425}}',65.2155,158993687,553780,NULL,'2021-02-20 20:44:36',1613853876,NULL),(1863940240,11464104,1,539394,1,1,1,'B',1,0.836623,127,440610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 28, \"great\": 335, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 456}}',65.235,161089976,261312,NULL,'2021-04-21 10:28:49',1619000929,NULL),(1865545482,11464104,1,2398252,1,1,1,'S',1,0.979592,147,902113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 141, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 147}}',65.3832,163438313,121280,NULL,'2021-06-28 23:16:08',1624922168,NULL),(1863027788,11464104,1,1588609,1,1,1,'B',1,0.89538,109,573552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 296, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 368}}',65.4068,159628924,240614,NULL,'2021-03-12 16:37:20',1615567040,NULL),(1862447324,11464104,1,529988,1,1,1,'S',1,0.972,125,836609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 118, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 125}}',65.726,158954993,117798,NULL,'2021-02-19 18:28:50',1613759330,NULL),(1864120912,11464104,1,273059,1,1,1,'B',1,0.860721,203,543919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 12, \"great\": 372, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 499}}',65.7946,161386988,369040,NULL,'2021-04-29 14:21:03',1619706063,NULL),(3692798684,11464104,1,4231468,1,1,1,'B',1,0.888158,109,599419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 120}, \"maximum_statistics\": {\"great\": 152}}',65.9083,185809316,92484,NULL,'2024-10-16 19:18:36',1729106316,NULL),(1862820218,11464104,1,2016499,1,1,1,'B',1,0.81223,239,459848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 30, \"great\": 464, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 695}}',66.2965,159215507,440600,NULL,'2021-02-27 19:08:05',1614452885,NULL),(3755419272,11464104,1,4231468,1,1,1,'B',1,0.884868,130,629096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 152}}',66.7471,185969586,106734,NULL,'2024-10-27 23:35:41',1730072141,NULL),(1864160332,11464104,1,391522,1,1,1,'B',1,0.835404,207,456235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 22, \"great\": 346, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 483}}',67.4783,161347959,324466,NULL,'2021-04-28 12:23:35',1619612615,NULL),(1863101805,11464104,1,23280,1,1,1,'A',1,0.930962,239,720269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 206, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 239, \"legacy_combo_increase\": 10}}',68.0714,159935121,308310,NULL,'2021-03-21 10:29:37',1616322577,NULL),(1866949473,11464104,1,2771618,1,1,1,'B',1,0.839718,155,480533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 35, \"great\": 372, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 496}}',68.4278,165532393,284122,NULL,'2021-09-03 21:57:12',1630706232,NULL),(1866988563,11464104,1,3089870,1,1,1,'B',1,0.839791,290,484385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 56, \"great\": 512, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 671}}',68.5218,165532588,412406,NULL,'2021-09-03 22:08:12',1630706892,NULL),(1862370905,11464104,1,1272916,1,1,1,'S',1,0.963542,288,814029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 267, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 288}}',68.6188,158755704,310312,NULL,'2021-02-13 20:51:00',1613249460,NULL),(1864155902,11464104,1,2861740,1,1,1,'B',1,0.833599,109,429749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 75, \"great\": 911, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1253}}',68.6515,161501671,700026,NULL,'2021-05-02 16:00:41',1619971241,NULL),(1862864788,11464104,1,1841189,1,1,1,'B',1,0.889908,235,581438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 13, \"great\": 438, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 545}}',68.8998,159546053,400922,NULL,'2021-03-10 07:54:29',1615362869,NULL),(1862767799,11464104,1,1861585,1,1,1,'A',1,0.914216,173,744469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 170, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 204, \"legacy_combo_increase\": 3}}',69.1568,159244766,283670,NULL,'2021-02-28 16:53:56',1614531236,NULL),(1874531244,11464104,1,3862427,1,1,1,'B',1,0.822148,142,423501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 38, \"great\": 326, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 447}}',69.4407,176831163,211348,NULL,'2023-01-15 18:42:18',1673808138,NULL),(1863577072,11464104,1,543449,1,1,1,'B',1,0.867117,98,490789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 26, \"great\": 352, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 444}}',70.5089,160338799,216512,NULL,'2021-03-31 23:55:34',1617234934,NULL),(1864644381,11464104,1,29775,0,1,1,'B',1,0.821489,149,419088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 40, \"great\": 420, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 591}}',70.6476,162209155,313832,NULL,'2021-05-22 13:26:51',1621690011,NULL),(1865837430,11464104,1,2930591,1,1,1,'B',1,0.83578,146,437217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 30, \"great\": 396, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 545}}',71.8596,163858214,271782,NULL,'2021-07-11 20:57:13',1626037033,NULL),(1863096579,11464104,1,2017322,1,1,1,'S',1,0.9568,625,834622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 571, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 625}}',71.9825,159913667,679240,NULL,'2021-03-20 19:36:56',1616269016,NULL),(1863112630,11464104,1,33394,0,1,1,'B',1,0.884615,210,590120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 12, \"great\": 362, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 455, \"legacy_combo_increase\": 1}}',72.6109,159921219,427490,NULL,'2021-03-21 00:14:15',1616285655,NULL),(1863021513,11464104,1,2344625,1,1,1,'B',1,0.873737,167,548466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 309, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 396}}',72.9176,159654254,237520,NULL,'2021-03-13 09:03:08',1615626188,NULL),(1863488092,11464104,1,2817754,1,1,1,'A',1,0.947489,219,817871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 196, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 219}}',73.1593,160338055,200282,NULL,'2021-03-31 23:25:33',1617233133,NULL),(1862767780,11464104,1,1861585,1,1,1,'S',1,0.965686,204,850860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 190, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 204, \"legacy_combo_increase\": 3}}',73.5798,159215339,317966,NULL,'2021-02-27 19:01:18',1614452478,NULL),(1863985033,11464104,1,2410956,1,1,1,'B',1,0.86414,115,501700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 35, \"great\": 429, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 541}}',73.6625,161239362,279618,NULL,'2021-04-25 10:38:10',1619347090,NULL),(1863855087,11464104,1,299167,1,1,1,'B',1,0.865132,179,533634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 230, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 304}}',74.9026,160924734,280854,NULL,'2021-04-17 00:05:41',1618617941,NULL),(1862762321,11464104,1,1272916,1,1,1,'A',1,0.949653,288,823666,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 259, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 288}}',74.9291,159189856,313267,NULL,'2021-02-27 00:09:32',1614384572,NULL),(1863197370,11464104,1,735356,1,1,1,'A',1,0.916462,407,746695,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 339, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 407}}',75.108,159858440,411840,NULL,'2021-03-19 09:26:27',1616145987,NULL),(1862577115,11464104,1,542732,1,1,1,'A',1,0.90027,249,637250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 303, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 371}}',75.1753,158995466,329724,NULL,'2021-02-20 21:55:30',1613858130,NULL),(1864060899,11464104,1,847316,1,1,1,'S',1,0.99881,420,943349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 419, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 420}}',75.2033,161159652,556809,NULL,'2021-04-23 08:44:58',1619167498,NULL),(1864002823,11464104,1,27472,1,1,1,'A',1,0.915452,155,626641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 289, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 343}}',75.6481,161122087,364380,NULL,'2021-04-22 07:17:57',1619075877,NULL),(1863313071,11464104,1,1459091,1,1,1,'B',1,0.828512,98,427294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 22, \"great\": 340, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 484}}',75.8759,160039548,252704,NULL,'2021-03-24 09:03:47',1616576627,NULL),(1863090005,11464104,1,2502531,1,1,1,'A',1,0.936803,269,791936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 235}, \"maximum_statistics\": {\"great\": 269}}',76.3171,159844637,249808,NULL,'2021-03-18 21:08:56',1616101736,NULL),(1864004266,11464104,1,28578,1,1,1,'B',1,0.844789,90,432492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 17, \"great\": 328, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 451}}',77.7543,161304738,207370,NULL,'2021-04-27 06:41:51',1619505711,NULL),(1864008440,11464104,1,31312,1,1,1,'B',1,0.878959,143,552983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 16, \"great\": 351}, \"maximum_statistics\": {\"great\": 442}}',78.3178,161304667,259030,NULL,'2021-04-27 06:37:31',1619505451,NULL),(1862939398,11464104,1,2497165,1,1,1,'A',1,0.953752,370,806382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 523, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 573}}',79.0496,159489310,611540,NULL,'2021-03-08 12:46:42',1615207602,NULL),(1863033076,11464104,1,1596946,1,1,1,'A',1,0.947674,172,820367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 154, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 172}}',79.1933,159698338,177316,NULL,'2021-03-14 12:35:20',1615725320,NULL),(2314622932,11464104,1,3143267,1,1,1,'B',1,0.865344,249,509924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 84, \"great\": 1115, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1411}}',79.3955,182720560,881714,NULL,'2024-02-09 09:45:58',1707471958,NULL),(1862677892,11464104,1,1588365,1,1,1,'S',1,0.975,180,877812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 171, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 180}}',79.4168,159135593,191340,NULL,'2021-02-25 08:24:07',1614241447,NULL),(1862623456,11464104,1,2392116,1,1,1,'A',1,0.979167,237,860715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 300, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 312}}',79.4971,158998701,281800,NULL,'2021-02-21 00:26:01',1613867161,NULL),(1864834833,11464104,1,1807825,0,1,1,'B',1,0.827801,96,458548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 174, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 241}}',79.9801,162288124,117233,NULL,'2021-05-24 16:10:44',1621872644,NULL),(1867740745,11464104,1,2875289,1,1,1,'B',1,0.843411,164,457654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 48, \"great\": 491, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 645}}',80.2034,166692474,323670,NULL,'2021-10-16 16:16:54',1634401014,NULL),(3284599598,11464104,1,4221295,1,1,1,'A',1,0.959184,186,793773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 362, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 392}}',80.3291,184923637,354012,NULL,'2024-08-05 22:19:08',1722896348,NULL),(1863250786,11464104,1,2700362,1,1,1,'A',1,0.932945,205,700860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 304, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 343}}',80.3431,160078675,263610,NULL,'2021-03-25 10:51:17',1616669477,NULL),(3563505376,11464104,1,4738125,1,1,1,'B',1,0.818015,46,381756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 196, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 272}}',80.4946,185514353,120620,NULL,'2024-09-22 18:24:04',1727029444,NULL),(1863102012,11464104,1,916945,1,1,1,'A',1,0.928115,309,672728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 30, \"great\": 834, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 939}}',80.5221,159919235,727392,NULL,'2021-03-20 22:54:33',1616280873,NULL),(1874075689,11464104,1,3891569,1,1,1,'B',1,0.832168,111,471239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 286}}',80.6004,176130396,181864,NULL,'2022-12-09 15:51:02',1670601062,NULL),(1862847000,11464104,1,2016499,1,1,1,'B',1,0.897842,354,656524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 3, \"great\": 556, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 695}}',81.0525,159488676,630354,NULL,'2021-03-08 12:20:55',1615206055,NULL),(1863274671,11464104,1,2451619,1,1,1,'B',1,0.855984,211,535714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 27, \"great\": 378, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 493}}',81.1824,160039864,342772,NULL,'2021-03-24 09:18:32',1616577512,NULL),(1862665425,11464104,1,2291660,1,1,1,'A',1,0.940324,332,759191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 5, \"great\": 765, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 863}}',81.3378,158994745,972620,NULL,'2021-02-20 21:25:31',1613856331,NULL),(1862972809,11464104,1,1257955,1,1,1,'A',1,0.917582,371,712415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 386, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 455}}',81.4354,159677872,415782,NULL,'2021-03-13 22:04:32',1615673072,NULL),(1862701230,11464104,1,2017322,1,1,1,'A',1,0.932,403,799317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 1, \"great\": 541, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 625}}',81.8936,159245072,644766,NULL,'2021-02-28 17:06:06',1614531966,NULL),(1862865357,11464104,1,315551,1,1,1,'S',1,0.956751,474,873718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 433, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 474}}',82.0932,159527809,550752,NULL,'2021-03-09 17:19:00',1615310340,NULL),(1872726914,11464104,1,932223,1,1,1,'A',1,0.935115,131,752556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 114}, \"maximum_statistics\": {\"great\": 131}}',82.1232,174132523,94470,NULL,'2022-08-23 23:10:01',1661296201,NULL),(1864106003,11464104,1,2817327,1,1,1,'B',1,0.880597,181,571922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 264, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 335}}',82.9115,161160090,212832,NULL,'2021-04-23 09:07:53',1619168873,NULL),(1863985407,11464104,1,2241459,1,1,1,'B',1,0.886364,228,568738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 13, \"great\": 404, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 506}}',83.0949,161159138,375280,NULL,'2021-04-23 08:16:33',1619165793,NULL),(1863825982,11464104,1,2134713,1,1,1,'B',1,0.869565,410,597544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 8, \"great\": 603, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 805}}',83.5508,160897090,866302,NULL,'2021-04-16 09:31:24',1618565484,NULL),(1863005368,11464104,1,735356,1,1,1,'A',1,0.941032,407,806020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 359, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 407}}',83.5611,159605914,424020,NULL,'2021-03-12 00:19:48',1615508388,NULL),(1863005848,11464104,1,736214,1,1,1,'B',1,0.852823,217,498588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 43, \"great\": 918, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1240}}',83.7778,159697587,798082,NULL,'2021-03-14 12:08:39',1615723719,NULL),(1863304621,11464104,1,2620011,1,1,1,'A',1,0.917665,334,745755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 279, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 334}}',83.9391,160079726,339350,NULL,'2021-03-25 11:31:05',1616671865,NULL),(1872894929,11464104,1,3603346,1,1,1,'S',1,0.968023,172,860168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 161, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 172}}',84.0061,174291038,159610,NULL,'2022-09-01 13:12:02',1662037922,NULL),(1863491514,11464104,1,1541571,1,1,1,'B',1,0.878272,278,600488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 2, \"great\": 291, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 382}}',84.796,160337476,323208,NULL,'2021-03-31 23:02:09',1617231729,NULL),(1864188235,11464104,1,2533258,1,1,1,'A',1,0.929224,92,620393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 393, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 438}}',85.007,161425002,238222,NULL,'2021-04-30 15:24:07',1619796247,NULL),(1864968439,11464104,1,1947270,1,1,1,'A',1,0.925606,307,743401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 1, \"great\": 493, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 578, \"legacy_combo_increase\": 2}}',85.2484,162561768,574082,NULL,'2021-06-01 14:31:07',1622557867,NULL),(1864011862,11464104,1,735356,1,1,1,'B',1,0.802211,114,436468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 12, \"great\": 258, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 407}}',85.7742,161158925,208450,NULL,'2021-04-23 08:04:26',1619165066,NULL),(1863584056,11464104,1,166783,1,1,1,'B',1,0.852295,169,483895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 17, \"great\": 370, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 501}}',85.9917,160412222,334400,NULL,'2021-04-02 20:54:33',1617396873,NULL),(1864035287,11464104,1,173361,0,1,1,'B',1,0.89276,228,581248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 39, \"great\": 614, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 732}}',86.1234,161240196,465056,NULL,'2021-04-25 11:11:04',1619349064,NULL),(1863095095,11464104,1,2016124,0,1,1,'A',1,0.902235,89,561069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 298, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 358}}',86.5962,159921274,231236,NULL,'2021-03-21 00:16:03',1616285763,NULL),(1873044478,11464104,1,3734055,1,1,1,'A',1,0.954225,88,726335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 130, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 142}}',88.0331,174534324,83494,NULL,'2022-09-14 21:26:49',1663190809,NULL),(1864152584,11464104,1,2860764,1,1,1,'S',1,0.969136,162,907344,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 152}, \"maximum_statistics\": {\"great\": 162}}',88.2679,161424886,145290,NULL,'2021-04-30 15:20:35',1619796035,NULL),(1864102479,11464104,1,2895076,1,1,1,'S',1,0.984252,127,914487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 123, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127}}',88.4426,161159927,106722,NULL,'2021-04-23 09:00:12',1619168412,NULL),(1864154120,11464104,1,2636530,1,1,1,'B',1,0.849237,147,469427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 41, \"great\": 590, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 786}}',88.4908,161452822,446950,NULL,'2021-05-01 09:16:14',1619860574,NULL),(1863071160,11464104,1,537630,1,1,1,'A',1,0.93832,204,686055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 340, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 381}}',88.5864,159696024,375734,NULL,'2021-03-14 11:08:15',1615720095,NULL),(1864037997,11464104,1,1601869,1,1,1,'B',1,0.898417,283,649420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 309, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 379}}',89.2876,161238062,296996,NULL,'2021-04-25 09:43:27',1619343807,NULL),(1863218673,11464104,1,932223,1,1,1,'B',1,0.89313,131,701933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',90.1131,159972695,94878,NULL,'2021-03-22 12:28:19',1616416099,NULL),(1864172952,11464104,1,2788478,1,1,1,'A',1,0.949324,148,873037,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 133, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 148}}',90.4445,161452004,122466,NULL,'2021-05-01 08:36:19',1619858179,NULL),(1863935485,11464104,1,2895076,1,1,1,'B',1,0.870079,63,573118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127}}',91.0005,161088516,61458,NULL,'2021-04-21 09:22:18',1618996938,NULL),(1872950401,11464104,1,2466575,1,1,1,'B',1,0.872114,143,523663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 37, \"great\": 456, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 563}}',91.5432,174534262,326756,NULL,'2022-09-14 21:21:27',1663190487,NULL),(1863187490,11464104,1,712279,1,1,1,'B',1,0.878708,184,544148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 40, \"great\": 755, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 944}}',91.9943,159920007,645384,NULL,'2021-03-20 23:25:11',1616282711,NULL),(1863991225,11464104,1,1517171,1,1,1,'B',1,0.815493,104,400492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 11, \"great\": 235, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 355}}',93.2345,161240353,183806,NULL,'2021-04-25 11:16:43',1619349403,NULL),(1863070058,11464104,1,529992,1,1,1,'S',1,0.958861,158,836772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 145, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 158}}',93.3905,159605627,154316,NULL,'2021-03-12 00:05:06',1615507506,NULL),(1862802565,11464104,1,1588365,1,1,1,'S',1,0.969444,180,913265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 169, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 180}}',93.4151,159183128,196086,NULL,'2021-02-26 19:27:38',1614367658,NULL),(1870685212,11464104,1,3335833,1,1,1,'B',1,0.871732,410,554316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 54, \"great\": 964, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1224}}',93.7477,171141608,908192,NULL,'2022-04-12 14:59:36',1649775576,NULL),(1863170938,11464104,1,459513,1,1,1,'A',1,0.914918,747,706064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 11, \"great\": 1079, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1287}}',93.84,159884122,1201192,NULL,'2021-03-20 00:43:24',1616201004,NULL),(2638917013,11464104,1,2826675,1,1,1,'B',1,0.87931,197,620604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 179, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 232}}',94.3616,183464003,195700,NULL,'2024-04-08 07:51:15',1712562675,NULL),(1862980854,11464104,1,1861587,1,1,1,'A',1,0.93,223,715112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 262, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 3}}',94.5723,159677210,341370,NULL,'2021-03-13 21:38:45',1615671525,NULL),(1864196899,11464104,1,827081,1,1,1,'A',1,0.922535,364,693350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 11, \"great\": 611, \"large_bonus\": 274}, \"maximum_statistics\": {\"great\": 710}}',94.7342,161500657,921062,NULL,'2021-05-02 15:23:44',1619969024,NULL),(1863115194,11464104,1,649752,1,1,1,'A',1,0.928315,496,714459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 734, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 837}}',95.406,159919894,820748,NULL,'2021-03-20 23:20:55',1616282455,NULL),(1863038176,11464104,1,1119384,1,1,1,'B',1,0.82852,123,462822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 24, \"great\": 388, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 554}}',95.681,159604790,334191,NULL,'2021-03-11 23:22:28',1615504948,NULL),(1863236284,11464104,1,1509285,1,1,1,'A',1,0.941019,227,746765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 330, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 373}}',96.0372,160038187,387644,NULL,'2021-03-24 07:51:27',1616572287,NULL),(1863862008,11464104,1,2714747,1,1,1,'A',1,0.900916,234,595713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 28, \"great\": 991, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 1201}}',96.2709,161016451,947706,NULL,'2021-04-19 08:46:46',1618822006,NULL),(1863452812,11464104,1,281918,1,1,1,'B',1,0.825348,201,443765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 18, \"great\": 439, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 647}}',96.4938,160286903,425196,NULL,'2021-03-30 16:51:21',1617123081,NULL),(1863588614,11464104,1,92838,1,1,1,'A',1,0.943152,294,759665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 345, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 387, \"legacy_combo_increase\": 1}}',97.3331,160339427,397590,NULL,'2021-04-01 00:22:32',1617236552,NULL),(1863010110,11464104,1,743972,1,1,1,'S',1,0.958889,450,831458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 413, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 450}}',97.3862,159605323,499470,NULL,'2021-03-11 23:49:37',1615506577,NULL),(1862783922,11464104,1,2290419,1,1,1,'B',1,0.862143,211,551911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 32, \"great\": 870, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1157}}',97.4946,159245417,811878,NULL,'2021-02-28 17:22:15',1614532935,NULL),(1863593907,11464104,1,220665,1,1,1,'A',1,0.936699,314,752094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 548, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 624}}',97.508,160338506,655304,NULL,'2021-03-31 23:44:03',1617234243,NULL),(1863138770,11464104,1,155913,1,1,1,'A',1,0.945221,429,796671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 382, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 429}}',97.5206,159913761,447252,NULL,'2021-03-20 19:39:46',1616269186,NULL),(1866944792,11464104,1,2902165,1,1,1,'A',1,0.914634,237,698201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 376, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 451}}',97.9641,165532102,434764,NULL,'2021-09-03 21:40:03',1630705203,NULL),(1863890757,11464104,1,794670,1,1,1,'B',1,0.873832,163,539954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 15, \"great\": 495, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 642}}',98.0919,161089825,471298,NULL,'2021-04-21 10:22:03',1619000523,NULL),(1872894991,11464104,1,3603346,1,1,1,'S',1,0.959302,172,891781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 158, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 172}}',98.1298,174291051,165990,NULL,'2022-09-01 13:12:58',1662037978,NULL),(1864422247,11464104,1,1803863,1,1,1,'A',1,0.920727,330,708411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 30, \"great\": 1049, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 1211}}',98.8983,161847804,1286928,NULL,'2021-05-12 12:36:04',1620822964,NULL),(1864094691,11464104,1,616795,1,1,1,'A',1,0.938994,441,747693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 707, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 795}}',99.5195,161121899,810490,NULL,'2021-04-22 07:07:18',1619075238,NULL),(1862854576,11464104,1,616795,1,1,1,'B',1,0.891824,239,637572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 19, \"great\": 642, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 795}}',99.5889,159527973,677367,NULL,'2021-03-09 17:24:22',1615310662,NULL),(1863038152,11464104,1,1119384,1,1,1,'B',1,0.889892,233,617413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 13, \"great\": 445, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 554}}',99.8479,159604734,498122,NULL,'2021-03-11 23:19:43',1615504783,NULL),(1863060433,11464104,1,869197,1,1,1,'B',1,0.890187,397,642401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 2, \"great\": 336, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 428}}',99.9558,159678295,428110,NULL,'2021-03-13 22:19:46',1615673986,NULL),(1871509942,11464104,1,3529560,1,1,1,'A',1,0.943609,240,760373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 358, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 399}}',100.647,172362138,408696,NULL,'2022-06-03 14:56:43',1654268203,NULL),(1870347688,11464104,1,2326282,1,1,1,'B',1,0.889558,231,590389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 28, \"great\": 610, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 747}}',100.653,170635681,543228,NULL,'2022-03-21 18:31:24',1647887484,NULL),(1865632988,11464104,1,2526524,1,1,1,'B',1,0.878234,220,551456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 19, \"great\": 516, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 657}}',100.666,163438291,464420,NULL,'2021-06-28 23:15:14',1624922114,NULL),(1864490859,11464104,1,2856191,1,1,1,'B',1,0.847707,328,535792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 26, \"great\": 663, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 916}}',101.073,161725749,678002,NULL,'2021-05-08 22:33:43',1620513223,NULL),(1863441676,11464104,1,1712986,1,1,1,'A',1,0.91629,227,695667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 371, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 442}}',101.81,160257075,370824,NULL,'2021-03-29 20:34:37',1617050077,NULL),(1877646750,11464104,1,4196538,1,1,1,'A',1,0.952186,187,791872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 332, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 366}}',102.077,181254302,339654,NULL,'2023-10-19 14:04:09',1697724249,NULL),(1863419563,11464104,1,2357304,1,1,1,'B',1,0.850877,354,556030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 29, \"great\": 469, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 627}}',102.224,160140551,473120,NULL,'2021-03-26 22:27:46',1616797666,NULL),(1864241217,11464104,1,2068934,1,1,1,'A',1,0.943694,323,756232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 397, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 444}}',102.652,161647800,458514,NULL,'2021-05-06 20:16:22',1620332182,NULL),(1864450698,11464104,1,2231196,1,1,1,'A',1,0.904847,308,658239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 14, \"great\": 465, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 557}}',102.924,161883941,520292,NULL,'2021-05-13 12:56:19',1620910579,NULL),(1867106511,11464104,1,2994676,1,1,1,'B',1,0.879765,181,562242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 22, \"great\": 540, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 682}}',103.089,165882208,436752,NULL,'2021-09-16 21:18:20',1631827100,NULL),(1863158035,11464104,1,1861587,1,1,1,'A',1,0.933333,300,781986,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 260, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 3}}',103.337,159845889,429620,NULL,'2021-03-18 22:00:30',1616104830,NULL),(1863293211,11464104,1,2113992,1,1,1,'A',1,0.901408,526,662129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 7, \"great\": 748, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 923}}',103.428,159972661,813362,NULL,'2021-03-22 12:27:12',1616416032,NULL),(2304369680,11464104,1,4459577,1,1,1,'B',1,0.863708,320,543138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 23, \"great\": 482, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 631}}',103.85,182698622,411686,NULL,'2024-02-07 13:16:49',1707311809,NULL),(1864059769,11464104,1,1452708,1,1,1,'A',1,0.902311,156,606086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 392, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 476}}',103.861,161159192,318432,NULL,'2021-04-23 08:20:08',1619166008,NULL),(1866951279,11464104,1,2423555,1,1,1,'A',1,0.913898,284,643016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 34, \"great\": 1255, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1475}}',104.062,165532067,1115990,NULL,'2021-09-03 21:37:55',1630705075,NULL),(1864365590,11464104,1,2306707,1,1,1,'B',1,0.87533,321,568060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 43, \"great\": 895, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1135}}',104.133,161884809,793580,NULL,'2021-05-13 13:25:51',1620912351,NULL),(1863567095,11464104,1,2895076,1,1,1,'S',1,0.972441,127,936746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127}}',104.2,160336971,109811,NULL,'2021-03-31 22:41:53',1617230513,NULL),(2526559636,11464104,1,4467058,1,1,1,'B',1,0.874521,397,611465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 7, \"great\": 398, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 522}}',104.233,183200081,440092,NULL,'2024-03-18 10:56:47',1710759407,NULL),(1864784505,11464104,1,2361589,1,1,1,'B',1,0.878698,256,620271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 257, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 338}}',104.947,162327327,278800,NULL,'2021-05-25 19:21:04',1621970464,NULL),(1872126693,11464104,1,3052718,1,1,1,'B',1,0.894788,181,618261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 3, \"great\": 412, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 518}}',104.983,173329787,405720,NULL,'2022-07-15 20:59:12',1657918752,NULL),(1865583197,11464104,1,2622409,1,1,1,'B',1,0.830769,249,461033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 48, \"great\": 693, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 975}}',105.083,163484981,582574,NULL,'2021-06-30 14:14:06',1625062446,NULL),(1864155557,11464104,1,2638543,1,1,1,'A',1,0.945038,655,809679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 583, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 655}}',105.195,161424262,733870,NULL,'2021-04-30 15:02:52',1619794972,NULL),(1863086789,11464104,1,871446,1,1,1,'A',1,0.962069,352,819709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 404, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 435}}',105.995,159912902,455956,NULL,'2021-03-20 19:14:30',1616267670,NULL),(1863023033,11464104,1,1412134,1,1,1,'A',1,0.929356,382,763129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 556, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 637}}',106.698,159605272,676188,NULL,'2021-03-11 23:47:03',1615506423,NULL),(1875177974,11464104,1,3515361,1,1,1,'B',1,0.893329,294,581234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 65, \"great\": 1256, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1514}}',107.157,177804462,1036398,NULL,'2023-03-11 22:45:17',1678574717,NULL),(1863715803,11464104,1,2392070,1,1,1,'S',1,0.961741,379,857667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 350, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 379}}',107.94,160655767,387970,NULL,'2021-04-09 16:33:27',1617986007,NULL),(1864853474,11464104,1,1241871,1,1,1,'A',1,0.921263,331,653862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 25, \"great\": 1186, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1378}}',108.15,162351232,1137242,NULL,'2021-05-26 13:56:11',1622037371,NULL),(1871062435,11464104,1,2101202,1,1,1,'A',1,0.911088,414,700845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 411, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 478}}',108.56,171655998,476782,NULL,'2022-05-04 20:26:43',1651696003,NULL),(1864850877,11464104,1,1832116,0,1,1,'A',1,0.956193,205,802508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 304, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 331}}',108.696,162327484,308136,NULL,'2021-05-25 19:26:58',1621970818,NULL),(1872948804,11464104,1,1571134,1,1,1,'B',1,0.897129,147,630568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 170, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 209}}',108.719,174534653,163512,NULL,'2022-09-14 21:56:15',1663192575,NULL),(1866948264,11464104,1,2417569,1,1,1,'A',1,0.911303,128,604573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 16, \"great\": 540, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 637}}',109.386,165532262,383088,NULL,'2021-09-03 21:49:37',1630705777,NULL),(1863197932,11464104,1,736213,1,1,1,'B',1,0.897217,393,629031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 12, \"great\": 897, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1114}}',109.811,159882681,948116,NULL,'2021-03-19 23:41:46',1616197306,NULL),(1865230288,11464104,1,529992,1,1,1,'A',1,0.939873,158,841844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 139, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 158}}',110.251,163045562,159083,NULL,'2021-06-16 15:04:27',1623855867,NULL),(1863266573,11464104,1,1381994,1,1,1,'A',1,0.92004,494,748241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 415, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 494}}',110.367,160130263,525630,NULL,'2021-03-26 17:08:58',1616778538,NULL),(1863553729,11464104,1,822694,1,1,1,'S',1,0.97037,135,1023994,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 127}, \"maximum_statistics\": {\"great\": 135}}',110.406,160372331,98084,NULL,'2021-04-01 20:58:55',1617310735,NULL),(1864042816,11464104,1,2496982,1,1,1,'S',1,0.971034,725,877915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 683, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 725}}',110.58,161238224,931100,NULL,'2021-04-25 09:49:38',1619344178,NULL),(1867051603,11464104,1,2084350,1,1,1,'A',1,0.923044,1163,762116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"great\": 984, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1163}}',112.263,165613879,1273270,NULL,'2021-09-06 19:36:26',1630956986,NULL),(1863892156,11464104,1,1118319,1,1,1,'B',1,0.8696,146,549511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 12, \"great\": 474, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 625}}',112.654,161051985,461084,NULL,'2021-04-20 09:12:07',1618909927,NULL),(1863278594,11464104,1,1412134,1,1,1,'S',1,0.968603,637,858375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 597, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 637}}',113.307,160040000,796560,NULL,'2021-03-24 09:25:54',1616577954,NULL),(1870283305,11464104,1,3109439,1,1,1,'S',1,0.983077,650,910973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 628, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 650}}',113.341,170659330,765572,NULL,'2022-03-22 20:05:13',1647979513,NULL),(1873808947,11464104,1,3819870,1,1,1,'B',1,0.842912,96,537956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 183, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 261}}',113.349,175642758,165489,NULL,'2022-11-12 21:38:03',1668289083,NULL),(1863947088,11464104,1,2895300,1,1,1,'B',1,0.899038,195,684214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 168, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 208}}',113.461,160924154,168140,NULL,'2021-04-16 23:43:16',1618616596,NULL),(1872359552,11464104,1,3275241,1,1,1,'B',1,0.872449,160,540453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 24, \"great\": 608, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 784}}',113.699,173646013,494338,NULL,'2022-07-30 21:21:57',1659216117,NULL),(1875534407,11464104,1,3503700,1,1,1,'B',1,0.892387,221,602288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 20, \"great\": 556, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 683}}',114.093,178273966,534752,NULL,'2023-04-07 16:11:47',1680883907,NULL),(1872766782,11464104,1,2821621,1,1,1,'S',1,0.975664,226,883831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 215, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 226}}',114.217,174106389,246380,NULL,'2022-08-22 13:51:27',1661176287,NULL),(1863252925,11464104,1,1329626,1,1,1,'S',1,0.977612,670,886570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 640, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 670}}',114.292,160038762,845670,NULL,'2021-03-24 08:25:44',1616574344,NULL),(2253382175,11464104,1,4252537,1,1,1,'A',1,0.919708,98,619802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 235, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 274}}',114.797,182506389,150966,NULL,'2024-01-23 13:18:25',1706015905,NULL),(1872820883,11464104,1,3650702,1,1,1,'B',1,0.88755,180,577554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 40, \"great\": 812, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 996}}',114.886,174291817,688584,NULL,'2022-09-01 14:02:58',1662040978,NULL),(1864468183,11464104,1,74498,0,1,1,'A',1,0.938534,225,768931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 372, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 423}}',114.981,161725462,402308,NULL,'2021-05-08 22:22:16',1620512536,NULL),(1864873925,11464104,1,2313751,1,1,1,'S',1,0.962756,537,856197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 497, \"large_bonus\": 161}, \"maximum_statistics\": {\"great\": 537, \"legacy_combo_increase\": 1}}',115.08,162433621,755960,NULL,'2021-05-28 20:02:45',1622232165,NULL),(1872026443,11464104,1,1941690,1,1,1,'A',1,0.944368,355,772551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 653, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 728, \"legacy_combo_increase\": 2}}',115.427,172957020,694896,NULL,'2022-06-29 01:10:17',1656465017,NULL),(1863086765,11464104,1,871446,1,1,1,'S',1,0.974713,435,882054,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 413, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 435}}',115.763,159883176,510000,NULL,'2021-03-20 00:03:57',1616198637,NULL),(1863533092,11464104,1,2868331,1,1,1,'S',1,0.950441,454,809542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 409, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 454}}',116.587,160337093,571510,NULL,'2021-03-31 22:46:02',1617230762,NULL),(1863866215,11464104,1,1381991,1,1,1,'A',1,0.907371,198,669512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 428, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 502}}',117.057,161016864,427292,NULL,'2021-04-19 09:08:39',1618823319,NULL),(1867588479,11464104,1,3114612,1,1,1,'A',1,0.908989,253,624359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 39, \"great\": 1504, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1791}}',117.245,166579846,1232276,NULL,'2021-10-12 16:47:01',1634057221,NULL),(1872472944,11464104,1,2495986,1,1,1,'B',1,0.891403,316,584182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 40, \"great\": 732, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 884}}',117.588,173811216,748210,NULL,'2022-08-07 16:26:20',1659889580,NULL),(1863251843,11464104,1,358746,1,1,1,'A',1,0.92869,350,717764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 521, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 603}}',118.394,160038948,576704,NULL,'2021-03-24 08:34:26',1616574866,NULL),(1864100941,11464104,1,2016274,1,1,1,'A',1,0.923077,583,700061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 2, \"great\": 629, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 741}}',118.506,161239609,745530,NULL,'2021-04-25 10:48:02',1619347682,NULL),(1863126533,11464104,1,1258440,1,1,1,'A',1,0.905039,269,649074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 5, \"great\": 423, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 516}}',118.777,159919398,404508,NULL,'2021-03-20 23:01:24',1616281284,NULL),(1871564188,11464104,1,3575324,1,1,1,'A',1,0.922801,319,704586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 478, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 557}}',119.037,172441709,475700,NULL,'2022-06-06 20:10:39',1654546239,NULL),(1866937492,11464104,1,2401517,1,1,1,'A',1,0.912844,445,661705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 48, \"great\": 1398}, \"maximum_statistics\": {\"great\": 1635}}',119.55,165532206,1284488,NULL,'2021-09-03 21:46:18',1630705578,NULL),(1872139026,11464104,1,3479183,1,1,1,'S',1,0.967963,437,874284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 409, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 437}}',119.688,173145338,478700,NULL,'2022-07-07 11:14:35',1657192475,NULL),(1876108879,11464104,1,4110906,1,1,1,'B',1,0.892,177,585828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 8, \"great\": 400, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 500}}',119.78,179068297,303514,NULL,'2023-05-26 13:28:41',1685107721,NULL),(1864182625,11464104,1,2666408,1,1,1,'A',1,0.922521,484,757666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 409}, \"maximum_statistics\": {\"great\": 484}}',119.99,161423907,509270,NULL,'2021-04-30 14:54:03',1619794443,NULL),(1863994175,11464104,1,1861587,1,1,1,'A',1,0.905,300,753711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 243, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 3}}',120.641,161122634,423390,NULL,'2021-04-22 07:51:34',1619077894,NULL),(1863292729,11464104,1,1920740,1,1,1,'S',1,0.978006,682,898571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 652, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 682}}',120.645,160039786,801750,NULL,'2021-03-24 09:15:07',1616577307,NULL),(1871951927,11464104,1,2441620,1,1,1,'A',1,0.939951,802,796846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 1, \"great\": 719, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 816}}',120.756,172973159,935234,NULL,'2022-06-29 17:33:11',1656523991,NULL),(3543906115,11464104,1,4590792,1,1,1,'B',1,0.868107,357,552457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 49, \"great\": 543, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',120.954,185473942,531520,NULL,'2024-09-19 13:58:22',1726754302,NULL),(1868092503,11464104,1,453358,1,1,1,'B',1,0.89697,373,631626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 4, \"great\": 659, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 825}}',121.095,167333170,744394,NULL,'2021-11-08 21:22:55',1636406575,NULL),(1863885139,11464104,1,1811156,1,1,1,'A',1,0.936916,226,742687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 375, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 428}}',121.143,161051362,436764,NULL,'2021-04-20 08:41:27',1618908087,NULL),(1873048515,11464104,1,3671383,1,1,1,'A',1,0.949074,324,819035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 291, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 1}}',121.667,174474764,359440,NULL,'2022-09-11 11:06:14',1662894374,NULL),(1863388571,11464104,1,1430626,1,1,1,'A',1,0.935185,251,750654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 236, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 270}}',122.201,160272138,285240,NULL,'2021-03-30 08:17:27',1617092247,NULL),(1863223809,11464104,1,2671414,1,1,1,'A',1,0.927152,453,769227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 387, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 453}}',122.288,160079216,472010,NULL,'2021-03-25 11:11:48',1616670708,NULL),(2252667395,11464104,1,3227211,1,1,1,'A',1,0.916578,457,683600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 26, \"great\": 1599, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1888}}',124.423,182492814,1572912,NULL,'2024-01-22 09:31:00',1705915860,NULL),(1863455327,11464104,1,1120738,1,1,1,'A',1,0.908526,367,668099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 6, \"great\": 466, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 563}}',124.526,160158500,534966,NULL,'2021-03-27 10:52:38',1616842358,NULL),(1864479766,11464104,1,2833632,1,1,1,'A',1,0.918333,300,723413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 251, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 300}}',124.642,161848962,297110,NULL,'2021-05-12 13:16:02',1620825362,NULL),(1872973818,11464104,1,163054,1,1,1,'A',1,0.922285,289,659980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 20, \"great\": 922, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1068}}',124.873,174534214,821312,NULL,'2022-09-14 21:18:05',1663190285,NULL),(1864339734,11464104,1,1841190,1,1,1,'A',1,0.913821,615,731438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"great\": 509, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 615}}',125.367,161648019,672490,NULL,'2021-05-06 20:24:24',1620332664,NULL),(1873321335,11464104,1,3641480,1,1,1,'B',1,0.897081,328,611040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 34, \"great\": 551, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 651}}',125.414,174949778,466686,NULL,'2022-10-06 20:31:39',1665088299,NULL),(1864257292,11464104,1,1361935,1,1,1,'B',1,0.896122,307,655059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 294, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 361}}',125.892,161566856,330510,NULL,'2021-05-04 13:59:53',1620136793,NULL),(1872109849,11464104,1,2020465,1,1,1,'A',1,0.925647,505,698288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 23, \"great\": 1042, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1197}}',125.954,173329691,1090222,NULL,'2022-07-15 20:51:28',1657918288,NULL),(1868269461,11464104,1,3131352,1,1,1,'B',1,0.896047,225,624801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 10, \"great\": 551, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 683}}',125.959,167607475,559760,NULL,'2021-11-19 21:36:37',1637357797,NULL),(3692818589,11464104,1,4291740,1,1,1,'A',1,0.901055,363,603948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 47, \"great\": 959, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1137, \"legacy_combo_increase\": 1}}',126.148,185809364,889732,NULL,'2024-10-16 19:22:41',1729106561,NULL),(1863871112,11464104,1,351189,1,1,1,'A',1,0.925212,293,688298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 17, \"great\": 921, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1063}}',126.208,161051440,864162,NULL,'2021-04-20 08:45:46',1618908346,NULL),(1864664990,11464104,1,2893148,1,1,1,'A',1,0.947958,270,771213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 686, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 759}}',126.635,162208457,695752,NULL,'2021-05-22 13:04:22',1621688662,NULL),(1872422122,11464104,1,3378303,1,1,1,'A',1,0.943662,213,752690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 575, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 639}}',126.688,173645973,591450,NULL,'2022-07-30 21:19:25',1659215965,NULL),(1864200524,11464104,1,1170420,1,1,1,'S',1,0.96861,223,866852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 209, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 223}}',127.034,161425548,235584,NULL,'2021-04-30 15:38:42',1619797122,NULL),(1865059201,11464104,1,2297395,1,1,1,'A',1,0.938375,473,736044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 639, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 714}}',127.057,162694067,594480,NULL,'2021-06-05 11:06:01',1622891161,NULL),(1872807000,11464104,1,2642974,1,1,1,'S',1,0.990698,215,933205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 211, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 215}}',127.468,174106268,218630,NULL,'2022-08-22 13:45:12',1661175912,NULL),(3787368203,11464104,1,4590792,1,1,1,'B',1,0.870343,419,582276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 45, \"great\": 542, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',127.649,186044485,601046,NULL,'2024-11-02 14:41:27',1730558487,NULL),(1863491323,11464104,1,2580463,1,1,1,'S',1,0.976316,190,885256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 181, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 190}}',127.796,160371857,171670,NULL,'2021-04-01 20:44:43',1617309883,NULL),(2254585836,11464104,1,2072256,1,1,1,'A',1,0.919231,271,696489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 337}, \"maximum_statistics\": {\"great\": 390}}',127.93,182528365,304110,NULL,'2024-01-25 10:17:37',1706177857,NULL),(1865589586,11464104,1,1759437,1,1,1,'A',1,0.927512,367,720278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 528, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 607}}',128.405,163438114,543764,NULL,'2021-06-28 23:05:51',1624921551,NULL),(1864501798,11464104,1,1899928,1,1,1,'A',1,0.940367,215,785332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 193, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 218}}',128.441,161953226,194020,NULL,'2021-05-15 09:21:52',1621070512,NULL),(1865518234,11464104,1,2361008,1,1,1,'B',1,0.898281,349,665375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 278, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 349}}',128.712,163485140,327000,NULL,'2021-06-30 14:19:19',1625062759,NULL),(1863468279,11464104,1,93707,0,1,1,'S',1,0.969957,466,875571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 438, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 466}}',129.091,160336900,525900,NULL,'2021-03-31 22:38:46',1617230326,NULL),(1864787219,11464104,1,736215,1,1,1,'B',1,0.893553,769,661741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 11, \"great\": 1061, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1334}}',129.119,162391171,1332018,NULL,'2021-05-27 16:36:57',1622133417,NULL),(3323553145,11464104,1,4482832,1,1,1,'A',1,0.915775,296,640918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 28, \"great\": 650, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 748}}',129.869,185006383,524430,NULL,'2024-08-12 13:48:32',1723470512,NULL),(1863885849,11464104,1,2290419,1,1,1,'A',1,0.966292,557,842675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 1081, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1157}}',130.174,161088964,1300230,NULL,'2021-04-21 09:44:34',1618998274,NULL),(1864411631,11464104,1,774965,1,1,1,'B',1,0.844868,603,506909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 431, \"miss\": 49, \"great\": 1225, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1705}}',130.234,161725164,1327892,NULL,'2021-05-08 22:11:34',1620511894,NULL),(1863316147,11464104,1,877335,1,1,1,'A',1,0.942308,468,762150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 438, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 494}}',130.315,159972330,509580,NULL,'2021-03-22 12:12:45',1616415165,NULL),(1864182417,11464104,1,2666318,1,1,1,'A',1,0.929074,364,717286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 9, \"great\": 862, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 994}}',130.969,161499623,881520,NULL,'2021-05-02 14:48:26',1619966906,NULL),(1872573589,11464104,1,3555434,1,1,1,'B',1,0.87911,429,674982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 1, \"great\": 393, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 517}}',130.991,174048360,489797,NULL,'2022-08-19 15:07:23',1660921643,NULL),(1864922399,11464104,1,2789518,1,1,1,'A',1,0.963093,352,793335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 530, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 569}}',131.071,162636637,557640,NULL,'2021-06-03 18:44:17',1622745857,NULL),(3232162404,11464104,1,2137043,1,1,1,'A',1,0.917129,512,657932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 53, \"great\": 1407, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1623, \"legacy_combo_increase\": 7}}',131.124,184808973,1219796,NULL,'2024-07-27 21:22:59',1722115379,NULL),(3284616180,11464104,1,4505976,1,1,1,'B',1,0.895669,267,614870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 40, \"great\": 844, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1016}}',131.67,184923662,763544,NULL,'2024-08-05 22:23:05',1722896585,NULL),(3051921339,11464104,1,4222869,1,1,1,'B',1,0.868526,185,507282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 22, \"great\": 392, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 502}}',132.015,184415400,276258,NULL,'2024-06-24 16:51:27',1719247887,NULL),(1867082003,11464104,1,2507370,1,1,1,'A',1,0.921277,356,678817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 13, \"great\": 607, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 705}}',132.196,165735838,582040,NULL,'2021-09-11 12:31:27',1631363487,NULL),(1878108574,11464104,1,2866901,1,1,1,'B',1,0.891686,324,598273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 41, \"great\": 1068, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1311}}',132.301,181938621,958400,NULL,'2023-12-11 08:47:20',1702284440,NULL),(1865527189,11464104,1,2712391,1,1,1,'A',1,0.969557,349,826370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 512, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 542}}',132.313,163438702,493390,NULL,'2021-06-28 23:34:53',1624923293,NULL),(1863868362,11464104,1,1385398,1,1,1,'A',1,0.902724,495,705574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 1, \"great\": 415, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 514}}',132.32,161000271,541800,NULL,'2021-04-18 20:10:57',1618776657,NULL),(1866975607,11464104,1,2944307,1,1,1,'A',1,0.937209,376,733485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 574, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 645}}',132.763,165532508,596148,NULL,'2021-09-03 22:03:37',1630706617,NULL),(1863991420,11464104,1,675330,1,1,1,'A',1,0.921004,288,689003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 462, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 538}}',132.808,161240139,528818,NULL,'2021-04-25 11:08:22',1619348902,NULL),(1863590247,11464104,1,175782,1,1,1,'S',1,0.959091,440,840091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 404, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 440}}',133.054,160412063,521780,NULL,'2021-04-02 20:49:10',1617396550,NULL),(1864749897,11464104,1,2606789,1,1,1,'A',1,0.941696,544,737475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 22, \"great\": 1272, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 1415}}',133.303,162455337,1337340,NULL,'2021-05-29 11:20:59',1622287259,NULL),(1869548635,11464104,1,3271449,1,1,1,'S',1,0.967742,434,865651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 406, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 434}}',134.156,169495097,499520,NULL,'2022-02-02 18:53:42',1643828022,NULL),(1863173737,11464104,1,200142,1,1,1,'S',1,0.9825,600,911243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 579, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 600}}',134.161,159912775,665932,NULL,'2021-03-20 19:10:39',1616267439,NULL),(2309116583,11464104,1,4363797,1,1,1,'A',1,0.917868,441,681657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 37, \"great\": 1370, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1595}}',134.299,182708717,1400484,NULL,'2024-02-08 10:10:56',1707387056,NULL),(1863319046,11464104,1,2837530,1,1,1,'S',1,0.962193,529,850431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 489, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 529}}',134.697,160117619,569330,NULL,'2021-03-26 10:51:03',1616755863,NULL),(1877642597,11464104,1,107909,0,1,1,'A',1,0.929487,228,702068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 483, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 546}}',134.77,181254257,460594,NULL,'2023-10-19 14:01:29',1697724089,NULL),(1864102560,11464104,1,2399530,1,1,1,'A',1,0.928279,147,681511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 425, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 488}}',134.788,161239282,362684,NULL,'2021-04-25 10:34:52',1619346892,NULL),(1863922711,11464104,1,1209277,1,1,1,'A',1,0.925187,401,763735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 341, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 401}}',134.966,161051175,432460,NULL,'2021-04-20 08:32:57',1618907577,NULL),(1863645389,11464104,1,2455778,1,1,1,'S',1,0.979346,581,903014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 557, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 581}}',135.09,160663680,668930,NULL,'2021-04-09 20:28:53',1618000133,NULL),(1864786268,11464104,1,2363530,1,1,1,'A',1,0.960317,253,813843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 467, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 504}}',135.456,162350635,511798,NULL,'2021-05-26 13:35:40',1622036140,NULL),(1864221164,11464104,1,2424957,1,1,1,'A',1,0.965838,421,804106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 603}, \"maximum_statistics\": {\"great\": 644}}',135.552,161464702,591320,NULL,'2021-05-01 16:18:06',1619885886,NULL),(1870357864,11464104,1,3220415,1,1,1,'A',1,0.904729,180,607014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 14, \"great\": 596, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 719}}',135.685,170635618,456450,NULL,'2022-03-21 18:28:33',1647887313,NULL),(1863467676,11464104,1,1844821,1,1,1,'S',1,0.959,1000,835157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 918, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1000}}',135.724,160257625,1121390,NULL,'2021-03-29 20:53:41',1617051221,NULL),(1870119994,11464104,1,3143266,1,1,1,'A',1,0.973113,599,848225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 918, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 967}}',135.941,170251621,1135840,NULL,'2022-03-05 12:36:27',1646483787,NULL),(1864422515,11464104,1,1602001,1,1,1,'A',1,0.928837,356,714976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 18, \"great\": 711, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 808}}',136.271,161884235,760970,NULL,'2021-05-13 13:07:21',1620911241,NULL),(1870326409,11464104,1,3331340,1,1,1,'A',1,0.929371,297,700908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 631, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 715}}',136.312,170658515,577230,NULL,'2022-03-22 19:21:42',1647976902,NULL),(3692838145,11464104,1,4588786,1,1,1,'A',1,0.908147,278,621875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 38, \"great\": 1060, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1252}}',136.584,185809399,860800,NULL,'2024-10-16 19:26:38',1729106798,NULL),(1863536304,11464104,1,1430626,1,1,1,'S',1,0.955556,270,816097,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 246, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 270}}',137.301,160338346,306720,NULL,'2021-03-31 23:38:17',1617233897,NULL),(1873785936,11464104,1,2623776,1,1,1,'B',1,0.89842,194,588142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 46, \"great\": 1105, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1329}}',137.674,175664696,900730,NULL,'2022-11-13 20:03:51',1668369831,NULL),(1864841603,11464104,1,2573449,1,1,1,'S',1,0.959119,636,848925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 584, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 636}}',137.939,162287758,710570,NULL,'2021-05-24 15:59:11',1621871951,NULL),(1874562052,11464104,1,3936028,1,1,1,'A',1,0.972686,209,785042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 629, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 659}}',137.994,176831235,559112,NULL,'2023-01-15 18:47:11',1673808431,NULL),(1864378316,11464104,1,1538777,1,1,1,'A',1,0.914201,412,666806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 7, \"great\": 567, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 676}}',138.31,161725331,585078,NULL,'2021-05-08 22:17:28',1620512248,NULL),(1867486693,11464104,1,3037701,1,1,1,'A',1,0.927027,121,688557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 159, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 185}}',138.792,166443344,128006,NULL,'2021-10-07 19:12:55',1633633975,NULL),(1875114484,11464104,1,3987115,1,1,1,'A',1,0.918936,137,621246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 22, \"great\": 668, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 771, \"legacy_combo_increase\": 1}}',138.85,177656365,486518,NULL,'2023-03-03 18:16:00',1677867360,NULL),(1865100618,11464104,1,2681725,1,1,1,'S',1,0.958188,287,847444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 263, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 287}}',138.934,162801332,282552,NULL,'2021-06-08 18:18:40',1623176320,NULL),(1872245781,11464104,1,3478260,1,1,1,'A',1,0.96816,341,841410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 400, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 424}}',139.457,173345720,402960,NULL,'2022-07-16 15:23:54',1657985034,NULL),(1864066755,11464104,1,2360811,1,1,1,'A',1,0.92,350,742045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 294, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 350}}',139.63,161238018,330400,NULL,'2021-04-25 09:41:27',1619343687,NULL),(1874115971,11464104,1,3826051,1,1,1,'A',1,0.914815,380,711971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 2, \"great\": 450, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 540}}',139.721,176226449,538330,NULL,'2022-12-14 20:14:23',1671048863,NULL),(1864217725,11464104,1,885030,1,1,1,'S',1,0.952236,492,825270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 445, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 492}}',139.73,161347534,538190,NULL,'2021-04-28 12:06:13',1619611573,NULL),(1872807008,11464104,1,2642974,1,1,1,'X',1,1,215,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 215}}',141.436,174106320,221160,NULL,'2022-08-22 13:48:05',1661176085,NULL),(1863635407,11464104,1,1035042,1,1,1,'A',1,0.940828,672,794905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 599, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 676}}',141.773,160653971,746360,NULL,'2021-04-09 15:45:24',1617983124,NULL),(1873008356,11464104,1,2346587,1,1,1,'A',1,0.960646,621,810546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 923, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 991}}',142.095,174534490,969428,NULL,'2022-09-14 21:41:53',1663191713,NULL),(1870122257,11464104,1,3386728,1,1,1,'A',1,0.955707,439,810688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 543, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 587}}',142.155,170251498,607890,NULL,'2022-03-05 12:31:33',1646483493,NULL),(1870484697,11464104,1,3262018,1,1,1,'A',1,0.929752,362,776708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 313, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 363}}',142.605,170740851,354320,NULL,'2022-03-26 10:41:17',1648291277,NULL),(1864295875,11464104,1,1614054,1,1,1,'S',1,0.96888,241,871213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 226, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 241}}',142.758,161648423,267310,NULL,'2021-05-06 20:40:36',1620333636,NULL),(1870674621,11464104,1,3198185,1,1,1,'A',1,0.939024,533,797577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 468, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 533}}',142.958,171141803,566770,NULL,'2022-04-12 15:09:01',1649776141,NULL),(1864877928,11464104,1,1752084,1,1,1,'A',1,0.948133,154,756247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 217}, \"maximum_statistics\": {\"great\": 241}}',143.597,162636663,168910,NULL,'2021-06-03 18:45:09',1622745909,NULL),(2276430992,11464104,1,3131139,1,1,1,'A',1,0.958549,332,811937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 356, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 386}}',143.647,182633708,390220,NULL,'2024-02-02 11:37:37',1706873857,NULL),(1876348724,11464104,1,3998621,1,1,1,'A',1,0.950605,465,814805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 450, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 496}}',143.754,179403645,532262,NULL,'2023-06-16 15:24:45',1686929085,NULL),(1864831296,11464104,1,1803863,1,1,1,'A',1,0.925681,534,758953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 8, \"great\": 1039, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 1211}}',144.261,162288098,1323128,NULL,'2021-05-24 16:09:50',1621872590,NULL),(1863636788,11464104,1,2857598,1,1,1,'A',1,0.927835,679,771253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"great\": 581, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 679}}',144.286,160652751,782516,NULL,'2021-04-09 15:11:14',1617981074,NULL),(1867160794,11464104,1,1580808,1,1,1,'A',1,0.923137,194,672845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 10, \"great\": 555, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 644}}',144.423,165735418,520466,NULL,'2021-09-11 12:12:58',1631362378,NULL),(1872989395,11464104,1,2824994,1,1,1,'A',1,0.935877,445,724771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 27, \"great\": 1672, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 1887, \"legacy_combo_increase\": 4}}',144.897,174534444,1852372,NULL,'2022-09-14 21:37:32',1663191452,NULL),(3170597828,11464104,1,1821121,1,1,1,'A',1,0.918146,473,698830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 37, \"great\": 1544, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1802}}',145.659,184676180,1607136,NULL,'2024-07-16 20:40:25',1721162425,NULL),(1874543326,11464104,1,3866490,1,1,1,'A',1,0.938012,832,767318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 332, \"miss\": 46, \"great\": 3042, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 3420, \"legacy_combo_increase\": 1}}',146.018,176831126,3669266,NULL,'2023-01-15 18:40:12',1673808012,NULL),(1873754059,11464104,1,3847282,1,1,1,'A',1,0.928756,253,690835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 19, \"great\": 681, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 772}}',146.13,175772370,719232,NULL,'2022-11-19 17:18:50',1668878330,NULL),(1866990967,11464104,1,2672447,1,1,1,'A',1,0.94958,277,776072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 323, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 357}}',146.374,165532331,353022,NULL,'2021-09-03 21:53:26',1630706006,NULL),(1875283900,11464104,1,3672655,1,1,1,'S',1,0.955696,395,834507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 360, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 395}}',146.873,178018486,450150,NULL,'2023-03-24 15:35:37',1679672137,NULL),(3540444367,11464104,1,2284841,1,1,1,'B',1,0.87785,273,576625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 37, \"great\": 965, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',147.371,185466396,973090,NULL,'2024-09-18 19:29:14',1726687754,NULL),(3170670492,11464104,1,3025231,1,1,1,'A',1,0.905031,325,672496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 14, \"great\": 658, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 795}}',147.847,184676296,692344,NULL,'2024-07-16 20:57:44',1721163464,NULL),(1867072177,11464104,1,2302368,1,1,1,'A',1,0.960156,522,809250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 593, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 640}}',148.553,165906080,653652,NULL,'2021-09-17 18:02:59',1631901779,NULL),(1873019611,11464104,1,2622519,1,1,1,'B',1,0.894048,237,576695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 33, \"great\": 695, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 840}}',148.977,174568847,602712,NULL,'2022-09-16 20:24:48',1663359888,NULL),(1874139516,11464104,1,3615798,1,1,1,'A',1,0.935047,246,686296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 12, \"great\": 943, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1070}}',149.215,176226518,813548,NULL,'2022-12-14 20:18:44',1671049124,NULL),(1868700386,11464104,1,2782221,1,1,1,'A',1,0.930662,231,683460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 692, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 786}}',149.348,168036319,537570,NULL,'2021-12-06 21:54:28',1638827668,NULL),(1865042811,11464104,1,2633375,1,1,1,'S',1,0.96988,996,877547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 936, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 996}}',149.398,162804527,1207180,NULL,'2021-06-08 20:21:07',1623183667,NULL),(1863598088,11464104,1,1257298,1,1,1,'A',1,0.921239,565,721760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 476, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 565}}',149.497,160655215,591920,NULL,'2021-04-09 16:19:36',1617985176,NULL),(3698055478,11464104,1,3813192,1,1,1,'B',1,0.899249,292,625862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 42, \"great\": 1211, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1464}}',150.368,185821798,1117038,NULL,'2024-10-17 19:47:19',1729194439,NULL),(1876344948,11464104,1,2324625,1,1,1,'A',1,0.939784,273,744620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 665, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 739}}',150.566,179403511,627354,NULL,'2023-06-16 15:16:17',1686928577,NULL),(1867024644,11464104,1,2716269,1,1,1,'A',1,0.948805,185,742799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 268, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 293}}',150.847,165532359,255488,NULL,'2021-09-03 21:55:37',1630706137,NULL),(2411806292,11464104,1,3345490,1,1,1,'A',1,0.915625,426,724551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 2, \"great\": 534}, \"maximum_statistics\": {\"great\": 640}}',151.652,182941904,626926,NULL,'2024-02-26 12:29:50',1708950590,NULL),(1864709387,11464104,1,1807825,1,1,1,'A',1,0.946058,241,814966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 215, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 241}}',151.699,162110833,239970,NULL,'2021-05-19 18:52:54',1621450374,NULL),(1864340699,11464104,1,2706228,1,1,1,'S',1,0.979263,1085,892700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1040, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1085}}',151.915,161543055,1315590,NULL,'2021-05-03 19:53:02',1620071582,NULL),(1864461028,11464104,1,1666282,1,1,1,'A',1,0.930636,303,755459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 452, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 519}}',152.19,161848040,522398,NULL,'2021-05-12 12:44:53',1620823493,NULL),(1864779956,11464104,1,2356185,1,1,1,'A',1,0.920538,379,696720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 17, \"great\": 1049, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1227}}',152.308,162390918,1143380,NULL,'2021-05-27 16:28:46',1622132926,NULL),(1871108109,11464104,1,2918956,1,1,1,'A',1,0.973806,437,869541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 617, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 649}}',152.674,171719131,743896,NULL,'2022-05-07 15:07:58',1651936078,NULL),(2569810900,11464104,1,4056733,1,1,1,'B',1,0.898764,315,631133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 29, \"great\": 868, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1052}}',152.693,183299944,849758,NULL,'2024-03-26 10:15:54',1711448154,NULL),(1865033350,11464104,1,2048299,1,1,1,'S',1,0.974661,1105,885604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1049, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1105}}',152.78,162694411,1303230,NULL,'2021-06-05 11:21:42',1622892102,NULL),(1872604730,11464104,1,549277,1,1,1,'S',1,0.978836,567,901410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 543, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 567}}',153.498,173908116,718180,NULL,'2022-08-12 10:54:13',1660301653,NULL),(1865163757,11464104,1,2455573,1,1,1,'A',1,0.962925,753,843731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 904, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 971}}',153.515,163021987,1002840,NULL,'2021-06-15 19:40:26',1623786026,NULL),(3470900129,11464104,1,161053,0,1,1,'A',1,0.928622,274,680815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 44, \"great\": 1251, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1408}}',153.918,185322511,1068550,NULL,'2024-09-06 18:16:01',1725646561,NULL),(1869007828,11464104,1,2260549,1,1,1,'S',1,0.965157,287,833245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 267, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 287, \"legacy_combo_increase\": 1}}',153.941,168720248,443258,NULL,'2022-01-02 14:33:49',1641134029,NULL),(1872979807,11464104,1,3698280,1,1,1,'A',1,0.960616,161,804092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 271, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 292}}',154.447,174532602,248728,NULL,'2022-09-14 19:00:18',1663182018,NULL),(1870396866,11464104,1,3303344,1,1,1,'A',1,0.938239,382,760507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 675, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 761}}',155.903,170740660,727644,NULL,'2022-03-26 10:27:49',1648290469,NULL),(1864823693,11464104,1,2176235,1,1,1,'S',1,0.970078,1153,870757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1084, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1153}}',155.985,162390141,1406560,NULL,'2021-05-27 16:01:30',1622131290,NULL),(3760102265,11464104,1,4556193,1,1,1,'B',1,0.886707,182,571620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 20, \"great\": 532, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 662}}',156.825,185981555,484500,NULL,'2024-10-28 21:36:24',1730151384,NULL),(1872719550,11464104,1,1832117,0,1,1,'A',1,0.957845,363,812909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 396, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 427}}',156.98,174105801,415616,NULL,'2022-08-22 13:20:01',1661174401,NULL),(1865606894,11464104,1,2805447,1,1,1,'A',1,0.941138,381,783277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 669, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 756}}',157.476,163485272,751992,NULL,'2021-06-30 14:23:38',1625063018,NULL),(1865160864,11464104,1,2609366,1,1,1,'S',1,0.958047,727,848042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 666, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 727}}',157.626,162929257,758580,NULL,'2021-06-12 19:30:12',1623526212,NULL),(3770106235,11464104,1,4556193,1,1,1,'B',1,0.891239,162,585666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 21, \"great\": 539, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 662}}',157.937,186005337,500842,NULL,'2024-10-30 18:55:56',1730314556,NULL),(3760185162,11464104,1,3503434,1,1,1,'A',1,0.918054,293,659783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 27, \"great\": 680, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 781}}',158.894,185981730,636308,NULL,'2024-10-28 21:56:11',1730152571,NULL),(3556411629,11464104,1,2239271,0,1,1,'B',1,0.889695,228,280979,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 30, \"great\": 567, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 689}}',159.096,185499791,324962,NULL,'2024-09-21 15:54:37',1726934077,NULL),(1876144872,11464104,1,3946943,1,1,1,'A',1,0.936745,453,713011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 39, \"great\": 1413, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1573}}',159.164,179068227,1346232,NULL,'2023-05-26 13:24:29',1685107469,NULL),(2569820812,11464104,1,3431445,1,1,1,'S',1,0.961222,851,854075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 785, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 851}}',159.308,183299965,929630,NULL,'2024-03-26 10:19:01',1711448341,NULL),(1871817763,11464104,1,2619965,1,1,1,'A',1,0.949423,420,770277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 11, \"great\": 1024, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1127}}',159.602,172829618,1092664,NULL,'2022-06-23 15:01:57',1655996517,NULL),(3584281883,11464104,1,4506343,1,1,1,'B',1,0.888788,117,539160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 13, \"great\": 443, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 553}}',160.096,185558800,306842,NULL,'2024-09-26 19:55:32',1727380532,NULL),(2569799609,11464104,1,2677071,1,1,1,'A',1,0.916878,310,691802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 10, \"great\": 667, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 788}}',161.567,183299918,692050,NULL,'2024-03-26 10:12:15',1711447935,NULL),(1864809433,11464104,1,1099907,1,1,1,'S',1,0.951595,909,816844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 821, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 909}}',162.028,162390393,1170030,NULL,'2021-05-27 16:10:45',1622131845,NULL),(1872512635,11464104,1,87205,0,1,1,'A',1,0.946092,315,764142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 11, \"great\": 1004, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1113, \"legacy_combo_increase\": 2}}',162.459,173810593,1039280,NULL,'2022-08-07 15:45:53',1659887153,NULL),(1873209563,11464104,1,2832591,1,1,1,'A',1,0.954044,606,803709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 13, \"great\": 1742, \"large_bonus\": 144}, \"maximum_statistics\": {\"great\": 1904}}',163.333,174948390,2096218,NULL,'2022-10-06 18:53:34',1665082414,NULL),(1875918972,11464104,1,1807824,1,1,1,'A',1,0.939024,277,795100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 257, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 287}}',164.067,178867398,288000,NULL,'2023-05-13 17:31:03',1683999063,NULL),(3196913727,11464104,1,4633859,1,1,1,'A',1,0.92891,490,759338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 4, \"great\": 728, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 844}}',164.147,184734638,945586,NULL,'2024-07-21 17:51:52',1721584312,NULL),(1872987599,11464104,1,3621633,1,1,1,'A',1,0.945148,425,760810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 10, \"great\": 854, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 948}}',164.83,174532585,868884,NULL,'2022-09-14 18:59:06',1663181946,NULL),(1875847045,11464104,1,3786375,1,1,1,'A',1,0.939076,142,705328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 210, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 238}}',165.373,178691604,168760,NULL,'2023-05-02 21:34:30',1683063270,NULL),(1865530051,11464104,1,2718153,1,1,1,'S',1,0.95356,323,835852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 293, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 323}}',165.515,163438733,326884,NULL,'2021-06-28 23:36:09',1624923369,NULL),(1864836978,11464104,1,2706169,1,1,1,'A',1,0.949134,784,782995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 15, \"great\": 1260, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1386}}',166.354,162392984,1456408,NULL,'2021-05-27 17:36:20',1622136980,NULL),(1870461581,11464104,1,3440780,1,1,1,'A',1,0.967526,940,848793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 908, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 970}}',166.753,170681734,1166026,NULL,'2022-03-23 20:26:44',1648067204,NULL),(3692866037,11464104,1,4569751,1,1,1,'A',1,0.92427,374,686374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 28, \"great\": 958, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1096}}',167.229,185809451,914248,NULL,'2024-10-16 19:32:17',1729107137,NULL),(2426317250,11464104,1,3572370,1,1,1,'A',1,0.913318,627,698908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 27, \"great\": 1138, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1344}}',167.232,182974470,1393610,NULL,'2024-02-29 09:29:55',1709198995,NULL),(2309130961,11464104,1,4046319,1,1,1,'A',1,0.943653,482,794894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 1, \"great\": 686, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 772}}',167.273,182708743,875570,NULL,'2024-02-08 10:15:40',1707387340,NULL),(1872745011,11464104,1,2259144,1,1,1,'S',1,0.981924,1549,863616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1493, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1549}}',167.314,174106066,1955360,NULL,'2022-08-22 13:34:49',1661175289,NULL),(1873352028,11464104,1,915795,1,1,1,'A',1,0.950617,531,784147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 7, \"great\": 1102, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1215}}',167.398,175038768,1270634,NULL,'2022-10-11 14:57:55',1665500275,NULL),(1871270007,11464104,1,2269596,1,1,1,'A',1,0.964712,691,848692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 936, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1006}}',167.437,171862198,1141462,NULL,'2022-05-13 17:12:02',1652461922,NULL),(1872505231,11464104,1,3480154,1,1,1,'A',1,0.940022,397,740495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 15, \"great\": 822, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 917}}',167.937,173810037,851810,NULL,'2022-08-07 15:14:40',1659885280,NULL),(1864385694,11464104,1,2102863,1,1,1,'S',1,0.971499,807,881280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 761, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 807}}',168.663,161847497,897270,NULL,'2021-05-12 12:24:21',1620822261,NULL),(1873018686,11464104,1,1743911,1,1,1,'S',1,0.951389,216,827053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 195, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 216}}',168.783,174534695,219850,NULL,'2022-09-14 22:00:00',1663192800,NULL),(3702054451,11464104,1,1807824,1,1,1,'A',1,0.940767,275,794659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 257, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 287}}',169.515,185832632,284230,NULL,'2024-10-18 15:20:57',1729264857,NULL),(1872998087,11464104,1,1404085,0,1,1,'A',1,0.954106,195,766632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 570, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 621}}',169.519,174568952,503674,NULL,'2022-09-16 20:33:52',1663360432,NULL),(1875202820,11464104,1,2329750,1,1,1,'A',1,0.958084,570,823219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 613}, \"maximum_statistics\": {\"great\": 668}}',170.136,177747682,647568,NULL,'2023-03-08 20:56:53',1678309013,NULL),(3232174872,11464104,1,3524448,1,1,1,'A',1,0.917397,406,691239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 14, \"great\": 681, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 799}}',170.279,184809006,712554,NULL,'2024-07-27 21:25:48',1722115548,NULL),(1871079094,11464104,1,2623784,1,1,1,'S',1,0.982599,431,904406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 416}, \"maximum_statistics\": {\"great\": 431}}',170.469,171671158,435810,NULL,'2022-05-05 15:12:13',1651763533,NULL),(1872964755,11464104,1,2507759,1,1,1,'A',1,0.937819,223,730054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 518}, \"maximum_statistics\": {\"great\": 587}}',170.836,174534349,472038,NULL,'2022-09-14 21:29:11',1663190951,NULL),(3760304938,11464104,1,4681293,1,1,1,'A',1,0.925595,250,662025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 593, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 672}}',171.315,185981968,475320,NULL,'2024-10-28 22:26:26',1730154386,NULL),(3644561448,11464104,1,2239271,0,1,1,'B',1,0.896226,419,617613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 26, \"great\": 572, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 689}}',171.53,185690345,582146,NULL,'2024-10-07 19:15:44',1728328544,NULL),(1864920811,11464104,1,2896270,1,1,1,'A',1,0.977466,1071,883007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 1124, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1176}}',172.558,162497889,1303220,NULL,'2021-05-30 14:54:30',1622386470,NULL),(1871132935,11464104,1,2016674,1,1,1,'S',1,0.968904,1013,871504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 950, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1013, \"legacy_combo_increase\": 1}}',172.973,171675651,1193430,NULL,'2022-05-05 19:20:13',1651778413,NULL),(3551716123,11464104,1,2314377,1,1,1,'A',1,0.915882,513,690765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 18, \"great\": 1343, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1593}}',173.171,185489557,1364530,NULL,'2024-09-20 21:03:08',1726866188,NULL),(3786285075,11464104,1,2646477,1,1,1,'A',1,0.93721,599,734338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 39, \"great\": 1926, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2158}}',174.241,186041715,1834332,NULL,'2024-11-02 11:20:41',1730546441,NULL),(2304382600,11464104,1,4054524,1,1,1,'A',1,0.924312,218,723830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 185, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 218}}',174.305,182698649,199440,NULL,'2024-02-07 13:19:42',1707311982,NULL),(1873986582,11464104,1,2470783,1,1,1,'S',1,0.951087,184,825908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 166, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 184}}',174.562,176006123,172600,NULL,'2022-12-02 22:15:48',1670019348,NULL),(3551844824,11464104,1,1183029,0,1,1,'A',1,0.924429,703,719528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 51, \"great\": 1910, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2190}}',174.59,185489804,2048628,NULL,'2024-09-20 21:30:05',1726867805,NULL),(1876924322,11464104,1,3926010,1,1,1,'A',1,0.961538,477,812926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 883, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 949}}',175.774,180413669,928334,NULL,'2023-08-20 23:35:05',1692574505,NULL),(3760111534,11464104,1,4556193,1,1,1,'A',1,0.913142,230,642373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 19, \"great\": 566, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 662}}',177.751,185981580,543256,NULL,'2024-10-28 21:38:35',1730151515,NULL),(2753869380,11464104,1,3588651,1,1,1,'A',1,0.927127,402,694648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 23, \"great\": 1037, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1187}}',177.798,183739896,985290,NULL,'2024-04-30 10:49:16',1714474156,NULL),(3169618019,11464104,1,4676346,1,1,1,'S',1,0.969723,578,875942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 543, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 578}}',177.981,184674275,656820,NULL,'2024-07-16 17:00:58',1721149258,NULL),(1875105219,11464104,1,3727744,1,1,1,'A',1,0.935018,1364,750490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 31, \"great\": 1718, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1939}}',178.135,177641186,1930078,NULL,'2023-03-02 20:14:28',1677788068,NULL),(1866987994,11464104,1,2666728,1,1,1,'S',1,0.970663,784,875978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 738, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 784}}',178.99,165565226,943100,NULL,'2021-09-05 00:58:57',1630803537,NULL),(1872624331,11464104,1,1008143,1,1,1,'A',1,0.958111,928,817860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 1039, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 1122}}',179.374,174054722,1244696,NULL,'2022-08-19 21:27:53',1660944473,NULL),(3226996457,11464104,1,2881348,1,1,1,'A',1,0.950331,505,795589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 690, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 755}}',179.441,184797992,800522,NULL,'2024-07-27 00:42:27',1722040947,NULL),(1875910237,11464104,1,3260613,1,1,1,'A',1,0.956204,830,827201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 1, \"great\": 876}, \"maximum_statistics\": {\"great\": 959}}',179.51,178963366,996058,NULL,'2023-05-19 20:12:22',1684527142,NULL),(1872735021,11464104,1,200143,1,1,1,'S',1,0.958683,835,848236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 766, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 835}}',179.532,174105868,931472,NULL,'2022-08-22 13:23:57',1661174637,NULL),(1873029215,11464104,1,3722657,1,1,1,'A',1,0.967762,490,857058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 744, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 791}}',180.204,174565182,862400,NULL,'2022-09-16 16:36:05',1663346165,NULL),(3209649780,11464104,1,434380,0,1,1,'A',1,0.954646,356,774043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 832, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 904}}',180.212,184761612,876338,NULL,'2024-07-24 00:59:47',1721782787,NULL),(1865154863,11464104,1,1772049,1,1,1,'S',1,0.97076,1026,880510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 966, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1026}}',180.301,163045340,1146650,NULL,'2021-06-16 14:55:47',1623855347,NULL),(1872798326,11464104,1,2624680,1,1,1,'A',1,0.968893,1010,855779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 1029, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1093}}',180.604,174106245,1291466,NULL,'2022-08-22 13:43:58',1661175838,NULL),(1872652203,11464104,1,2321517,1,1,1,'A',1,0.965859,916,819499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 1288, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1362}}',180.703,173908328,1370144,NULL,'2022-08-12 11:08:35',1660302515,NULL),(1872129077,11464104,1,3477096,1,1,1,'A',1,0.918624,765,702322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 13, \"great\": 1047, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1235}}',180.787,173216807,1239064,NULL,'2022-07-10 14:42:45',1657464165,NULL),(1873808964,11464104,1,3819870,1,1,1,'B',1,0.886973,261,787995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 202, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 261}}',181.023,175642935,285863,NULL,'2022-11-12 21:45:37',1668289537,NULL),(1872963944,11464104,1,3610380,1,1,1,'A',1,0.961538,444,803145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 691, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 741}}',181.214,174565114,718410,NULL,'2022-09-16 16:32:09',1663345929,NULL),(1872977758,11464104,1,167573,1,1,1,'S',1,0.969835,547,877076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 514, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 547, \"legacy_combo_increase\": 1}}',181.222,174534624,611310,NULL,'2022-09-14 21:54:19',1663192459,NULL),(1871128392,11464104,1,2484842,1,1,1,'A',1,0.947598,229,805867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 205, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 229}}',181.349,171720049,271468,NULL,'2022-05-07 15:44:45',1651938285,NULL),(1872420374,11464104,1,2871513,1,1,1,'S',1,0.968234,1212,873047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 1135, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1212}}',183.592,173646108,1338960,NULL,'2022-07-30 21:29:21',1659216561,NULL),(1872981305,11464104,1,2804708,1,1,1,'A',1,0.951882,536,779498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 14, \"great\": 1479, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 1621}}',183.696,174579481,1628084,NULL,'2022-09-17 10:39:48',1663411188,NULL),(1873045148,11464104,1,3226867,1,1,1,'S',1,0.95546,348,839559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 317, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 348}}',183.759,174565810,408656,NULL,'2022-09-16 17:10:50',1663348250,NULL),(1873616691,11464104,1,3822517,1,1,1,'A',1,0.925814,640,731640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 15, \"great\": 721, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 829}}',184.143,175565877,788890,NULL,'2022-11-08 21:12:11',1667941931,NULL),(1878155560,11464104,1,3424913,1,1,1,'S',1,0.967611,247,869929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 231, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 247}}',184.978,181976149,263516,NULL,'2023-12-14 10:17:56',1702549076,NULL),(1872116240,11464104,1,2259961,1,1,1,'S',1,0.976852,864,894623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 824, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 864}}',185.16,173166470,1010940,NULL,'2022-07-08 10:59:12',1657277952,NULL),(1872661740,11464104,1,3617963,1,1,1,'S',1,0.980366,382,906202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 367, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 382}}',185.253,174054533,422650,NULL,'2022-08-19 21:15:28',1660943728,NULL),(1872512101,11464104,1,3598263,1,1,1,'S',1,0.97419,988,888660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 937, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 988}}',185.662,173792639,1155060,NULL,'2022-08-06 19:15:49',1659813349,NULL),(1863756689,11464104,1,1570183,1,1,1,'A',1,0.906371,518,716660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"great\": 421, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 518}}',186.046,160897621,556352,NULL,'2021-04-16 09:51:44',1618566704,NULL),(1872516478,11464104,1,2335499,1,1,1,'A',1,0.957579,705,815682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 814, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 884}}',186.522,173880555,890944,NULL,'2022-08-10 23:02:13',1660172533,NULL),(3545475416,11464104,1,4588786,1,1,1,'A',1,0.942093,313,732958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 16, \"great\": 1123, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1252}}',187.57,185476707,1046814,NULL,'2024-09-19 18:55:01',1726772101,NULL),(1876644111,11464104,1,3946867,1,1,1,'S',1,0.972973,777,880531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 735, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 777}}',188.864,179903058,935260,NULL,'2023-07-18 21:36:01',1689716161,NULL),(1867010279,11464104,1,2835550,1,1,1,'S',1,0.969246,1008,877099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 946, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1008}}',189.57,165612854,1211560,NULL,'2021-09-06 18:51:22',1630954282,NULL),(1872486529,11464104,1,987118,1,1,1,'S',1,0.974672,533,889500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 506, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 533}}',189.926,173810807,634570,NULL,'2022-08-07 15:58:57',1659887937,NULL),(1872456070,11464104,1,2452994,1,1,1,'S',1,0.970122,820,877772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 771, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 820}}',190.327,173811072,935080,NULL,'2022-08-07 16:16:37',1659888997,NULL),(1878135779,11464104,1,1432137,1,1,1,'A',1,0.965544,775,828641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 1199, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1277}}',190.389,181976067,1382224,NULL,'2023-12-14 10:08:40',1702548520,NULL),(3545385860,11464104,1,4763547,1,1,1,'S',1,0.952625,781,833519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 707, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 781}}',190.575,185476546,834220,NULL,'2024-09-19 18:37:55',1726771075,NULL),(3545400645,11464104,1,3813828,1,1,1,'A',1,0.954128,902,822252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 902, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 981}}',190.896,185476568,1095862,NULL,'2024-09-19 18:40:44',1726771244,NULL),(2426264682,11464104,1,2807614,1,1,1,'S',1,0.965743,686,867007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 639, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 686}}',191.778,182974368,804586,NULL,'2024-02-29 09:10:04',1709197804,NULL),(3563494420,11464104,1,4373134,1,1,1,'A',1,0.936007,479,737023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 512, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 586}}',191.935,185514338,580170,NULL,'2024-09-22 18:21:59',1727029319,NULL),(1877619255,11464104,1,3897427,1,1,1,'S',1,0.975681,514,892588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 489, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 514}}',192.047,181254333,586850,NULL,'2023-10-19 14:05:54',1697724354,NULL),(3471760623,11464104,1,4582615,1,1,1,'S',1,0.957763,438,833640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 401, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 438}}',194.475,185323853,515890,NULL,'2024-09-06 20:55:20',1725656120,NULL),(3702018496,11464104,1,4506343,1,1,1,'A',1,0.922242,136,622715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 476, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 553}}',194.763,185832543,349550,NULL,'2024-10-18 15:14:42',1729264482,NULL),(3715548289,11464104,1,3813192,1,1,1,'A',1,0.920424,630,707221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 21, \"great\": 1252, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1464}}',195.663,185868298,1331040,NULL,'2024-10-20 18:27:10',1729448830,NULL),(3343116880,11464104,1,1985051,1,1,1,'A',1,0.948915,678,797026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 17, \"great\": 1713, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1889}}',196.058,185047824,1901296,NULL,'2024-08-15 20:32:36',1723753956,NULL),(2680393616,11464104,1,3811226,1,1,1,'S',1,0.975915,519,890667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 494, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 519}}',196.506,183559567,601070,NULL,'2024-04-16 07:58:34',1713254314,NULL),(3760365311,11464104,1,3893904,1,1,1,'A',1,0.941221,533,741221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 23, \"great\": 1179, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1310}}',197.964,185982036,1183746,NULL,'2024-10-28 22:42:12',1730155332,NULL),(3698074979,11464104,1,3813192,1,1,1,'A',1,0.924863,357,703531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 21, \"great\": 1265, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1464}}',199.111,185821830,1263676,NULL,'2024-10-17 19:51:18',1729194678,NULL),(1873791804,11464104,1,2933933,1,1,1,'S',1,0.974383,527,889393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 500, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 527}}',200.033,175772316,571070,NULL,'2022-11-19 17:15:47',1668878147,NULL),(1867087765,11464104,1,2336329,1,1,1,'A',1,0.949102,471,801873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 602, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 668}}',200.32,165906700,679150,NULL,'2021-09-17 18:27:09',1631903229,NULL),(2764525041,11464104,1,3872210,1,1,1,'S',1,0.966327,490,867399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 457, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 490}}',200.777,183765007,517100,NULL,'2024-05-02 10:40:45',1714646445,NULL),(2731563512,11464104,1,4343521,1,1,1,'A',1,0.963547,627,846951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 948, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1015}}',200.862,183684759,1174878,NULL,'2024-04-26 08:51:50',1714121510,NULL),(1875948336,11464104,1,65693,1,1,1,'S',1,0.962371,970,820409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 897, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',201.739,178867376,1240992,NULL,'2023-05-13 17:29:53',1683998993,NULL),(1872157399,11464104,1,3345055,1,1,1,'S',1,0.959434,530,850495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 487, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 530}}',202.193,173165407,595910,NULL,'2022-07-08 09:50:09',1657273809,NULL),(3356036320,11464104,1,3893904,1,1,1,'A',1,0.944275,337,742647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 22, \"great\": 1186, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1310}}',202.214,185074888,1158608,NULL,'2024-08-17 23:44:03',1723938243,NULL),(1872518123,11464104,1,281558,0,1,1,'A',1,0.978261,588,894506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 574, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 598}}',202.739,173880517,651180,NULL,'2022-08-10 22:59:32',1660172372,NULL),(1874217580,11464104,1,3910663,1,1,1,'S',1,0.977974,227,887921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 227}}',203.409,176226404,221980,NULL,'2022-12-14 20:11:12',1671048672,NULL),(3544043965,11464104,1,3823421,1,1,1,'A',1,0.943421,393,750949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 29, \"great\": 1377, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1520}}',203.648,185474179,1451464,NULL,'2024-09-19 14:25:09',1726755909,NULL),(1876328432,11464104,1,3292553,1,1,1,'S',1,0.974943,878,889025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 834, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 878}}',203.707,179402452,1051480,NULL,'2023-06-16 14:07:45',1686924465,NULL),(1875121677,11464104,1,3990918,1,1,1,'S',1,0.977856,858,896193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 820, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 858}}',204.418,177641075,1022496,NULL,'2023-03-02 20:04:58',1677787498,NULL),(2564649533,11464104,1,3037230,1,1,1,'A',1,0.938967,213,796383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 187, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 213}}',204.621,183287686,203250,NULL,'2024-03-25 10:17:23',1711361843,NULL),(1874940695,11464104,1,3963489,1,1,1,'S',1,0.984694,392,917679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 380, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 392}}',206.891,177422479,454360,NULL,'2023-02-18 12:36:57',1676723817,NULL),(3543951171,11464104,1,4182264,1,1,1,'A',1,0.969716,519,842775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 7, \"great\": 1496, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1585}}',206.923,185474015,1652808,NULL,'2024-09-19 14:07:07',1726754827,NULL),(3595317851,11464104,1,4097488,1,1,1,'A',1,0.912903,517,675282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 21, \"great\": 661, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 775}}',209.5,185583015,660970,NULL,'2024-09-28 17:25:15',1727544315,NULL),(3584335297,11464104,1,4569751,1,1,1,'A',1,0.94708,453,776772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 11, \"great\": 991, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1096}}',209.7,185558911,1088934,NULL,'2024-09-26 20:06:55',1727381215,NULL),(2531248482,11464104,1,2239274,1,1,1,'S',1,0.965328,548,862971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 510, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 548}}',211.815,183210766,609650,NULL,'2024-03-19 10:06:24',1710842784,NULL),(3787570069,11464104,1,2239271,0,1,1,'A',1,0.935414,565,728305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 621, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 689}}',212.434,186044996,678638,NULL,'2024-11-02 15:16:42',1730560602,NULL),(1873864108,11464104,1,3005435,1,1,1,'S',1,0.969289,928,874076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 871, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 928}}',212.581,175847462,1049610,NULL,'2022-11-23 20:39:05',1669235945,NULL),(3356005833,11464104,1,89363,1,1,1,'A',1,0.958948,1477,823896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 4, \"great\": 1435, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1559, \"legacy_combo_increase\": 1}}',213.462,185074828,1870336,NULL,'2024-08-17 23:36:12',1723937772,NULL),(3777066681,11464104,1,89363,1,1,1,'A',1,0.963117,1119,826235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 6, \"great\": 1450, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1559, \"legacy_combo_increase\": 1}}',213.694,186020543,1821502,NULL,'2024-10-31 21:58:07',1730411887,NULL),(1878061455,11464104,1,4029951,1,1,1,'S',1,0.968336,679,874299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 636, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 679}}',213.969,181877703,789814,NULL,'2023-12-06 18:20:06',1701886806,NULL),(1865557729,11464104,1,166890,1,1,1,'S',1,0.979537,562,903860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 539, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 562}}',214.491,163438796,645340,NULL,'2021-06-28 23:38:44',1624923524,NULL),(3702109963,11464104,1,2254738,1,1,1,'A',1,0.964551,519,822558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 13, \"great\": 1389}, \"maximum_statistics\": {\"great\": 1481}}',214.538,185832786,1389338,NULL,'2024-10-18 15:30:39',1729265439,NULL),(3726736018,11464104,1,3588651,1,1,1,'A',1,0.952401,777,795491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 12, \"great\": 1086, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1187}}',215.122,185896602,1191434,NULL,'2024-10-22 21:30:57',1729632657,NULL),(1871051546,11464104,1,1920741,1,1,1,'S',1,0.979737,913,902543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 876, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 913}}',215.34,171654560,1099510,NULL,'2022-05-04 19:09:13',1651691353,NULL),(2764566329,11464104,1,3901035,1,1,1,'S',1,0.951117,358,827753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 323, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 358}}',216.902,183765154,376390,NULL,'2024-05-02 10:53:17',1714647197,NULL),(3551869365,11464104,1,4026519,1,1,1,'A',1,0.93693,658,794566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 575, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 658}}',217.175,185489854,716520,NULL,'2024-09-20 21:35:18',1726868118,NULL),(1865033629,11464104,1,2048462,1,1,1,'S',1,0.975986,1395,889423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1328, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1395}}',218.169,162798194,1633850,NULL,'2021-06-08 16:27:01',1623169621,NULL),(3760150014,11464104,1,2353132,1,1,1,'A',1,0.969686,412,825167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 1262, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1336}}',218.699,185981664,1285132,NULL,'2024-10-28 21:47:43',1730152063,NULL),(2564659797,11464104,1,2284843,1,1,1,'S',1,0.968849,947,858172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 888, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',219.528,183287713,1142526,NULL,'2024-03-25 10:20:42',1711362042,NULL),(3770117407,11464104,1,4556193,1,1,1,'A',1,0.933535,382,728939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 583, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 662}}',220.055,186005357,671892,NULL,'2024-10-30 18:58:00',1730314680,NULL),(3783353954,11464104,1,4588786,1,1,1,'A',1,0.95607,465,809394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 4, \"great\": 1146, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1252}}',220.133,186034145,1247532,NULL,'2024-11-01 22:33:02',1730500382,NULL),(1875166585,11464104,1,3678000,1,1,1,'A',1,0.95107,518,786690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 10, \"great\": 1190, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1308}}',220.651,177812809,1347366,NULL,'2023-03-12 10:34:26',1678617266,NULL),(1871119693,11464104,1,2951489,1,1,1,'S',1,0.982197,1320,909984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1273, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1320}}',220.731,171719622,1589750,NULL,'2022-05-07 15:27:42',1651937262,NULL),(1873759395,11464104,1,3149669,1,1,1,'S',1,0.955714,700,802754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 638, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 700}}',221.093,175664448,821210,NULL,'2022-11-13 19:50:20',1668369020,NULL),(3776982425,11464104,1,1242099,0,1,1,'A',1,0.938789,390,721820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 697, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 776}}',222.535,186020372,632110,NULL,'2024-10-31 21:39:41',1730410781,NULL),(2537275126,11464104,1,4026515,1,1,1,'S',1,0.968553,636,875153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 596, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 636}}',224.85,183225019,704250,NULL,'2024-03-20 13:25:02',1710941102,NULL),(3557706764,11464104,1,989280,1,1,1,'A',1,0.960118,931,824004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 15, \"great\": 2357, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 2545}}',226.627,185502236,2632406,NULL,'2024-09-21 19:42:36',1726947756,NULL),(3232198161,11464104,1,2690459,1,1,1,'S',1,0.959022,1452,843253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"great\": 1333, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1452}}',227.21,184809051,1709930,NULL,'2024-07-27 21:31:10',1722115870,NULL),(3201462264,11464104,1,4111628,1,1,1,'A',1,0.930638,418,726587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 11, \"great\": 1172, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1348}}',228.431,184744675,1243158,NULL,'2024-07-22 14:52:30',1721659950,NULL),(1876201266,11464104,1,2623731,1,1,1,'S',1,0.988556,568,922766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 555}, \"maximum_statistics\": {\"great\": 568}}',229.617,179298095,587850,NULL,'2023-06-09 16:57:21',1686329841,NULL),(1878174061,11464104,1,160839,1,1,1,'S',1,0.969529,1083,876024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1017, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1083}}',231.09,181988367,1164980,NULL,'2023-12-15 10:26:06',1702635966,NULL),(3052020104,11464104,1,3777084,1,1,1,'S',1,0.960731,1095,853936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 1009, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1095}}',233.146,184415612,1281950,NULL,'2024-06-24 17:12:12',1719249132,NULL),(3726688556,11464104,1,2622519,1,1,1,'A',1,0.936905,597,741037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 3, \"great\": 737, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 840}}',234.287,185896519,907184,NULL,'2024-10-22 21:19:05',1729631945,NULL),(3692626832,11464104,1,4775219,1,1,1,'A',1,0.954463,290,804579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 500, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 549}}',234.47,185808994,553400,NULL,'2024-10-16 18:43:58',1729104238,NULL),(1872964684,11464104,1,3610810,1,1,1,'S',1,0.974525,1158,883699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1099, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1158}}',234.82,174533602,1462960,NULL,'2022-09-14 20:25:21',1663187121,NULL),(2764657163,11464104,1,4274708,1,1,1,'S',1,0.952273,440,832420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 398, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',235.6,183765367,495766,NULL,'2024-05-02 11:19:16',1714648756,NULL),(3783416636,11464104,1,3588651,1,1,1,'A',1,0.964195,673,843055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 1106, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1187}}',241.155,186034267,1283932,NULL,'2024-11-01 22:47:11',1730501231,NULL),(3324003396,11464104,1,4499764,1,1,1,'S',1,0.980722,1219,899547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1172, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 1219}}',242.623,185007369,1567560,NULL,'2024-08-12 15:15:43',1723475743,NULL),(3336283226,11464104,1,2254738,1,1,1,'A',1,0.973329,689,866153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 1405}, \"maximum_statistics\": {\"great\": 1481}}',242.886,185033122,1507526,NULL,'2024-08-14 17:22:04',1723656124,NULL),(3776991015,11464104,1,1242099,0,1,1,'A',1,0.938789,506,761350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 689, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 776}}',243.584,186020385,739220,NULL,'2024-10-31 21:41:30',1730410890,NULL),(3692637813,11464104,1,4775219,1,1,1,'S',1,0.960838,549,844649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 506, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 549}}',244.25,185809017,600110,NULL,'2024-10-16 18:46:08',1729104368,NULL),(3584292729,11464104,1,4373212,1,1,1,'S',1,0.968266,646,872179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 605, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 646}}',244.735,185558821,707346,NULL,'2024-09-26 19:57:49',1727380669,NULL),(3557749859,11464104,1,4029907,1,1,1,'A',1,0.954601,429,763606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 748, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 815}}',247.418,185502299,800552,NULL,'2024-09-21 19:50:34',1726948234,NULL),(3760208238,11464104,1,4029907,1,1,1,'A',1,0.958282,697,791191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 754, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 815}}',250.749,185981769,871174,NULL,'2024-10-28 22:01:49',1730152909,NULL),(1875168020,11464104,1,2233260,1,1,1,'S',1,0.965183,876,864537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 815, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 876}}',251.724,177747830,973070,NULL,'2023-03-08 21:09:02',1678309742,NULL),(3726753106,11464104,1,3588651,1,1,1,'A',1,0.969671,987,865554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 1116, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1187}}',252.887,185896649,1327390,NULL,'2024-10-22 21:35:25',1729632925,NULL),(3787426015,11464104,1,2239271,0,1,1,'A',1,0.934688,430,710792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 606, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 689}}',253.935,186044626,631454,NULL,'2024-11-02 14:51:48',1730559108,NULL),(3692684089,11464104,1,4252533,1,1,1,'A',1,0.95466,228,801504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 362, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 397}}',255.239,185809100,371580,NULL,'2024-10-16 18:55:25',1729104925,NULL),(3053073410,11464104,1,3938303,1,1,1,'A',1,0.956673,981,837841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 920, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1004}}',257.18,184417705,1182530,NULL,'2024-06-24 20:53:52',1719262432,NULL),(1873822760,11464104,1,2999878,1,1,1,'S',1,0.980412,970,904557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 932, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 970}}',258.14,175662651,1122340,NULL,'2022-11-13 18:10:11',1668363011,NULL),(3777005961,11464104,1,1242099,0,1,1,'A',1,0.949742,373,779770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 704, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 776}}',258.466,186020412,725542,NULL,'2024-10-31 21:44:43',1730411083,NULL),(3551800246,11464104,1,4252533,1,1,1,'S',1,0.960957,397,854865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 366, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 397}}',266.633,185489727,423212,NULL,'2024-09-20 21:20:40',1726867240,NULL),(3336313172,11464104,1,4440554,1,1,1,'A',1,0.9524,841,802659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 10, \"great\": 1160, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1271, \"legacy_combo_increase\": 2}}',268.605,185033185,1398090,NULL,'2024-08-14 17:28:00',1723656480,NULL),(3787674326,11464104,1,1242099,0,1,1,'A',1,0.953608,629,817923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 707, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 776}}',270.974,186045283,806000,NULL,'2024-11-02 15:34:07',1730561647,NULL),(3702163812,11464104,1,3823421,1,1,1,'A',1,0.968421,1082,856254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 6, \"great\": 1430, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1520}}',275.211,185832929,1752794,NULL,'2024-10-18 15:40:03',1729266003,NULL),(3556357945,11464104,1,3927865,1,1,1,'S',1,0.972913,1126,885929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1065, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1126}}',283.303,185499685,1294340,NULL,'2024-09-21 15:45:38',1726933538,NULL),(3584408199,11464104,1,4398880,1,1,1,'A',1,0.952753,1158,825152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 7, \"great\": 1339, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1471}}',283.465,185559055,1603660,NULL,'2024-09-26 20:22:56',1727382176,NULL),(3787437745,11464104,1,2239271,0,1,1,'A',1,0.958636,389,784798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 636, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 689}}',287.686,186044670,696116,NULL,'2024-11-02 14:53:53',1730559233,NULL),(3787602717,11464104,1,2239271,0,1,1,'A',1,0.95791,600,791957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 634, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 689}}',290.797,186045094,722060,NULL,'2024-11-02 15:22:06',1730560926,NULL),(3787685884,11464104,1,1242099,0,1,1,'S',1,0.966495,776,868302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 724, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 776}}',292.501,186045310,864260,NULL,'2024-11-02 15:36:07',1730561767,NULL),(3336137778,11464104,1,3799642,1,1,1,'S',1,0.983173,624,911357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 603, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',308.709,185032839,721600,NULL,'2024-08-14 16:53:17',1723654397,NULL),(3787728668,11464104,1,4398880,1,1,1,'A',1,0.968389,1148,865514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 1, \"great\": 1379, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1471}}',316.591,186045395,1631130,NULL,'2024-11-02 15:43:22',1730562202,NULL),(1875287363,11471954,1,1982173,0,1,1,'B',1,0.833948,110,423505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 202}, \"maximum_statistics\": {\"great\": 271}}',19.9734,178021981,113243,NULL,'2023-03-24 19:41:50',1679686910,NULL),(1875332824,11471954,1,2051068,0,1,1,'B',1,0.809375,42,369817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 22, \"great\": 121, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',20.1896,178017216,64294,NULL,'2023-03-24 14:24:34',1679667874,NULL),(1856354709,11471954,1,1774604,0,1,1,'B',1,0.842407,68,417455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 33, \"great\": 272, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',21.5237,149310045,126850,NULL,'2020-03-18 14:28:55',1584541735,NULL),(1856188943,11471954,1,2004667,0,1,1,'B',1,0.875758,51,486763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',21.858,149289201,62871,NULL,'2020-03-17 16:35:47',1584462947,NULL),(1856361571,11471954,1,1774604,0,1,1,'B',1,0.862464,83,231676,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 24, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',22.8068,149345220,119609,NULL,'2020-03-19 23:36:40',1584661000,NULL),(1856335643,11471954,1,1837012,0,1,1,'B',1,0.875723,56,457421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 173}}',24.5498,149314954,61754,NULL,'2020-03-18 18:11:44',1584555104,NULL),(1847155749,11473659,1,434380,0,1,1,'D',1,0.270465,12,5176,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 570, \"great\": 155}, \"maximum_statistics\": {\"great\": 904}}',5.77764,135126109,86960,NULL,'2018-01-07 03:12:16',1515294736,NULL),(1852906734,11481270,1,1439682,1,1,1,'B',1,0.878069,146,528753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 30, \"great\": 492}, \"maximum_statistics\": {\"great\": 611}}',NULL,144043963,368530,NULL,'2019-05-01 23:52:17',1556754737,NULL),(1847233083,11481270,1,1427574,0,1,1,'D',1,0.693396,45,192693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 28, \"great\": 110}, \"maximum_statistics\": {\"great\": 212}}',11.249,135320569,66578,NULL,'2018-01-16 19:00:05',1516129205,NULL),(1847165967,11481270,1,1477395,1,1,1,'C',1,0.743056,49,257391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 21, \"great\": 126}, \"maximum_statistics\": {\"great\": 216}}',13.5686,135220804,59956,NULL,'2018-01-12 04:33:19',1515731599,NULL),(1850397378,11481270,1,510731,0,1,1,'C',1,0.757042,26,378820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 22, \"great\": 95}, \"maximum_statistics\": {\"great\": 142}}',16.3505,140176849,283547,NULL,'2018-09-16 22:15:24',1537136124,NULL),(1847139280,11481270,1,285041,0,1,1,'B',1,0.841418,41,409488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 199}, \"maximum_statistics\": {\"great\": 268}}',20.3228,135220733,92439,NULL,'2018-01-12 04:26:30',1515731190,NULL),(1850372110,11481270,1,1609429,0,1,1,'C',1,0.75,67,274297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 34, \"great\": 149}, \"maximum_statistics\": {\"great\": 230}}',20.4291,140176806,65414,NULL,'2018-09-16 22:11:01',1537135861,NULL),(1852747926,11481270,1,1492016,0,1,1,'C',1,0.715596,60,287861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 27, \"great\": 74}, \"maximum_statistics\": {\"great\": 109}}',21.6382,143904189,37100,NULL,'2019-04-24 03:05:36',1556075136,NULL),(1847313038,11481270,1,1174567,0,1,1,'B',1,0.826748,42,384097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 32, \"great\": 247}, \"maximum_statistics\": {\"great\": 329}}',22.3896,135325650,108540,NULL,'2018-01-17 02:05:15',1516154715,NULL),(1863998012,11481270,1,1323372,1,1,1,'C',1,0.764957,26,289974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 77, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 117}}',23.7317,161295103,31090,NULL,'2021-04-26 22:26:18',1619475978,NULL),(1863237355,11481270,1,318444,0,1,1,'C',1,0.784173,51,340728,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 58, \"great\": 295, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 417}}',23.8954,159992520,138224,NULL,'2021-03-22 23:31:29',1616455889,NULL),(1864056313,11481270,1,1442774,0,1,1,'B',1,0.858852,32,449343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 165, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 209}}',25.1067,161295218,105477,NULL,'2021-04-26 22:31:20',1619476280,NULL),(1850171034,11481270,1,1112587,0,1,1,'A',1,0.921488,99,634968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 214}, \"maximum_statistics\": {\"great\": 242}}',28.1732,139903283,171743,NULL,'2018-09-02 04:21:24',1535862084,NULL),(1863765237,11481270,1,394900,0,1,1,'B',1,0.892523,92,606642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 87, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 107}}',28.8534,160781694,65569,NULL,'2021-04-13 01:41:29',1618278089,NULL),(1863744995,11481270,1,1937980,0,1,1,'A',1,0.919786,113,611231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 332, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 374}}',33.3751,160782415,199388,NULL,'2021-04-13 02:15:12',1618280112,NULL),(1864006589,11481270,1,1864885,1,1,1,'A',1,0.933333,52,661266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 108, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 120}}',36.0994,161294545,74379,NULL,'2021-04-26 22:04:08',1619474648,NULL),(1863986960,11481270,1,291524,1,1,1,'B',1,0.864162,83,459022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 275, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 346}}',36.1289,161295021,155739,NULL,'2021-04-26 22:23:05',1619475785,NULL),(1850327985,11481270,1,453359,0,1,1,'A',1,0.939394,75,603104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 363}, \"maximum_statistics\": {\"great\": 396}}',37.376,140176897,173595,NULL,'2018-09-16 22:19:14',1537136354,NULL),(1863981439,11481270,1,1268407,1,1,1,'A',1,0.913793,119,621393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 31, \"great\": 463, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 522}}',40.4053,161295812,452290,NULL,'2021-04-26 22:56:45',1619477805,NULL),(1863738682,11481270,1,318444,0,1,1,'A',1,0.960432,169,727523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 393, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 417}}',51.4093,160880288,283948,NULL,'2021-04-15 20:44:06',1618519446,NULL),(1874178357,11490270,1,299180,0,1,1,'C',1,0.722222,25,261022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 21, \"great\": 109}, \"maximum_statistics\": {\"great\": 198}}',11.6027,176334321,103976,NULL,'2022-12-20 15:23:57',1671549837,NULL),(1876800590,11490270,1,2003302,0,1,1,'A',1,0.92,58,647805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 75}}',22.1408,180222189,37340,NULL,'2023-08-08 08:30:30',1691483430,NULL),(1878113309,11490270,1,4220659,1,1,1,'C',1,0.786448,95,336238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 70, \"great\": 349, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 487}}',38.18,181912258,190790,NULL,'2023-12-09 10:15:33',1702116933,NULL),(1878115030,11490270,1,275929,1,1,1,'A',1,0.914172,145,632223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 28, \"great\": 443, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 501}}',43.3808,181912312,394970,NULL,'2023-12-09 10:22:59',1702117379,NULL),(1878127914,11490270,1,2917994,1,1,1,'A',1,0.926075,91,602543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 327, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 372}}',47.944,181912217,175919,NULL,'2023-12-09 10:11:44',1702116704,NULL),(1878138495,11490270,1,2563955,1,1,1,'A',1,0.941935,202,720012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 280, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 310}}',49.6851,181916582,258250,NULL,'2023-12-09 16:02:03',1702137723,NULL),(1878073913,11490270,1,3736288,1,1,1,'A',1,0.980583,176,855433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 199, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 206}}',50.5502,181950582,214842,NULL,'2023-12-12 08:09:15',1702368555,NULL),(1878082822,11490270,1,193669,0,1,1,'A',1,0.961538,125,718295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 389}, \"maximum_statistics\": {\"great\": 416}}',54.535,181912356,265337,NULL,'2023-12-09 10:26:57',1702117617,NULL),(1878114711,11490270,1,1714635,1,1,1,'A',1,0.945652,217,741421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 455, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 506}}',56.0466,181916562,452161,NULL,'2023-12-09 15:59:37',1702137577,NULL),(1878149183,11490270,1,3669842,1,1,1,'A',1,0.976676,324,853227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 328, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 343}}',58.5559,181916482,400922,NULL,'2023-12-09 15:52:28',1702137148,NULL),(1847121574,11496623,1,166754,0,1,1,'D',1,0.656863,12,235233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 25}, \"maximum_statistics\": {\"great\": 51}}',6.00052,135142567,77106,NULL,'2018-01-07 20:54:04',1515358444,NULL),(1857944987,11496623,1,1442771,0,1,1,'C',1,0.791667,95,431579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 96}}',11.9373,151742340,104996,NULL,'2020-06-08 03:29:23',1591586963,NULL),(1848278928,11496623,1,1395149,1,1,1,'C',1,0.748649,47,302542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 111}, \"maximum_statistics\": {\"great\": 185}}',12.0929,136969215,108358,NULL,'2018-04-10 16:56:45',1523379405,NULL),(1848297429,11496623,1,1470239,1,1,1,'C',1,0.78869,72,361051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 106}, \"maximum_statistics\": {\"great\": 168}}',13.9515,136969289,115863,NULL,'2018-04-10 17:01:38',1523379698,NULL),(1849209059,11496623,1,1631526,1,1,1,'C',1,0.753275,31,298257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 22, \"great\": 138}, \"maximum_statistics\": {\"great\": 229}}',14.6734,138304953,91629,NULL,'2018-06-15 15:41:30',1529077290,NULL),(1857857800,11496623,1,1640288,0,1,1,'B',1,0.882716,47,562869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 67}, \"maximum_statistics\": {\"great\": 81}}',17.1058,151742430,165858,NULL,'2020-06-08 03:35:22',1591587322,NULL),(1849164048,11496623,1,1550970,1,1,1,'B',1,0.838816,60,498805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 109}, \"maximum_statistics\": {\"great\": 152}}',17.9782,138304767,178266,NULL,'2018-06-15 15:31:59',1529076719,NULL),(1849158590,11496623,1,1546719,1,1,1,'B',1,0.811864,117,424411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 15, \"great\": 199}, \"maximum_statistics\": {\"great\": 295}}',18.0622,138304899,284336,NULL,'2018-06-15 15:38:48',1529077128,NULL),(1849215938,11496623,1,1637825,1,1,1,'A',1,0.917323,79,600964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 109}, \"maximum_statistics\": {\"great\": 127}}',21.5826,138304667,112013,NULL,'2018-06-15 15:27:41',1529076461,NULL),(1863467128,11496623,1,1837012,0,1,1,'B',1,0.855491,68,427193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 132}, \"maximum_statistics\": {\"great\": 173}}',21.6193,160289932,63698,NULL,'2021-03-30 18:27:03',1617128823,NULL),(1847193027,11525518,1,556959,0,1,1,'D',1,0.566667,32,99429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 38, \"great\": 56}, \"maximum_statistics\": {\"great\": 135}}',7.79567,135222131,26508,NULL,'2018-01-12 06:43:37',1515739417,NULL),(1847153208,11525518,1,430839,0,1,1,'B',1,0.809524,28,336480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 58}, \"maximum_statistics\": {\"great\": 84}}',12.6219,135226998,24279,NULL,'2018-01-12 12:59:56',1515761996,NULL),(1874759416,11525518,1,3878052,1,1,1,'B',1,0.869048,41,486760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 70}, \"maximum_statistics\": {\"great\": 84}}',17.4983,177286626,35488,NULL,'2023-02-10 16:08:43',1676045323,NULL),(1847766920,11525518,1,487707,0,1,1,'A',1,0.913793,80,697187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 74}, \"maximum_statistics\": {\"great\": 87}}',19.5963,136146825,43948,NULL,'2018-02-27 17:33:11',1519752791,NULL),(1850476407,11525518,1,936962,0,1,1,'B',1,0.846535,29,424700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 81}, \"maximum_statistics\": {\"great\": 101}}',19.7932,140271264,35932,NULL,'2018-09-22 13:47:36',1537624056,NULL),(1874751708,11525518,1,3878041,0,1,1,'B',1,0.820423,45,388090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 104}, \"maximum_statistics\": {\"great\": 142}}',20.658,177286647,54094,NULL,'2023-02-10 16:10:05',1676045405,NULL),(1847171111,11525518,1,714593,0,1,1,'B',1,0.892857,44,579746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 84}}',21.6531,135274822,65573,NULL,'2018-01-14 11:57:04',1515931024,NULL),(1874021302,11538925,1,1228199,0,1,1,'C',1,0.794118,34,430753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 20}, \"maximum_statistics\": {\"great\": 34}}',10.632,176054876,21066,NULL,'2022-12-05 06:55:57',1670223357,NULL),(1874086003,11538925,1,2410343,0,1,1,'D',1,0.642857,82,192591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 14, \"great\": 82}, \"maximum_statistics\": {\"great\": 238, \"legacy_combo_increase\": 1}}',11.5186,176054786,74553,NULL,'2022-12-05 06:43:51',1670222631,NULL),(1874000223,11538925,1,2209097,0,1,1,'C',1,0.777778,32,308611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 116}, \"maximum_statistics\": {\"great\": 189}}',14.3786,176054993,54968,NULL,'2022-12-05 07:10:08',1670224208,NULL),(1874025485,11538925,1,3587045,1,1,1,'B',1,0.84252,41,434619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',15.6,176054907,46410,NULL,'2022-12-05 06:59:29',1670223569,NULL),(1873984533,11538925,1,1492014,0,1,1,'C',1,0.752941,30,301731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 52}, \"maximum_statistics\": {\"great\": 85}}',15.8642,176054866,24000,NULL,'2022-12-05 06:54:47',1670223287,NULL),(1873982646,11538925,1,1492013,0,1,1,'A',1,0.907895,38,677353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 31}, \"maximum_statistics\": {\"great\": 38}}',17.0543,176054889,13390,NULL,'2022-12-05 06:57:14',1670223434,NULL),(1874022474,11538925,1,1847283,1,1,1,'C',1,0.766497,30,288497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 29, \"great\": 134}, \"maximum_statistics\": {\"great\": 197}}',18.563,176055028,58350,NULL,'2022-12-05 07:13:59',1670224439,NULL),(1859737702,11545131,1,1228199,0,1,1,'X',1,1,34,839947,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',27.7103,154547369,23685,NULL,'2020-09-22 08:00:11',1600761611,NULL),(1856664983,11545131,1,1201016,0,1,1,'S',1,0.988636,44,805505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 44}}',29.8596,149831529,23442,NULL,'2020-04-05 16:33:34',1586104414,NULL),(1875798868,11545131,1,659730,1,1,1,'X',1,1,49,882882,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 49}}',32.0374,178749365,63336,NULL,'2023-05-06 14:42:26',1683384146,NULL),(1856665000,11545131,1,1201016,0,1,1,'X',1,1,44,835106,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',33.1879,149831588,23656,NULL,'2020-04-05 16:35:23',1586104523,NULL),(1875849817,11545131,1,2358581,1,1,1,'X',1,1,126,870036,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126}, \"maximum_statistics\": {\"great\": 126}}',38.724,178749103,146340,NULL,'2023-05-06 14:28:25',1683383305,NULL),(1847572695,11551899,1,62982,1,1,1,'SH',1,0.9875,80,989995,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 78}, \"maximum_statistics\": {\"great\": 80}}',35.1337,135889071,172616,NULL,'2018-02-14 04:58:57',1518584337,NULL),(1874024847,11551899,1,3698317,1,1,1,'B',1,0.871397,238,531089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 24, \"great\": 359, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 451}}',84.1824,176060446,350758,NULL,'2022-12-05 14:41:03',1670251263,NULL),(1860565053,11551899,1,2393844,1,1,1,'B',1,0.824468,68,403402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 23, \"great\": 328, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 470}}',89.1112,155845650,198032,NULL,'2020-11-10 17:11:33',1605028293,NULL),(1860613748,11551899,1,2333514,1,1,1,'B',1,0.823253,157,432070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 44, \"great\": 525, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 744}}',102.119,155838272,384700,NULL,'2020-11-10 11:48:22',1605008902,NULL),(1874021590,11551899,1,63993,1,1,1,'A',1,0.924751,379,693549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 23, \"great\": 706, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 1}}',109.356,176111992,690180,NULL,'2022-12-08 15:07:09',1670512029,NULL),(1847317741,11551899,1,62980,1,1,1,'A',1,0.921498,414,759470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 349, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 414}}',119.441,135511473,426162,NULL,'2018-01-26 05:34:26',1516944866,NULL),(1847581617,11551899,1,68793,1,1,1,'S',1,0.977956,499,889137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 477, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 499}}',120.83,135716929,537500,NULL,'2018-02-05 05:39:53',1517809193,NULL),(1847578681,11551899,1,140392,1,1,1,'S',1,0.965596,436,865622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 406, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 436}}',129.831,135741717,459510,NULL,'2018-02-06 14:46:59',1517928419,NULL),(1849327596,11551899,1,848579,0,1,1,'A',1,0.928997,375,700463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 62, \"great\": 1790, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 2014}}',138.947,138471386,1662008,NULL,'2018-06-23 22:57:57',1529794677,NULL),(1873986819,11551899,1,3555434,1,1,1,'A',1,0.95648,505,837991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 474, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 517}}',139.186,176169520,555190,NULL,'2022-12-11 13:11:30',1670764290,NULL),(1851272892,11551899,1,1442891,1,1,1,'B',1,0.896919,214,702693,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 340, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 422}}',142.4,141414337,413233,NULL,'2018-11-28 17:31:33',1543426293,NULL),(1860557182,11551899,1,126763,0,1,1,'A',1,0.916463,236,656339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 36, \"great\": 1058, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1227}}',144.844,155846039,882310,NULL,'2020-11-10 17:30:07',1605029407,NULL),(1860415312,11551899,1,113810,1,1,1,'S',1,0.985549,692,908417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 672, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 692}}',149.954,155730925,820070,NULL,'2020-11-06 16:19:49',1604679589,NULL),(1860543769,11551899,1,110913,0,1,1,'A',1,0.909186,270,881859,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 395, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 479}}',149.994,155838631,519690,NULL,'2020-11-10 12:07:04',1605010024,NULL),(1847713206,11551899,1,68793,1,1,1,'S',1,0.98497,499,962500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 484, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 499}}',150.183,135969827,562482,NULL,'2018-02-18 06:09:17',1518934157,NULL),(1847520844,11551899,1,104687,1,1,1,'A',1,0.926587,252,890663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 215, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 252}}',150.57,135777206,297038,NULL,'2018-02-08 14:42:51',1518100971,NULL),(1851197623,11551899,1,1558698,1,1,1,'A',1,0.949438,592,764466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 42, \"great\": 1882, \"large_bonus\": 139}, \"maximum_statistics\": {\"great\": 2047}}',152.441,141426125,1925000,NULL,'2018-11-29 13:41:08',1543498868,NULL),(1847341953,11551899,1,153317,0,1,1,'A',1,0.971154,302,837671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 393, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 416}}',154.271,135700850,425542,NULL,'2018-02-04 11:10:51',1517742651,NULL),(1859539636,11551899,1,43197,0,1,1,'A',1,0.901099,391,636699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 39, \"great\": 842, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',155.126,154280389,782372,NULL,'2020-09-11 17:28:54',1599845334,NULL),(1850515858,11551899,1,64090,1,1,1,'S',1,0.976496,468,891500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 446}, \"maximum_statistics\": {\"great\": 468}}',159.23,140287455,503850,NULL,'2018-09-23 07:31:34',1537687894,NULL),(1847548758,11551899,1,314699,0,1,1,'A',1,0.959762,340,832118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 623, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',159.41,135735639,698636,NULL,'2018-02-06 07:06:13',1517900773,NULL),(1847513809,11551899,1,98296,1,1,1,'S',1,0.990196,408,919531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 400, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 408, \"legacy_combo_increase\": 1}}',160.768,135735525,469990,NULL,'2018-02-06 06:57:46',1517900266,NULL),(1874186483,11551899,1,331987,0,1,1,'A',1,0.959588,621,847820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 585, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 631}}',164.294,176204324,678160,NULL,'2022-12-13 14:37:07',1670942227,NULL),(1876266749,11551899,1,3679843,1,1,1,'S',1,0.99134,1097,932917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1078, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1097}}',165.885,179312715,1291692,NULL,'2023-06-10 14:14:07',1686406447,NULL),(1874191626,11551899,1,104986,1,1,1,'A',1,0.968302,1268,861834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 1247, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1325}}',167.876,176311475,1468146,NULL,'2022-12-19 10:24:50',1671445490,NULL),(1847345159,11551899,1,243350,0,1,1,'S',1,0.996637,446,950545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 443, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 446}}',170.914,135699146,503110,NULL,'2018-02-04 09:16:48',1517735808,NULL),(1847535599,11551899,1,114272,1,1,1,'A',1,0.95929,445,833111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 449, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 479}}',171.991,135798642,531780,NULL,'2018-02-09 17:30:19',1518197419,NULL),(1847242582,11551899,1,254648,1,1,1,'S',1,0.987832,452,920549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 441, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 452}}',172.985,135427771,531420,NULL,'2018-01-21 17:49:22',1516556962,NULL),(1847530855,11551899,1,110913,1,1,1,'S',1,0.971816,479,933352,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 452, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 479}}',173.988,135777242,538722,NULL,'2018-02-08 14:44:38',1518101078,NULL),(1849184514,11551899,1,183137,1,1,1,'S',1,0.98187,524,910594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 505, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 524}}',176.259,138326094,639200,NULL,'2018-06-16 14:59:00',1529161140,NULL),(1847361268,11551899,1,392378,1,1,1,'S',1,0.988636,484,922393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 473, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 484}}',176.885,135699082,574490,NULL,'2018-02-04 09:12:01',1517735521,NULL),(1851452196,11551899,1,959168,0,1,1,'A',1,0.931599,913,733864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 45, \"great\": 1654, \"large_bonus\": 139}, \"maximum_statistics\": {\"great\": 1864}}',177.506,141938510,1987716,NULL,'2018-12-29 13:35:41',1546090541,NULL),(1849328091,11551899,1,849007,1,1,1,'S',1,0.979885,522,900578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 501, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 522}}',177.834,138471553,586760,NULL,'2018-06-23 23:12:59',1529795579,NULL),(1847418940,11551899,1,319880,1,1,1,'S',1,0.994737,475,940123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 470, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 475}}',179.55,135700808,557780,NULL,'2018-02-04 11:08:18',1517742498,NULL),(1848693317,11551899,1,181489,1,1,1,'S',1,0.986789,492,921314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 479, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 492}}',179.845,137575637,560830,NULL,'2018-05-10 14:45:06',1525963506,NULL),(1851279836,11551899,1,1031570,1,1,1,'A',1,0.987,499,918166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 488, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 500}}',180.838,141490434,576610,NULL,'2018-12-02 21:10:36',1543785036,NULL),(1847464793,11551899,1,233608,1,1,1,'S',1,0.98503,501,910199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 486, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 501}}',181.419,135755381,589330,NULL,'2018-02-07 11:13:44',1518002024,NULL),(1860412908,11551899,1,110913,1,1,1,'S',1,0.981211,479,959232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 461, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 479}}',181.768,155731119,542712,NULL,'2020-11-06 16:27:47',1604680067,NULL),(1847298049,11551899,1,199193,1,1,1,'S',1,0.994565,1104,944519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1092, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1104}}',184.036,135317764,1313570,NULL,'2018-01-16 15:53:48',1516118028,NULL),(1847465211,11551899,1,149756,1,1,1,'S',1,0.993151,511,941192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 504, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 511}}',184.336,135776962,589410,NULL,'2018-02-08 14:31:40',1518100300,NULL),(1850270636,11551899,1,362108,1,1,1,'S',1,0.982213,506,902568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 488, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 506}}',187.693,139986004,593950,NULL,'2018-09-06 20:20:21',1536265221,NULL),(1874079644,11551899,1,138297,1,1,1,'A',1,0.976726,401,857242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 597, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 623}}',193.777,176181292,634384,NULL,'2022-12-12 03:48:30',1670816910,NULL),(1847572672,11551899,1,62980,1,1,1,'A',1,0.926328,414,801511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 353, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 414}}',194.607,135777045,447770,NULL,'2018-02-08 14:35:18',1518100518,NULL),(1847479737,11551899,1,244539,1,1,1,'S',1,0.996357,549,949708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 545, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 549}}',199.03,135735573,621730,NULL,'2018-02-06 07:01:03',1517900463,NULL),(1847371084,11551899,1,169561,1,1,1,'A',1,0.989205,933,914668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 998, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1019}}',204.843,135699210,1193024,NULL,'2018-02-04 09:21:50',1517736110,NULL),(1847524510,11551899,1,107237,1,1,1,'S',1,0.992886,492,938909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 485, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 492}}',205.334,135741771,572640,NULL,'2018-02-06 14:50:36',1517928636,NULL),(1847538103,11551899,1,116506,1,1,1,'S',1,0.998158,543,954061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 541, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 543}}',206.831,135755994,676070,NULL,'2018-02-07 12:07:27',1518005247,NULL),(1847292118,11551899,1,119666,0,1,1,'A',1,0.93622,359,743348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 30, \"great\": 967, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1074}}',207.222,135444067,978210,NULL,'2018-01-22 15:23:44',1516634624,NULL),(1847564896,11551899,1,214601,1,1,1,'S',1,0.994722,1042,944935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1031, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1042}}',212.602,135756097,1302260,NULL,'2018-02-07 12:13:44',1518005624,NULL),(1847848017,11551899,1,1378838,0,1,1,'A',1,0.963001,716,815341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 30, \"great\": 1832, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1946}}',213.974,136441713,1978278,NULL,'2018-03-15 04:24:34',1521087874,NULL),(1851272974,11551899,1,1442891,1,1,1,'S',1,0.988152,422,921277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 412, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 422}}',213.988,141490350,496420,NULL,'2018-12-02 21:04:25',1543784665,NULL),(1874062051,11551899,1,112935,1,1,1,'S',1,0.988267,1108,921287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1082, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1108}}',214.196,176181409,1301410,NULL,'2022-12-12 04:00:45',1670817645,NULL),(1847533181,11551899,1,111663,1,1,1,'A',1,0.948611,359,898588,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 324, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 360}}',214.932,135755327,392779,NULL,'2018-02-07 11:08:09',1518001689,NULL),(1847541511,11551899,1,118718,0,1,1,'A',1,0.988612,1106,917384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 1377, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 1405}}',215.94,135741902,1652940,NULL,'2018-02-06 14:59:28',1517929168,NULL),(1847464366,11551899,1,75184,0,1,1,'S',1,0.976461,616,895030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 587, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 616}}',216.005,135890805,675920,NULL,'2018-02-14 07:31:22',1518593482,NULL),(1847581633,11551899,1,68793,1,1,1,'S',1,0.960922,499,925243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 460, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 499}}',222.869,135798714,563198,NULL,'2018-02-09 17:34:29',1518197669,NULL),(1847500777,11551899,1,264752,1,1,1,'S',1,0.995935,492,948146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 488, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 492}}',223.042,135735619,550350,NULL,'2018-02-06 07:04:25',1517900665,NULL),(1847468495,11551899,1,237037,1,1,1,'S',1,0.984,625,915842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 605, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 625}}',228.118,135755671,709070,NULL,'2018-02-07 11:40:49',1518003649,NULL),(1847490265,11551899,1,164690,1,1,1,'S',1,0.980162,1109,893748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1065, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1109}}',232.347,135716985,1268750,NULL,'2018-02-05 05:44:54',1517809494,NULL),(1847354542,11551899,1,645851,0,1,1,'S',1,0.969218,601,870457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 564, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 601}}',235.909,135699062,683060,NULL,'2018-02-04 09:10:13',1517735413,NULL),(1847530841,11551899,1,110913,0,1,1,'B',1,0.892484,475,755343,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 2, \"great\": 378, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 479}}',239.452,135755881,509025,NULL,'2018-02-07 11:59:24',1518004764,NULL),(1874264660,11551899,1,221441,1,1,1,'S',1,0.988557,1573,925022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1537, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1573}}',242.337,176488037,1922430,NULL,'2022-12-28 14:33:25',1672238005,NULL),(1847417280,11551899,1,122650,1,1,1,'S',1,0.979871,621,884364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 596, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 621}}',246.119,135700886,683660,NULL,'2018-02-04 11:12:38',1517742758,NULL),(1847479378,11551899,1,158247,1,1,1,'S',1,0.963568,398,939902,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 369, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 398}}',258.385,135755592,460543,NULL,'2018-02-07 11:33:56',1518003236,NULL),(1847479386,11551899,1,158247,1,1,1,'S',1,0.983668,398,998782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 385, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 398}}',276.804,135777295,470514,NULL,'2018-02-08 14:46:48',1518101208,NULL),(1847495266,11557053,1,1385401,0,1,1,'D',1,0.425764,23,33292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 93, \"great\": 59}, \"maximum_statistics\": {\"great\": 229}}',5.5851,135888963,47166,NULL,'2018-02-14 04:46:55',1518583615,NULL),(1851524937,11557053,1,1349922,0,1,1,'D',1,0.584071,20,117160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 27, \"great\": 46}, \"maximum_statistics\": {\"great\": 113}}',6.38139,141895947,55244,NULL,'2018-12-27 05:31:07',1545888667,NULL),(1859649256,11557053,1,1322261,0,1,1,'D',1,0.570909,21,106359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 73, \"great\": 112}, \"maximum_statistics\": {\"great\": 275}}',9.62699,154566499,80386,NULL,'2020-09-23 01:42:00',1600825320,NULL),(1854271426,11557053,1,1973534,0,1,1,'D',1,0.599078,21,113834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 53, \"great\": 96}, \"maximum_statistics\": {\"great\": 217}}',10.1646,146195949,47984,NULL,'2019-09-06 15:14:32',1567782872,NULL),(1861811095,11557053,1,555112,1,1,1,'D',1,0.65445,31,176696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 45, \"great\": 104}, \"maximum_statistics\": {\"great\": 191}}',10.8887,157922785,91610,NULL,'2021-01-19 04:11:45',1611029505,NULL),(1859711411,11557053,1,1764543,1,1,1,'B',1,0.811947,76,265879,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 155}, \"maximum_statistics\": {\"great\": 226}}',15.8155,154494564,190738,NULL,'2020-09-20 04:32:14',1600576334,NULL),(1877716424,11557053,1,46803,0,1,1,'B',1,0.833333,59,457387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 92}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',15.975,181411414,69015,NULL,'2023-10-31 18:49:19',1698778159,NULL),(1878221590,11557053,1,4218524,1,1,1,'B',1,0.825,96,420925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 103}, \"maximum_statistics\": {\"great\": 140}}',16.9499,182204304,73020,NULL,'2023-12-31 06:09:01',1704002941,NULL),(1877731612,11557053,1,1261691,0,1,1,'B',1,0.889241,84,562772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 130}, \"maximum_statistics\": {\"great\": 158}}',23.1289,181412873,118915,NULL,'2023-10-31 21:30:00',1698787800,NULL),(1859474233,11557053,1,468989,0,1,1,'B',1,0.850711,99,450424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 163}, \"maximum_statistics\": {\"great\": 211}}',24.8131,154115753,104722,NULL,'2020-09-05 03:39:35',1599277175,NULL),(1872830648,11559922,1,1256135,0,1,1,'D',1,0.690476,44,189788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 66}, \"maximum_statistics\": {\"great\": 126}}',9.43658,174338785,35787,NULL,'2022-09-03 22:22:53',1662243773,NULL),(1872932259,11559922,1,1506885,0,1,1,'B',1,0.804907,70,364731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 31, \"great\": 292}, \"maximum_statistics\": {\"great\": 428}}',25.5139,174339262,159364,NULL,'2022-09-03 22:58:20',1662245900,NULL),(1872825931,11559922,1,10818,0,1,1,'B',1,0.888636,96,558736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 178}, \"maximum_statistics\": {\"great\": 220}}',31.93,174339198,100138,NULL,'2022-09-03 22:53:20',1662245600,NULL),(1852151722,11561044,1,233433,1,1,1,'B',1,0.841969,159,470595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 21, \"great\": 285}, \"maximum_statistics\": {\"great\": 386}}',30.8324,142802564,219932,NULL,'2019-02-18 04:43:12',1550464992,NULL),(1847520462,11561044,1,179074,1,1,1,'A',1,0.951163,135,762366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 195, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 215}}',33.5131,135714194,156769,NULL,'2018-02-05 00:58:23',1517792303,NULL),(1857259225,11561044,1,813834,0,1,1,'S',1,0.984277,159,877338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 154}, \"maximum_statistics\": {\"great\": 159}}',37.9083,150711303,132873,NULL,'2020-05-04 04:52:04',1588567924,NULL),(1852110887,11561044,1,818077,0,1,1,'S',1,0.971154,156,825284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 147}, \"maximum_statistics\": {\"great\": 156}}',38.6077,142802408,112623,NULL,'2019-02-18 04:22:46',1550463766,NULL),(1872827427,11561044,1,2161430,1,1,1,'B',1,0.862,64,483451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 201, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 250}}',41.0352,174394205,133184,NULL,'2022-09-06 23:38:35',1662507515,NULL),(1857264657,11561044,1,818077,0,1,1,'B',1,0.871795,75,544839,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 123}, \"maximum_statistics\": {\"great\": 156}}',42.757,150730896,65333,NULL,'2020-05-04 19:55:56',1588622156,NULL),(1847520467,11561044,1,179074,1,1,1,'X',1,1,215,958268,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 215}}',53.4434,135714505,202190,NULL,'2018-02-05 01:29:58',1517794198,NULL),(1852104687,11561044,1,813819,0,1,1,'A',1,0.968454,203,792484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 299}, \"maximum_statistics\": {\"great\": 317}}',54.8235,142802487,264826,NULL,'2019-02-18 04:33:14',1550464394,NULL),(1847520442,11561044,1,179072,1,1,1,'A',1,0.975904,172,849220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 319, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 332}}',59.9887,135714906,319150,NULL,'2018-02-05 02:09:15',1517796555,NULL),(1852194957,11561044,1,557816,0,1,1,'A',1,0.979592,253,807663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 427}, \"maximum_statistics\": {\"great\": 441}}',68.7436,142802606,385624,NULL,'2019-02-18 04:48:47',1550465327,NULL),(1873552545,11583385,1,1832115,0,1,1,'B',1,0.866142,73,510833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 98}, \"maximum_statistics\": {\"great\": 127}}',21.4862,175334277,65858,NULL,'2022-10-27 17:40:47',1666892447,NULL),(1852328775,11591406,1,457681,1,1,1,'S',1,0.956647,173,809800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 158}, \"maximum_statistics\": {\"great\": 173}}',NULL,143322456,266880,NULL,'2019-03-21 18:57:53',1553194673,NULL),(1851724141,11591406,1,460058,0,1,1,'A',1,0.942308,26,691013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 23}, \"maximum_statistics\": {\"great\": 26}}',NULL,142372639,42714,NULL,'2019-01-23 12:18:43',1548245923,NULL),(1853173141,11591406,1,1439888,0,1,1,'A',1,0.941176,197,767895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 181}, \"maximum_statistics\": {\"great\": 204}}',NULL,144480151,153272,NULL,'2019-05-25 16:11:04',1558800664,NULL),(1855961561,11591406,1,2006816,1,1,1,'XH',1,1,7,293935,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',4.81986,148771024,34200,NULL,'2020-02-19 13:32:44',1582119164,NULL),(1857913217,11591406,1,2022565,1,1,1,'D',1,0.169773,8,4214,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 962, \"great\": 147, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1234}}',5.06184,151728625,81330,NULL,'2020-06-07 14:50:31',1591541431,NULL),(1851675193,11591406,1,1811434,0,1,1,'B',1,0.884615,13,488550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 10}, \"maximum_statistics\": {\"great\": 13}}',7.25356,142033227,24090,NULL,'2019-01-03 21:05:11',1546549511,NULL),(1855956494,11591406,1,2006815,1,1,1,'XH',1,1,14,297349,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 14}, \"maximum_statistics\": {\"great\": 14}}',8.30813,148771047,49302,NULL,'2020-02-19 13:33:54',1582119234,NULL),(1853092212,11591406,1,2025643,1,1,1,'XH',1,1,17,298256,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17}}',8.81235,144325561,16353,NULL,'2019-05-17 13:54:03',1558101243,NULL),(1857858765,11591406,1,2100987,1,1,1,'D',1,0.320588,19,8046,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 689, \"great\": 262, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1190}}',9.86332,151728501,125930,NULL,'2020-06-07 14:44:18',1591541058,NULL),(1855946721,11591406,1,2006814,1,1,1,'XH',1,1,20,300940,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20}, \"maximum_statistics\": {\"great\": 20}}',12.5599,148771067,53796,NULL,'2020-02-19 13:35:05',1582119305,NULL),(1855939687,11591406,1,2167938,1,1,1,'XH',1,1,28,298818,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 28}}',13.0398,148721804,34970,NULL,'2020-02-16 14:32:01',1581863521,NULL),(1853092355,11591406,1,2025644,1,1,1,'X',1,1,24,251556,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24}, \"maximum_statistics\": {\"great\": 24}}',13.4586,144303262,18718,NULL,'2019-05-16 09:07:40',1557997660,NULL),(1865185824,11591406,1,418958,0,1,1,'D',1,0.574928,47,65764,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 120, \"great\": 172, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 347}}',13.5367,162927098,87442,NULL,'2021-06-12 18:07:38',1623521258,NULL),(1853092604,11591406,1,2025644,1,1,1,'X',1,1,24,268631,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24}, \"maximum_statistics\": {\"great\": 24}}',14.1413,144325487,19340,NULL,'2019-05-17 13:50:13',1558101013,NULL),(1853092615,11591406,1,2025644,1,1,1,'XH',1,1,24,300900,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24}, \"maximum_statistics\": {\"great\": 24}}',14.1764,144325520,19384,NULL,'2019-05-17 13:52:00',1558101120,NULL),(1851968696,11591406,1,801526,1,1,1,'D',1,0.619273,40,151697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 150, \"great\": 301}, \"maximum_statistics\": {\"great\": 633}}',14.7652,142660135,187252,NULL,'2019-02-09 14:53:43',1549724023,NULL),(1851582105,11591406,1,1267643,0,1,1,'B',1,0.857143,15,485267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 35}, \"maximum_statistics\": {\"great\": 42, \"legacy_combo_increase\": 1}}',17.2624,142087429,31380,NULL,'2019-01-06 16:32:22',1546792342,NULL),(1852148148,11591406,1,1036654,0,1,1,'B',1,0.854545,50,592508,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 12, \"great\": 90}, \"maximum_statistics\": {\"great\": 110}}',18.0225,142860181,236125,NULL,'2019-02-21 18:01:57',1550772117,NULL),(1851593345,11591406,1,1762731,0,1,1,'C',1,0.787356,31,304473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 59}, \"maximum_statistics\": {\"great\": 87}}',18.2518,142033242,31038,NULL,'2019-01-03 21:06:11',1546549571,NULL),(1854883117,11591406,1,2185229,1,1,1,'XH',1,1,33,998205,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',18.4657,147046510,15720,NULL,'2019-11-04 18:27:12',1572892032,NULL),(1851986972,11591406,1,103559,0,1,1,'B',1,0.856707,41,577308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 18, \"great\": 135}, \"maximum_statistics\": {\"great\": 164}}',19.4218,142642948,202960,NULL,'2019-02-08 15:10:21',1549638621,NULL),(1852064780,11591406,1,1871007,0,1,1,'C',1,0.77931,51,326540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 99}, \"maximum_statistics\": {\"great\": 145}}',20.8203,142642842,46542,NULL,'2019-02-08 15:03:07',1549638187,NULL),(1858231531,11591406,1,2404338,1,1,1,'X',1,1,32,885863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',20.9288,152306825,16614,NULL,'2020-06-29 09:25:32',1593422732,NULL),(1853556014,11591406,1,1791402,1,1,1,'X',1,1,43,272036,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 43}}',20.9557,145104787,41200,NULL,'2019-06-29 19:17:17',1561835837,NULL),(1855998718,11591406,1,2273027,1,1,1,'XH',1,1,38,316513,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',20.9995,148722082,25294,NULL,'2020-02-16 14:47:33',1581864453,NULL),(1853092029,11591406,1,2025643,0,1,1,'X',1,1,17,917037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17}}',21.3288,144303220,11604,NULL,'2019-05-16 09:03:56',1557997436,NULL),(1853160498,11591406,1,1992078,1,1,1,'X',1,1,32,908704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 32}}',21.6127,144569154,20726,NULL,'2019-05-30 14:15:24',1559225724,NULL),(1852151506,11591406,1,723197,0,1,1,'A',1,0.907143,56,667458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 70}}',21.6937,142860491,148970,NULL,'2019-02-21 18:23:07',1550773387,NULL),(1853688249,11591406,1,2033999,1,1,1,'XH',1,1,37,966678,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',22.3511,145175987,19715,NULL,'2019-07-04 10:55:33',1562237733,NULL),(1852045903,11591406,1,249635,1,1,1,'A',1,0.923077,57,665200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 71}, \"maximum_statistics\": {\"great\": 78}}',22.4447,142643075,104508,NULL,'2019-02-08 15:20:02',1549639202,NULL),(1852629887,11591406,1,1791402,1,1,1,'S',1,0.965116,43,732288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 40}, \"maximum_statistics\": {\"great\": 43}}',22.6372,143767319,34574,NULL,'2019-04-16 10:48:36',1555411716,NULL),(1851613890,11591406,1,1632045,0,1,1,'B',1,0.884735,107,571162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 265}, \"maximum_statistics\": {\"great\": 321}}',23.1234,142087499,250351,NULL,'2019-01-06 16:37:36',1546792656,NULL),(1854988462,11591406,1,1524017,1,1,1,'XH',1,1,50,311866,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',23.2215,147267783,38742,NULL,'2019-11-18 14:30:20',1574087420,NULL),(1851663057,11591406,1,1051707,0,1,1,'S',1,0.990385,52,915867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 52}}',23.4024,141997264,22435,NULL,'2019-01-01 18:43:57',1546368237,NULL),(1851945545,11591406,1,1495481,1,1,1,'C',1,0.797619,34,337832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 38, \"great\": 188}, \"maximum_statistics\": {\"great\": 252}}',23.4997,142696878,83730,NULL,'2019-02-11 18:37:36',1549910256,NULL),(1852174686,11591406,1,1827878,1,1,1,'A',1,0.924242,66,594828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 56}, \"maximum_statistics\": {\"great\": 66}}',23.7389,142822910,36632,NULL,'2019-02-19 11:07:46',1550574466,NULL),(1855287518,11591406,1,2083839,1,1,1,'C',1,0.783607,84,363201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 49, \"great\": 222, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 305}}',24.2157,147861575,149096,NULL,'2019-12-27 07:07:49',1577430469,NULL),(1854369727,11591406,1,2033348,1,1,1,'X',1,1,38,905900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 38}}',25.4833,146240405,27131,NULL,'2019-09-09 07:58:52',1568015932,NULL),(1852151084,11591406,1,135404,1,1,1,'A',1,0.943878,98,676845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 87}, \"maximum_statistics\": {\"great\": 98}}',25.4841,142829038,201268,NULL,'2019-02-19 18:18:45',1550600325,NULL),(1853179230,11591406,1,2003303,1,1,1,'XH',1,1,42,1014581,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',26.3592,144553516,26100,NULL,'2019-05-29 17:23:07',1559150587,NULL),(1852251246,11591406,1,1823417,1,1,1,'X',1,1,34,864367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 34}}',26.6154,143074506,21507,NULL,'2019-03-06 14:50:08',1551883808,NULL),(1852451341,11591406,1,1949373,1,1,1,'S',1,0.991525,59,985769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 58, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 59}}',26.7563,143316992,30980,NULL,'2019-03-21 12:38:09',1553171889,NULL),(1852142039,11591406,1,1732708,1,1,1,'S',1,0.965517,87,945871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 81}, \"maximum_statistics\": {\"great\": 87}}',27.0236,142811130,204163,NULL,'2019-02-18 17:10:29',1550509829,NULL),(1853565961,11591406,1,1958833,1,1,1,'X',1,1,81,282559,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81}, \"maximum_statistics\": {\"great\": 81}}',27.2505,145045639,47880,NULL,'2019-06-26 07:24:22',1561533862,NULL),(1851629880,11591406,1,1649182,0,1,1,'A',1,0.909204,84,575162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 25, \"great\": 354}, \"maximum_statistics\": {\"great\": 402}}',28.2035,142033215,225198,NULL,'2019-01-03 21:04:10',1546549450,NULL),(1854818461,11591406,1,2141494,1,1,1,'XH',1,1,54,1056299,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',28.3698,147046547,29550,NULL,'2019-11-04 18:29:34',1572892174,NULL),(1854799485,11591406,1,2133344,1,1,1,'X',1,1,44,922932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',28.6696,147046399,22428,NULL,'2019-11-04 18:19:01',1572891541,NULL),(1855443170,11591406,1,1349021,0,1,1,'C',1,0.792308,55,342076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 32, \"great\": 146, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 195}}',28.7229,148038140,82710,NULL,'2020-01-06 16:03:03',1578326583,NULL),(1852629896,11591406,1,1791402,1,1,1,'S',1,0.988372,43,842694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 42}, \"maximum_statistics\": {\"great\": 43}}',28.8026,143767340,36342,NULL,'2019-04-16 10:49:58',1555411798,NULL),(1856551187,11591406,1,2352956,1,1,1,'XH',1,1,37,992432,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',28.9742,149656470,21975,NULL,'2020-03-31 06:38:27',1585636707,NULL),(1873121438,11591406,1,2550443,1,1,1,'B',1,0.841772,57,418924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 36, \"great\": 252, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 316}}',29.0133,174748714,156524,NULL,'2022-09-26 19:06:31',1664219191,NULL),(1852060956,11591406,1,1565329,0,1,1,'B',1,0.845652,69,441950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 179}, \"maximum_statistics\": {\"great\": 230}}',29.1329,142703764,113092,NULL,'2019-02-12 07:56:46',1549958206,NULL),(1852776293,11591406,1,1937933,1,1,1,'X',1,1,42,919425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',29.2261,143945203,21292,NULL,'2019-04-26 16:09:14',1556294954,NULL),(1875157961,11591406,1,3202173,1,1,1,'B',1,0.828125,50,393534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 26, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',29.2969,177792266,66462,NULL,'2023-03-11 11:00:04',1678532404,NULL),(1851986477,11591406,1,1522180,1,1,1,'A',1,0.925234,66,637737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 97}, \"maximum_statistics\": {\"great\": 107}}',29.6082,142643114,101081,NULL,'2019-02-08 15:22:14',1549639334,NULL),(1852251254,11591406,1,1823417,1,1,1,'X',1,1,34,916488,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 34}}',29.626,143074562,21693,NULL,'2019-03-06 14:53:09',1551883989,NULL),(1855323270,11591406,1,135132,0,1,1,'B',1,0.851695,73,477059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 38, \"great\": 287, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 354}}',29.663,147861536,272564,NULL,'2019-12-27 07:02:28',1577430148,NULL),(1852146302,11591406,1,1182441,1,1,1,'S',1,0.985714,70,836964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 70}}',29.6755,142860319,158204,NULL,'2019-02-21 18:11:25',1550772685,NULL),(1854440245,11591406,1,1936439,1,1,1,'X',1,1,75,908178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 75}}',29.9995,146500843,58970,NULL,'2019-09-28 14:08:31',1569679711,NULL),(1852037481,11591406,1,1809811,1,1,1,'S',1,0.981982,111,772292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 107}, \"maximum_statistics\": {\"great\": 111}}',30.1187,142664241,77144,NULL,'2019-02-09 19:11:29',1549739489,NULL),(1852451746,11591406,1,1949374,0,1,1,'B',1,0.886029,84,556427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',30.3568,143353939,65888,NULL,'2019-03-23 13:18:27',1553347107,NULL),(1852985619,11591406,1,1802198,1,1,1,'S',1,0.985577,104,837902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 101, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 104}}',30.4097,144176461,94693,NULL,'2019-05-09 14:10:11',1557411011,NULL),(1875006447,11591406,1,19990,0,1,1,'D',1,0.674318,70,196186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 315, \"miss\": 105, \"great\": 386}, \"maximum_statistics\": {\"great\": 806}}',30.5933,177678131,293622,NULL,'2023-03-04 20:15:54',1677960954,NULL),(1856030012,11591406,1,1492013,1,1,1,'XH',1,1,38,1019418,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',30.7471,148722043,15234,NULL,'2020-02-16 14:45:32',1581864332,NULL),(1852392234,11591406,1,227575,1,1,1,'X',1,1,50,881960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 50}}',31.126,143372392,174684,NULL,'2019-03-24 10:08:18',1553422098,NULL),(1852320964,11591406,1,1845428,1,1,1,'X',1,1,47,886573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',31.3808,142986466,22944,NULL,'2019-03-01 13:36:55',1551447415,NULL),(1851662101,11591406,1,1051706,0,1,1,'S',1,0.961165,103,836976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 95}, \"maximum_statistics\": {\"great\": 103}}',31.4371,141997424,64963,NULL,'2019-01-01 18:54:23',1546368863,NULL),(1852033919,11591406,1,1220768,1,1,1,'B',1,0.880697,77,495970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 307}, \"maximum_statistics\": {\"great\": 373}}',31.5064,142672873,177294,NULL,'2019-02-10 07:32:17',1549783937,NULL),(1852081885,11591406,1,1699346,1,1,1,'A',1,0.927778,104,701942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 158}, \"maximum_statistics\": {\"great\": 180}}',31.7684,142810781,170820,NULL,'2019-02-18 16:42:46',1550508166,NULL),(1875006491,11591406,1,19990,0,1,1,'D',1,0.541563,20,89367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 335, \"miss\": 202, \"great\": 269}, \"maximum_statistics\": {\"great\": 806}}',31.9004,177678165,190884,NULL,'2023-03-04 20:18:23',1677961103,NULL),(1855372723,11591406,1,519769,1,1,1,'B',1,0.872032,83,495108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 25, \"great\": 307, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 379}}',32.0255,147861604,214352,NULL,'2019-12-27 07:10:56',1577430656,NULL),(1852129443,11591406,1,1723994,1,1,1,'B',1,0.89372,63,522587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 19, \"great\": 182}, \"maximum_statistics\": {\"great\": 207}}',32.131,142938592,88114,NULL,'2019-02-26 10:19:48',1551176388,NULL),(1852091592,11591406,1,1705078,1,1,1,'S',1,0.988506,87,815347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 85}, \"maximum_statistics\": {\"great\": 87}}',32.7151,142908054,88731,NULL,'2019-02-24 10:51:07',1551005467,NULL),(1852129208,11591406,1,1802103,1,1,1,'A',1,0.926396,105,657597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 169}, \"maximum_statistics\": {\"great\": 197}}',32.7635,142813120,132379,NULL,'2019-02-18 19:26:45',1550518005,NULL),(1854808209,11591406,1,2138596,1,1,1,'X',1,1,64,909175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 64, \"legacy_combo_increase\": 1}}',32.9846,146981915,78020,NULL,'2019-11-01 05:32:39',1572586359,NULL),(1853196261,11591406,1,1587911,0,1,1,'B',1,0.873418,65,446266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 23, \"great\": 200, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 237}}',33.5382,144480118,130669,NULL,'2019-05-25 16:09:26',1558800566,NULL),(1852320974,11591406,1,1845428,1,1,1,'X',1,1,47,940386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',33.7386,142986492,23232,NULL,'2019-03-01 13:39:11',1551447551,NULL),(1853104544,11591406,1,830083,0,1,1,'B',1,0.821885,77,370099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 82, \"great\": 485, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 626}}',33.8693,144480059,214127,NULL,'2019-05-25 16:06:26',1558800386,NULL),(1851976998,11591406,1,1514865,0,1,1,'A',1,0.934118,143,656252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 377}, \"maximum_statistics\": {\"great\": 425}}',33.8992,142643005,354510,NULL,'2019-02-08 15:14:51',1549638891,NULL),(1851997806,11591406,1,197737,0,1,1,'A',1,0.941748,143,703992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 190}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 1}}',34.3381,142643049,199253,NULL,'2019-02-08 15:18:08',1549639088,NULL),(1856479688,11591406,1,2319143,1,1,1,'XH',1,1,56,972202,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 56}}',34.3979,149581169,52771,NULL,'2020-03-28 18:25:52',1585419952,NULL),(1854989613,11591406,1,1978383,1,1,1,'XH',1,1,64,1006245,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 64}}',34.4163,147135958,40979,NULL,'2019-11-10 12:21:16',1573388476,NULL),(1859622236,11591406,1,2550442,1,1,1,'X',1,1,105,1013940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 105}}',34.606,154403184,116528,NULL,'2020-09-16 18:10:06',1600279806,NULL),(1852164873,11591406,1,1749063,1,1,1,'S',1,0.971698,159,816010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 150}, \"maximum_statistics\": {\"great\": 159}}',34.8003,142822838,183924,NULL,'2019-02-19 11:01:56',1550574116,NULL),(1854756833,11591406,1,2179696,1,1,1,'X',1,1,113,1013491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 113}}',34.9673,146807648,104536,NULL,'2019-10-20 12:11:42',1571573502,NULL),(1852078472,11591406,1,1501473,1,1,1,'A',1,0.925581,183,669278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 191}, \"maximum_statistics\": {\"great\": 215}}',35.1129,142822971,198156,NULL,'2019-02-19 11:12:59',1550574779,NULL),(1852131939,11591406,1,1803992,1,1,1,'B',1,0.876506,103,464656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 30, \"great\": 405}, \"maximum_statistics\": {\"great\": 498}}',35.179,142811471,247982,NULL,'2019-02-18 17:35:10',1550511310,NULL),(1856017366,11591406,1,2281226,1,1,1,'X',1,1,65,912724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',35.3075,148721924,41964,NULL,'2020-02-16 14:38:09',1581863889,NULL),(1852174095,11591406,1,1676311,1,1,1,'S',1,0.994253,87,943111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 86, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 87}}',35.4162,142938485,56486,NULL,'2019-02-26 10:07:21',1551175641,NULL),(1853163876,11591406,1,1992081,1,1,1,'X',1,1,51,946090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 51}}',35.9698,144569226,36586,NULL,'2019-05-30 14:18:39',1559225919,NULL),(1852086437,11591406,1,620671,1,1,1,'S',1,0.985981,107,823466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 104}, \"maximum_statistics\": {\"great\": 107}}',35.9966,142813208,147726,NULL,'2019-02-18 19:32:34',1550518354,NULL),(1856268431,11591406,1,2183254,1,1,1,'X',1,1,87,1013830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',36.2323,149134953,52261,NULL,'2020-03-10 15:29:38',1583854178,NULL),(1858305640,11591406,1,2370370,1,1,1,'X',1,1,72,953786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 72}}',36.3269,152306875,46779,NULL,'2020-06-29 09:29:17',1593422957,NULL),(1856549528,11591406,1,2299090,1,1,1,'X',1,1,53,1014444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 53}}',36.3792,149594046,24240,NULL,'2020-03-29 06:08:28',1585462108,NULL),(1852579652,11591406,1,1957625,1,1,1,'S',1,0.994565,92,944247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 91, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 92}}',36.4071,143526651,57877,NULL,'2019-04-02 06:05:15',1554185115,NULL),(1856514078,11591406,1,2332461,1,1,1,'X',1,1,47,964190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 47}}',36.4272,149623280,20564,NULL,'2020-03-30 05:28:52',1585546132,NULL),(1853092342,11591406,1,2025644,1,1,1,'X',1,1,24,928920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24}, \"maximum_statistics\": {\"great\": 24}}',36.5799,144303211,15150,NULL,'2019-05-16 09:03:11',1557997391,NULL),(1861031058,11591406,1,2673515,1,1,1,'X',1,1,56,992272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 56}}',36.7521,156596190,30115,NULL,'2020-12-06 11:16:17',1607253377,NULL),(1852330646,11591406,1,1719084,1,1,1,'S',1,0.992366,131,940250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 129, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 131}}',36.8519,143197498,110969,NULL,'2019-03-14 06:14:34',1552544074,NULL),(1860987920,11591406,1,2590858,1,1,1,'X',1,1,97,1013903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 97}}',37.0988,156596275,79323,NULL,'2020-12-06 11:18:49',1607253529,NULL),(1852943463,11591406,1,1926801,1,1,1,'X',1,1,106,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 106}}',37.3903,144107738,78832,NULL,'2019-05-05 11:25:52',1557055552,NULL),(1854883487,11591406,1,2186832,1,1,1,'X',1,1,44,934420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 44}}',37.6127,147046446,33636,NULL,'2019-11-04 18:22:31',1572891751,NULL),(1855998425,11591406,1,2208052,1,1,1,'X',1,1,68,967096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',37.8501,148742035,36032,NULL,'2020-02-17 17:51:29',1581961889,NULL),(1861086338,11591406,1,2325044,1,1,1,'X',1,1,44,1013275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 44}}',37.8727,156687244,23557,NULL,'2020-12-09 09:20:53',1607505653,NULL),(1865256732,11591406,1,1228142,0,1,1,'A',1,0.922414,50,709251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 50, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 58}}',37.9448,162927031,36914,NULL,'2021-06-12 18:04:59',1623521099,NULL),(1855104435,11591406,1,487707,0,1,1,'X',1,1,87,993644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',38.1226,147375439,51790,NULL,'2019-11-25 08:16:08',1574669768,NULL),(1852675745,11591406,1,1643089,1,1,1,'X',1,1,47,938903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 47}}',38.1554,143716847,26400,NULL,'2019-04-13 13:35:25',1555162525,NULL),(1852182050,11591406,1,763200,0,1,1,'A',1,0.911972,61,516732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 21, \"great\": 255}, \"maximum_statistics\": {\"great\": 284}}',38.3008,142824503,146548,NULL,'2019-02-19 13:01:59',1550581319,NULL),(1852448891,11591406,1,1916322,1,1,1,'S',1,0.994737,95,846231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 95}}',38.3605,143272205,88757,NULL,'2019-03-18 14:17:20',1552918640,NULL),(1852766352,11591406,1,1887512,1,1,1,'S',1,0.995798,119,902258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 118, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 119}}',38.4012,143920730,97753,NULL,'2019-04-25 05:00:59',1556168459,NULL),(1852982173,11591406,1,1705078,1,1,1,'S',1,0.994253,87,889753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',38.6637,144271873,94517,NULL,'2019-05-14 12:51:12',1557838272,NULL),(1854556985,11591406,1,395283,1,1,1,'X',1,1,137,1012405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137}, \"maximum_statistics\": {\"great\": 137}}',38.674,146673943,91950,NULL,'2019-10-11 07:38:35',1570779515,NULL),(1852115661,11591406,1,1148432,1,1,1,'S',1,0.975779,289,810550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 275}, \"maximum_statistics\": {\"great\": 289}}',38.7398,142860234,267262,NULL,'2019-02-21 18:05:28',1550772328,NULL),(1855039072,11591406,1,2077761,1,1,1,'X',1,1,87,931927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 87}}',38.8719,147325902,77357,NULL,'2019-11-22 15:20:03',1574436003,NULL),(1856293310,11591406,1,2311832,1,1,1,'X',1,1,106,1013545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 106}}',39.0131,149164304,95376,NULL,'2020-03-12 06:11:39',1583993499,NULL),(1856139574,11591406,1,2300966,1,1,1,'X',1,1,78,1013274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 78}}',39.4825,149054610,54251,NULL,'2020-03-06 15:41:54',1583509314,NULL),(1852452019,11591406,1,1950674,1,1,1,'X',1,1,100,889499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 100}}',39.7206,143350379,86078,NULL,'2019-03-23 09:39:57',1553333997,NULL),(1856018806,11591406,1,2033351,1,1,1,'X',1,1,63,1012640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 63}}',39.7641,148722303,37996,NULL,'2020-02-16 14:58:04',1581865084,NULL),(1852359659,11591406,1,1645723,1,1,1,'S',1,0.98951,143,919110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 140, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 143}}',39.778,143317864,130963,NULL,'2019-03-21 13:38:38',1553175518,NULL),(1852126979,11591406,1,1722266,1,1,1,'S',1,0.977654,179,864798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 171}, \"maximum_statistics\": {\"great\": 179}}',39.8007,142811248,176394,NULL,'2019-02-18 17:18:43',1550510323,NULL),(1852129837,11591406,1,1723995,1,1,1,'S',1,0.996063,127,884782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 127}}',39.804,142895327,93416,NULL,'2019-02-23 18:39:59',1550947199,NULL),(1852086340,11591406,1,1262497,1,1,1,'X',1,1,79,870304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79}, \"maximum_statistics\": {\"great\": 79}}',39.9193,142860280,91070,NULL,'2019-02-21 18:09:03',1550772543,NULL),(1853779827,11591406,1,1942818,1,1,1,'X',1,1,49,933858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 49}}',40.0577,145481413,31976,NULL,'2019-07-23 06:25:15',1563863115,NULL),(1855625412,11591406,1,2268506,1,1,1,'X',1,1,55,1014450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',40.0741,148266374,24875,NULL,'2020-01-21 06:23:26',1579587806,NULL),(1873160981,11591406,1,2390696,1,1,1,'A',1,0.90121,102,596254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 19, \"great\": 218, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 248}}',40.0921,174748760,156380,NULL,'2022-09-26 19:09:57',1664219397,NULL),(1853137514,11591406,1,1981516,1,1,1,'X',1,1,164,1014096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 164}}',40.1125,144495593,151125,NULL,'2019-05-26 10:20:07',1558866007,NULL),(1854627730,11591406,1,2162596,1,1,1,'X',1,1,95,956535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 95}}',40.1766,146582815,80807,NULL,'2019-10-04 17:18:14',1570209494,NULL),(1853298067,11591406,1,1876503,1,1,1,'S',1,0.975904,249,843217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 237, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 249}}',40.2473,144697291,246436,NULL,'2019-06-06 12:59:13',1559825953,NULL),(1853565945,11591406,1,1958833,1,1,1,'X',1,1,81,941464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81}, \"maximum_statistics\": {\"great\": 81}}',40.2567,145045613,58608,NULL,'2019-06-26 07:21:31',1561533691,NULL),(1858928605,11591406,1,2485100,1,1,1,'X',1,1,197,1012149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 197}}',40.3291,153438405,252715,NULL,'2020-08-10 10:42:54',1597056174,NULL),(1852071049,11591406,1,1250382,1,1,1,'S',1,0.98374,123,863312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 119}, \"maximum_statistics\": {\"great\": 123}}',40.3356,142824455,254087,NULL,'2019-02-19 12:58:01',1550581081,NULL),(1853688243,11591406,1,2033999,1,1,1,'X',1,1,37,994918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',40.4144,145175968,19365,NULL,'2019-07-04 10:53:55',1562237635,NULL),(1856031964,11591406,1,2231842,1,1,1,'X',1,1,183,930073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 183}}',40.4315,148722183,157400,NULL,'2020-02-16 14:52:10',1581864730,NULL),(1852451203,11591406,1,1949372,1,1,1,'S',1,0.984375,96,915953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',40.5465,143353913,61747,NULL,'2019-03-23 13:16:59',1553347019,NULL),(1852500699,11591406,1,1939221,1,1,1,'X',1,1,83,963451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 83}}',40.5546,143456747,48656,NULL,'2019-03-29 12:08:58',1553861338,NULL),(1859558914,11591406,1,2515159,1,1,1,'X',1,1,171,997684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 171}}',40.6365,154355387,151387,NULL,'2020-09-14 16:48:19',1600102099,NULL),(1852230544,11591406,1,1537653,1,1,1,'X',1,1,86,925514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 86}}',40.6778,143108199,65432,NULL,'2019-03-08 17:48:00',1552067280,NULL),(1852157500,11591406,1,1818475,1,1,1,'S',1,0.982234,197,824972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 190}, \"maximum_statistics\": {\"great\": 197}}',40.7859,142870774,164869,NULL,'2019-02-22 12:09:21',1550837361,NULL),(1853520205,11591406,1,1760561,1,1,1,'X',1,1,114,958740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 114}}',40.912,145069330,115242,NULL,'2019-06-27 16:40:16',1561653616,NULL),(1854500823,11591406,1,2155508,1,1,1,'X',1,1,95,950389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 95}}',40.9358,146371381,91031,NULL,'2019-09-19 06:33:59',1568874839,NULL),(1855961764,11591406,1,2185900,1,1,1,'X',1,1,102,966233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 102}}',40.9609,148722340,88114,NULL,'2020-02-16 15:00:09',1581865209,NULL),(1860903569,11591406,1,2662531,1,1,1,'X',1,1,126,988644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',40.9893,156358689,155221,NULL,'2020-11-28 16:59:37',1606582777,NULL),(1856166479,11591406,1,2317061,1,1,1,'X',1,1,121,1013973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 121}}',41.0578,149046548,100699,NULL,'2020-03-06 05:33:06',1583472786,NULL),(1853066253,11591406,1,1937295,1,1,1,'X',1,1,108,941273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 108}}',41.0847,144244609,92404,NULL,'2019-05-12 19:25:20',1557689120,NULL),(1853091689,11591406,1,2020410,1,1,1,'X',1,1,67,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 67}}',41.1851,144288562,43132,NULL,'2019-05-15 12:03:34',1557921814,NULL),(1853533295,11591406,1,1672457,1,1,1,'X',1,1,104,997396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 104}}',41.2168,145045527,86111,NULL,'2019-06-26 07:12:43',1561533163,NULL),(1853598710,11591406,1,2038259,1,1,1,'X',1,1,67,993773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 67}}',41.3173,145116653,56733,NULL,'2019-06-30 13:10:54',1561900254,NULL),(1852830014,11591406,1,1926887,1,1,1,'S',1,0.995868,121,912375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 120, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 121}}',41.3206,143960350,102981,NULL,'2019-04-27 11:49:37',1556365777,NULL),(1865217260,11591406,1,1051709,0,1,1,'B',1,0.848101,60,466896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 21, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 237}}',41.3313,162926851,92980,NULL,'2021-06-12 17:57:06',1623520626,NULL),(1853454246,11591406,1,1807822,1,1,1,'X',1,1,68,956602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 68}}',41.4118,144802184,43388,NULL,'2019-06-12 07:45:09',1560325509,NULL),(1853058913,11591406,1,1556298,1,1,1,'X',1,1,108,1004566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 108}}',41.4512,144325394,101785,NULL,'2019-05-17 13:45:28',1558100728,NULL),(1859033617,11591406,1,2361734,1,1,1,'X',1,1,146,954645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 146}}',41.5256,153594604,185882,NULL,'2020-08-16 08:01:20',1597564880,NULL),(1854567626,11591406,1,2054517,1,1,1,'X',1,1,94,970562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 94}}',41.6131,146708705,75002,NULL,'2019-10-13 10:05:44',1570961144,NULL),(1859227938,11591406,1,2500873,1,1,1,'X',1,1,193,919082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 193}}',41.8504,153705952,215130,NULL,'2020-08-20 14:43:18',1597934598,NULL),(1852834094,11591406,1,1955157,1,1,1,'S',1,0.995833,120,872326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 119, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 120}}',42.0214,143920690,107336,NULL,'2019-04-25 04:57:14',1556168234,NULL),(1852446537,11591406,1,1806755,1,1,1,'S',1,0.995726,117,900356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 116, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 117}}',42.0976,143217589,94282,NULL,'2019-03-15 14:12:16',1552659136,NULL),(1852416499,11591406,1,1845433,1,1,1,'S',1,0.995049,202,882502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 200, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 202}}',42.1895,143322889,261279,NULL,'2019-03-21 19:34:10',1553196850,NULL),(1859240780,11591406,1,2550965,1,1,1,'XH',1,1,61,1136789,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',42.2912,153808454,32964,NULL,'2020-08-24 09:52:26',1598262746,NULL),(1856182586,11591406,1,1886364,1,1,1,'X',1,1,160,1011774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 160}}',42.352,149134630,136127,NULL,'2020-03-10 15:08:44',1583852924,NULL),(1854094263,11591406,1,1985206,1,1,1,'X',1,1,98,988635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 98}}',42.3552,145872019,78270,NULL,'2019-08-16 11:00:13',1565953213,NULL),(1853670832,11591406,1,2027065,1,1,1,'X',1,1,66,901027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66}}',42.3562,145176002,42196,NULL,'2019-07-04 10:56:40',1562237800,NULL),(1852443016,11591406,1,1516422,1,1,1,'A',1,0.99026,153,869990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 152, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 154}}',42.367,143322286,141275,NULL,'2019-03-21 18:44:57',1553193897,NULL),(1858827674,11591406,1,2509131,1,1,1,'X',1,1,116,981132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 116}}',42.4455,153071049,99365,NULL,'2020-07-28 07:34:06',1595921646,NULL),(1854400338,11591406,1,1676311,1,1,1,'X',1,1,87,1013925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 87}}',42.4778,146474768,58125,NULL,'2019-09-26 17:35:44',1569519344,NULL),(1861554616,11591406,1,2669111,1,1,1,'X',1,1,94,1014451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 94}}',42.501,157530792,57004,NULL,'2021-01-05 17:09:43',1609866583,NULL),(1854943588,11591406,1,2011504,1,1,1,'X',1,1,108,967549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 108}}',42.539,147135830,95214,NULL,'2019-11-10 12:11:46',1573387906,NULL),(1852366430,11591406,1,1556965,1,1,1,'S',1,0.991632,239,937077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 235, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 239}}',42.5613,143372910,228612,NULL,'2019-03-24 10:45:51',1553424351,NULL),(1852123136,11591406,1,1720675,0,1,1,'A',1,0.910584,81,563601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 233}, \"maximum_statistics\": {\"great\": 274}}',42.5907,142813097,131588,NULL,'2019-02-18 19:24:47',1550517887,NULL),(1860780481,11591406,1,2524134,1,1,1,'X',1,1,69,1014278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 69}}',42.648,156380414,45326,NULL,'2020-11-29 10:04:39',1606644279,NULL),(1852421597,11591406,1,1892774,1,1,1,'S',1,0.991176,170,926742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 167, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 170}}',42.7404,143271830,150483,NULL,'2019-03-18 13:50:08',1552917008,NULL),(1858551749,11591406,1,1593307,1,1,1,'X',1,1,113,1013826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 113}}',42.7477,152717347,88267,NULL,'2020-07-15 06:52:47',1594795967,NULL),(1851945894,11591406,1,1495482,1,1,1,'S',1,0.996324,136,866020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 135}, \"maximum_statistics\": {\"great\": 136}}',42.757,142696845,109808,NULL,'2019-02-11 18:35:31',1549910131,NULL),(1854709503,11591406,1,1989138,1,1,1,'X',1,1,50,934096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 50}}',42.8548,146911740,38460,NULL,'2019-10-27 08:59:49',1572166789,NULL),(1852960308,11591406,1,1954913,1,1,1,'S',1,0.981132,159,907975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 153, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 159}}',42.9548,144140737,133858,NULL,'2019-05-07 09:55:35',1557222935,NULL),(1852272016,11591406,1,1894754,1,1,1,'S',1,0.988281,128,859524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 125, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 128}}',43.0499,143108408,134955,NULL,'2019-03-08 18:01:27',1552068087,NULL),(1858853580,11591406,1,2536491,1,1,1,'X',1,1,52,1013841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 52}}',43.1155,153219352,34404,NULL,'2020-08-02 10:21:12',1596363672,NULL),(1859482442,11591406,1,2559655,1,1,1,'X',1,1,72,944841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 72}}',43.2159,154145356,49759,NULL,'2020-09-06 06:13:50',1599372830,NULL),(1853143952,11591406,1,1932869,1,1,1,'S',1,0.996296,135,949267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 134, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 135}}',43.365,144533210,106031,NULL,'2019-05-28 13:34:34',1559050474,NULL),(1852962875,11591406,1,1979478,1,1,1,'S',1,0.986667,150,856430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 150}}',43.3862,144108125,136471,NULL,'2019-05-05 11:50:59',1557057059,NULL),(1852897434,11591406,1,1823416,1,1,1,'X',1,1,58,904037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 58}}',43.3919,144005357,39908,NULL,'2019-04-29 19:03:17',1556564597,NULL),(1852410101,11591406,1,1883519,1,1,1,'S',1,0.996894,161,929374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 160, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 161}}',43.4265,143188249,159296,NULL,'2019-03-13 14:43:51',1552488231,NULL),(1853560839,11591406,1,1957625,1,1,1,'X',1,1,92,1013915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 92}}',43.5801,145079207,59537,NULL,'2019-06-28 09:10:14',1561713014,NULL),(1852089876,11591406,1,1705077,1,1,1,'A',1,0.94375,160,747302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 142}, \"maximum_statistics\": {\"great\": 160}}',43.6296,142908032,175370,NULL,'2019-02-24 10:49:22',1551005362,NULL),(1853201845,11591406,1,2012563,1,1,1,'X',1,1,62,987412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 62}}',43.7297,144478039,40637,NULL,'2019-05-25 14:19:51',1558793991,NULL),(1859435367,11591406,1,1870198,1,1,1,'X',1,1,70,1013379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 70}}',43.7596,154056742,51480,NULL,'2020-09-02 18:08:14',1599070094,NULL),(1852082285,11591406,1,1261691,0,1,1,'S',1,0.990506,158,839714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 155}, \"maximum_statistics\": {\"great\": 158}}',43.8641,142813154,161988,NULL,'2019-02-18 19:28:47',1550518127,NULL),(1852096719,11591406,1,1779085,1,1,1,'S',1,0.980769,156,860449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 150}, \"maximum_statistics\": {\"great\": 156}}',43.9269,142822899,137694,NULL,'2019-02-19 11:06:43',1550574403,NULL),(1852377600,11591406,1,1747899,1,1,1,'X',1,1,116,902073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 116}}',43.9326,143271776,106533,NULL,'2019-03-18 13:45:52',1552916752,NULL),(1856009005,11591406,1,1746783,1,1,1,'X',1,1,109,1013713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 109}}',43.9767,148722275,75768,NULL,'2020-02-16 14:56:56',1581865016,NULL),(1854441619,11591406,1,1936440,1,1,1,'X',1,1,110,950443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 110}}',44.0208,146500966,100708,NULL,'2019-09-28 14:15:21',1569680121,NULL),(1852834689,11591406,1,1957584,1,1,1,'S',1,0.996933,163,899385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 162, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 163}}',44.0741,143964826,149668,NULL,'2019-04-27 15:55:01',1556380501,NULL),(1853686750,11591406,1,2033960,1,1,1,'X',1,1,91,925320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 91}}',44.0844,145301324,78925,NULL,'2019-07-12 07:01:13',1562914873,NULL),(1858335754,11591406,1,2467097,1,1,1,'X',1,1,159,1014060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 159}}',44.1358,152307074,128593,NULL,'2020-06-29 09:41:03',1593423663,NULL),(1856649680,11591406,1,2353795,1,1,1,'X',1,1,70,1014390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',44.1866,149849013,41112,NULL,'2020-04-06 06:50:27',1586155827,NULL),(1853005039,11591406,1,1900228,1,1,1,'X',1,1,71,908687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 71}}',44.2071,144319793,51460,NULL,'2019-05-17 06:21:03',1558074063,NULL),(1855927801,11591406,1,2161429,1,1,1,'X',1,1,87,918959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 87}}',44.4264,148722375,87879,NULL,'2020-02-16 15:01:52',1581865312,NULL),(1865188562,11591406,1,2338613,0,1,1,'A',1,0.919847,55,632361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 117, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 131}}',44.4503,162919052,81252,NULL,'2021-06-12 13:10:13',1623503413,NULL),(1852871888,11591406,1,1944626,1,1,1,'X',1,1,245,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 245}}',44.4774,144047141,215440,NULL,'2019-05-02 05:46:40',1556776000,NULL),(1853335295,11591406,1,1958919,1,1,1,'X',1,1,124,929326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 124}}',44.5211,144581351,109634,NULL,'2019-05-31 07:29:04',1559287744,NULL),(1855992194,11591406,1,1030838,1,1,1,'X',1,1,107,993164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 107}}',44.576,148782231,93923,NULL,'2020-02-20 04:28:26',1582172906,NULL),(1861459483,11591406,1,2460612,1,1,1,'X',1,1,73,967063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',44.6284,157281253,52518,NULL,'2020-12-28 10:02:06',1609149726,NULL),(1852963052,11591406,1,1980103,1,1,1,'S',1,0.995495,222,875526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 220, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 222}}',44.7224,144108733,238489,NULL,'2019-05-05 12:26:24',1557059184,NULL),(1852548210,11591406,1,1946493,1,1,1,'X',1,1,128,920464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 128}}',44.7497,143544497,114954,NULL,'2019-04-03 11:13:52',1554290032,NULL),(1852154847,11591406,1,729785,1,1,1,'A',1,0.915541,296,738198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 246}, \"maximum_statistics\": {\"great\": 296}}',44.7691,142823071,442827,NULL,'2019-02-19 11:20:49',1550575249,NULL),(1852449546,11591406,1,1919734,1,1,1,'A',1,0.984375,170,853739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 188, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 192}}',44.8355,143322747,185574,NULL,'2019-03-21 19:21:58',1553196118,NULL),(1856162831,11591406,1,2223889,1,1,1,'X',1,1,98,986807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 98}}',45.0284,149072598,78331,NULL,'2020-03-07 12:52:34',1583585554,NULL),(1852832203,11591406,1,1932405,1,1,1,'X',1,1,60,962465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',45.0486,143945266,35808,NULL,'2019-04-26 16:12:46',1556295166,NULL),(1854629290,11591406,1,2172979,1,1,1,'S',1,0.983108,148,913898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 143, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 148}}',45.07,146582532,153689,NULL,'2019-10-04 16:59:28',1570208368,NULL),(1852097642,11591406,1,1707225,1,1,1,'A',1,0.987179,165,824930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 191}, \"maximum_statistics\": {\"great\": 195}}',45.1043,142861750,152442,NULL,'2019-02-21 20:06:31',1550779591,NULL),(1852887037,11591406,1,1897364,1,1,1,'X',1,1,127,903991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 127}}',45.181,143995122,106080,NULL,'2019-04-29 05:39:46',1556516386,NULL),(1853088908,11591406,1,1941213,1,1,1,'S',1,0.996503,143,870724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 142, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 143}}',45.2068,144233270,152091,NULL,'2019-05-12 09:15:04',1557652504,NULL),(1854511551,11591406,1,1537653,1,1,1,'X',1,1,86,982882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 86}}',45.2446,146654859,67367,NULL,'2019-10-09 18:25:13',1570645513,NULL),(1853727669,11591406,1,1916803,1,1,1,'X',1,1,140,944816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 140}}',45.3153,145176925,131448,NULL,'2019-07-04 12:03:04',1562241784,NULL),(1852226809,11591406,1,468991,0,1,1,'B',1,0.893617,184,574428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 20, \"great\": 242}, \"maximum_statistics\": {\"great\": 282}}',45.3306,143106153,187252,NULL,'2019-03-08 15:31:11',1552059071,NULL),(1853161744,11591406,1,1992079,1,1,1,'S',1,0.980769,78,871208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 75, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 78}}',45.3507,144569251,60232,NULL,'2019-05-30 14:19:27',1559225967,NULL),(1853193678,11591406,1,1949372,1,1,1,'S',1,0.984375,96,965482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 93, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',45.4276,144404377,62949,NULL,'2019-05-21 11:44:16',1558439056,NULL),(1854854159,11591406,1,1360771,1,1,1,'X',1,1,136,950883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 136}}',45.4592,147005639,150593,NULL,'2019-11-02 13:42:00',1572702120,NULL),(1855990828,11591406,1,1937295,1,1,1,'X',1,1,108,995502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 108}}',45.6299,148722475,94608,NULL,'2020-02-16 15:07:18',1581865638,NULL),(1853677506,11591406,1,1785116,1,1,1,'X',1,1,99,948925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 99}}',45.6603,145301353,97999,NULL,'2019-07-12 07:03:55',1562915035,NULL),(1852833528,11591406,1,1951982,1,1,1,'X',1,1,139,899236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 139}}',45.7589,143964647,132036,NULL,'2019-04-27 15:45:06',1556379906,NULL),(1854571145,11591406,1,1845427,1,1,1,'S',1,0.993243,74,996274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 74}}',45.855,146654920,42000,NULL,'2019-10-09 18:31:00',1570645860,NULL),(1853290064,11591406,1,1677019,1,1,1,'X',1,1,69,964202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 69}}',45.8873,144695465,36873,NULL,'2019-06-06 10:42:24',1559817744,NULL),(1853112289,11591406,1,1719084,1,1,1,'X',1,1,131,1013980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 131}}',45.9038,144496198,114292,NULL,'2019-05-26 10:58:12',1558868292,NULL),(1853254559,11591406,1,1752082,1,1,1,'X',1,1,68,1015206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',46.1484,144712180,37032,NULL,'2019-06-07 08:50:35',1559897435,NULL),(1856607781,11591406,1,2288650,1,1,1,'X',1,1,100,987834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 100}}',46.177,149849175,87842,NULL,'2020-04-06 06:58:18',1586156298,NULL),(1856882086,11591406,1,2357048,1,1,1,'X',1,1,148,1011932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 148}}',46.177,150218406,166848,NULL,'2020-04-17 19:41:55',1587152515,NULL),(1853454256,11591406,1,1807822,1,1,1,'X',1,1,68,1014202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 68}}',46.1802,144802213,44659,NULL,'2019-06-12 07:47:30',1560325650,NULL),(1854423845,11591406,1,1928145,1,1,1,'X',1,1,126,958797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 126}}',46.2185,146500926,117817,NULL,'2019-09-28 14:13:02',1569679982,NULL),(1853322603,11591406,1,1891958,1,1,1,'S',1,0.99711,173,951725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 172, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 173}}',46.3455,144730129,146836,NULL,'2019-06-08 07:20:37',1559978437,NULL),(1858679069,11591406,1,2406634,1,1,1,'X',1,1,103,965351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 103}}',46.3625,152969726,71220,NULL,'2020-07-24 13:13:49',1595596429,NULL),(1856293510,11591406,1,2313444,1,1,1,'X',1,1,218,995770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 218}}',46.4385,149164358,216553,NULL,'2020-03-12 06:17:08',1583993828,NULL),(1854628359,11591406,1,2169170,1,1,1,'X',1,1,150,1014085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 150}}',46.4499,146582783,131670,NULL,'2019-10-04 17:15:28',1570209328,NULL),(1853459466,11591406,1,1887300,1,1,1,'X',1,1,126,1013911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 126}}',46.5448,144767566,123235,NULL,'2019-06-10 05:59:44',1560146384,NULL),(1860227327,11591406,1,2136032,1,1,1,'X',1,1,88,928693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 88}}',46.5858,155239893,77406,NULL,'2020-10-18 07:47:47',1603007267,NULL),(1852540535,11591406,1,1826768,1,1,1,'X',1,1,80,950764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80}, \"maximum_statistics\": {\"great\": 80}}',46.6457,143395002,53820,NULL,'2019-03-25 16:15:38',1553530538,NULL),(1853356319,11591406,1,1815750,1,1,1,'X',1,1,78,983209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 78}}',46.6513,144910086,49741,NULL,'2019-06-18 09:09:34',1560848974,NULL),(1855899945,11591406,1,2293104,1,1,1,'X',1,1,105,964200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 105}}',46.6614,148517777,65970,NULL,'2020-02-05 15:34:36',1580916876,NULL),(1856145234,11591406,1,2303384,1,1,1,'X',1,1,88,982742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 88}}',46.6828,148909368,68009,NULL,'2020-02-27 05:36:58',1582781818,NULL),(1855415892,11591406,1,2208558,1,1,1,'X',1,1,179,990473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 179}}',46.69,148078778,166952,NULL,'2020-01-09 12:43:13',1578573793,NULL),(1861930148,11591406,1,2757085,1,1,1,'X',1,1,106,1006663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 106}}',46.7945,157935783,114814,NULL,'2021-01-19 15:35:19',1611070519,NULL),(1853194987,11591406,1,1790166,1,1,1,'S',1,0.997984,248,941091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 247, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 248}}',46.8951,144392890,271305,NULL,'2019-05-20 16:48:42',1558370922,NULL),(1852459863,11591406,1,1775540,1,1,1,'S',1,0.994595,185,891420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 183, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 185}}',46.9215,143478652,170436,NULL,'2019-03-30 12:24:54',1553948694,NULL),(1875292879,11591406,1,1991068,1,1,1,'A',1,0.913408,95,579510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 36, \"great\": 480, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 537}}',47.0319,177902072,305304,NULL,'2023-03-17 19:23:02',1679080982,NULL),(1858847359,11591406,1,2365334,1,1,1,'X',1,1,124,999765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 124}}',47.0973,153218300,103858,NULL,'2020-08-02 09:36:12',1596360972,NULL),(1862970544,11591406,1,2651609,1,1,1,'X',1,1,212,1001614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 212}}',47.1628,159559768,211030,NULL,'2021-03-10 17:13:43',1615396423,NULL),(1854274305,11591406,1,2063990,1,1,1,'X',1,1,117,989332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 117}}',47.1777,146240362,115934,NULL,'2019-09-09 07:51:28',1568015488,NULL),(1855887403,11591406,1,2281587,1,1,1,'X',1,1,199,1014018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 199}}',47.227,148516868,171627,NULL,'2020-02-05 14:35:04',1580913304,NULL),(1853194769,11591406,1,1949373,1,1,1,'S',1,0.991525,59,1085730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 58, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 59}}',47.2671,144404346,32557,NULL,'2019-05-21 11:42:38',1558438958,NULL),(1854781590,11591406,1,616307,1,1,1,'X',1,1,119,988084,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 119}}',47.3575,146981940,110804,NULL,'2019-11-01 05:36:31',1572586591,NULL),(1852944291,11591406,1,1851370,1,1,1,'X',1,1,132,901140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 132}}',47.3651,144109288,112581,NULL,'2019-05-05 12:56:09',1557060969,NULL),(1856203674,11591406,1,2223391,1,1,1,'X',1,1,112,966538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',47.4616,149164394,80878,NULL,'2020-03-12 06:20:45',1583994045,NULL),(1856108066,11591406,1,796730,1,1,1,'X',1,1,108,1013839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 108}}',47.4887,148933972,81145,NULL,'2020-02-28 14:41:38',1582900898,NULL),(1855905059,11591406,1,2305435,1,1,1,'X',1,1,129,970615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129}, \"maximum_statistics\": {\"great\": 129}}',47.6381,148652003,101383,NULL,'2020-02-12 18:17:05',1581531425,NULL),(1854939766,11591406,1,1756034,1,1,1,'X',1,1,140,983548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 140}}',47.6404,147267840,135272,NULL,'2019-11-18 14:33:58',1574087638,NULL),(1855294357,11591406,1,1441372,1,1,1,'X',1,1,68,1014409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',47.6756,147804207,39216,NULL,'2019-12-23 16:09:46',1577117386,NULL),(1853238000,11591406,1,1642215,1,1,1,'X',1,1,143,940634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 143}}',47.7849,144730552,130046,NULL,'2019-06-08 07:58:47',1559980727,NULL),(1853192135,11591406,1,1949347,1,1,1,'X',1,1,160,922063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 160}}',47.8247,144403791,165863,NULL,'2019-05-21 10:53:32',1558436012,NULL),(1855122862,11591406,1,2130422,1,1,1,'S',1,0.994318,176,944200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 174, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 176}}',47.8401,147402365,171216,NULL,'2019-11-27 09:27:54',1574846874,NULL),(1853530786,11591406,1,2002993,1,1,1,'S',1,0.995434,219,873710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 217, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 219}}',47.8511,145069370,246680,NULL,'2019-06-27 16:43:31',1561653811,NULL),(1865258479,11591406,1,2869068,1,1,1,'A',1,0.936688,121,734641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 276, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 308}}',47.9722,162926552,221624,NULL,'2021-06-12 17:46:22',1623519982,NULL),(1854339838,11591406,1,1829788,1,1,1,'S',1,0.996988,166,1004571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 165, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 166}}',47.9922,146143465,148273,NULL,'2019-09-02 13:51:42',1567432302,NULL),(1853870839,11591406,1,2018085,1,1,1,'S',1,0.998092,262,907021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 261, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 262}}',48.0205,145565712,280466,NULL,'2019-07-28 09:58:53',1564307933,NULL),(1873121465,11591406,1,2550444,1,1,1,'S',1,0.997207,179,1006502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 178, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 179}}',48.088,174748649,217711,NULL,'2022-09-26 19:01:26',1664218886,NULL),(1856581515,11591406,1,2203998,1,1,1,'X',1,1,123,954199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 123}}',48.1355,149849248,113097,NULL,'2020-04-06 07:01:43',1586156503,NULL),(1852170671,11591406,1,1221315,1,1,1,'S',1,0.992366,262,837228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 258}, \"maximum_statistics\": {\"great\": 262}}',48.1794,142788430,235738,NULL,'2019-02-17 10:09:00',1550398140,NULL),(1854909432,11591406,1,1994551,1,1,1,'S',1,0.976744,43,1019005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 41, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 43}}',48.2147,147136004,20948,NULL,'2019-11-10 12:24:44',1573388684,NULL),(1859990220,11591406,1,2523225,1,1,1,'X',1,1,119,1002068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 119}}',48.2563,155021687,107833,NULL,'2020-10-09 18:42:36',1602268956,NULL),(1855984654,11591406,1,2199044,1,1,1,'X',1,1,121,978126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 121}}',48.352,148844102,106002,NULL,'2020-02-23 11:05:55',1582455955,NULL),(1855141520,11591406,1,2224720,1,1,1,'X',1,1,159,987930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 159}}',48.5386,147427977,143884,NULL,'2019-11-29 06:48:50',1575010130,NULL),(1852487233,11591406,1,1504000,1,1,1,'X',1,1,139,958072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 139}}',48.5483,143456959,117776,NULL,'2019-03-29 12:21:24',1553862084,NULL),(1854531940,11591406,1,2106495,1,1,1,'X',1,1,167,1012036,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 167}}',48.6122,146582386,170025,NULL,'2019-10-04 16:50:08',1570207808,NULL),(1853725477,11591406,1,1816537,1,1,1,'S',1,0.99635,137,987674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 136, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 137}}',48.7059,145256726,118352,NULL,'2019-07-09 09:11:17',1562663477,NULL),(1856005993,11591406,1,2277386,1,1,1,'X',1,1,135,1014123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 135}}',49.006,148876285,120126,NULL,'2020-02-25 06:33:58',1582612438,NULL),(1856119085,11591406,1,2032690,1,1,1,'X',1,1,153,949147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 153}}',49.0829,149021911,164283,NULL,'2020-03-04 15:30:12',1583335812,NULL),(1853186088,11591406,1,1874335,1,1,1,'S',1,0.996933,163,894207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 162, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 163}}',49.1284,144392999,141444,NULL,'2019-05-20 16:54:01',1558371241,NULL),(1852122845,11591406,1,1536550,1,1,1,'A',1,0.982456,202,868847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 222}, \"maximum_statistics\": {\"great\": 228}}',49.1354,142812843,161319,NULL,'2019-02-18 19:04:55',1550516695,NULL),(1854445998,11591406,1,2027872,1,1,1,'X',1,1,120,1001469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 120}}',49.1476,146500179,111777,NULL,'2019-09-28 13:23:56',1569677036,NULL),(1856422274,11591406,1,2335544,1,1,1,'X',1,1,137,1001925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 137}}',49.3205,149466589,115456,NULL,'2020-03-24 16:03:53',1585065833,NULL),(1852091605,11591406,1,1705078,1,1,1,'S',1,0.965517,87,816130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 81}, \"maximum_statistics\": {\"great\": 87}}',49.3515,142908074,80832,NULL,'2019-02-24 10:52:28',1551005548,NULL),(1865068798,11591406,1,2316325,1,1,1,'X',1,1,59,919699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',49.4182,162802337,50574,NULL,'2021-06-08 18:58:09',1623178689,NULL),(1855278791,11591406,1,2072627,1,1,1,'A',1,0.947447,150,707625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 306, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 333}}',49.4584,147861559,215179,NULL,'2019-12-27 07:05:14',1577430314,NULL),(1855917211,11591406,1,2156448,1,1,1,'X',1,1,211,974293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 211}}',49.509,148876156,220118,NULL,'2020-02-25 06:17:21',1582611441,NULL),(1852870294,11591406,1,1944292,1,1,1,'S',1,0.991803,183,909260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 180, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 183}}',49.6418,144036838,195410,NULL,'2019-05-01 15:05:31',1556723131,NULL),(1855208697,11591406,1,1936876,1,1,1,'X',1,1,168,972802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 168}}',49.7637,147550767,167892,NULL,'2019-12-07 11:11:45',1575717105,NULL),(1855338752,11591406,1,1719515,1,1,1,'X',1,1,98,1014800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',49.8553,147846589,68398,NULL,'2019-12-26 09:13:00',1577351580,NULL),(1855371972,11591406,1,1955157,1,1,1,'X',1,1,120,937640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 120}}',49.867,147853056,110901,NULL,'2019-12-26 17:13:15',1577380395,NULL),(1853826416,11591406,1,1792307,1,1,1,'S',1,0.959184,196,830224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 180, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 196}}',49.8856,145450198,241794,NULL,'2019-07-21 07:48:34',1563695314,NULL),(1853323493,11591406,1,1806755,1,1,1,'X',1,1,117,964485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 117}}',49.9949,144633784,97264,NULL,'2019-06-02 18:49:50',1559501390,NULL),(1856549634,11591406,1,2347022,1,1,1,'X',1,1,160,1001044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 160}}',50.0043,149508042,183406,NULL,'2020-03-26 05:23:55',1585200235,NULL),(1865137818,11591406,1,2256950,1,1,1,'S',1,0.99697,165,933122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 164, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 165}}',50.0101,162918575,162135,NULL,'2021-06-12 12:54:13',1623502453,NULL),(1859666732,11591406,1,2445527,1,1,1,'X',1,1,87,952556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 87}}',50.0455,154469821,58788,NULL,'2020-09-19 08:28:02',1600504082,NULL),(1856288388,11591406,1,2296808,1,1,1,'X',1,1,133,965680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 133}}',50.0639,149116058,123174,NULL,'2020-03-09 14:26:37',1583763997,NULL),(1856149739,11591406,1,1319060,1,1,1,'X',1,1,121,959635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 121}}',50.0719,149054567,138036,NULL,'2020-03-06 15:39:53',1583509193,NULL),(1854191345,11591406,1,1786718,1,1,1,'X',1,1,122,1013948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 122}}',50.073,145968894,113375,NULL,'2019-08-22 14:38:10',1566484690,NULL),(1853207938,11591406,1,1888714,0,1,1,'A',1,0.952784,96,687951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 15, \"great\": 389, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 413}}',50.0851,144480283,284232,NULL,'2019-05-25 16:16:56',1558801016,NULL),(1855834562,11591406,1,2251663,1,1,1,'X',1,1,318,1009439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 318}}',50.1125,148517394,366621,NULL,'2020-02-05 15:06:17',1580915177,NULL),(1855882387,11591406,1,2280968,1,1,1,'X',1,1,153,969688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 153}}',50.1503,148651970,166977,NULL,'2020-02-12 18:14:48',1581531288,NULL),(1854833376,11591406,1,2155458,1,1,1,'X',1,1,161,1013862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 161}}',50.1844,146947334,155902,NULL,'2019-10-29 16:17:48',1572365868,NULL),(1865135333,11591406,1,2747732,1,1,1,'A',1,0.91521,144,634101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 34, \"great\": 509, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 572}}',50.2365,162896524,352695,NULL,'2021-06-11 19:32:04',1623439924,NULL),(1853732598,11591406,1,2072254,1,1,1,'X',1,1,135,912956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 135}}',50.242,145193141,98515,NULL,'2019-07-05 11:47:05',1562327225,NULL),(1852874614,11591406,1,1404599,1,1,1,'S',1,0.997283,184,906306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 183, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 184}}',50.2658,144005269,172346,NULL,'2019-04-29 18:56:18',1556564178,NULL),(1856682840,11591406,1,2318404,1,1,1,'X',1,1,120,953665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 120}}',50.3206,150045925,110355,NULL,'2020-04-12 08:51:32',1586681492,NULL),(1854880944,11591406,1,2133075,1,1,1,'S',1,0.988095,84,981779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 84}}',50.323,147046425,50982,NULL,'2019-11-04 18:20:56',1572891656,NULL),(1855778876,11591406,1,2234429,1,1,1,'X',1,1,141,966483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 141}}',50.3289,148440731,143170,NULL,'2020-02-01 07:18:31',1580541511,NULL),(1855519712,11591406,1,2101269,1,1,1,'X',1,1,157,963805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 157}}',50.3346,147956200,145397,NULL,'2020-01-01 17:14:40',1577898880,NULL),(1856829421,11591406,1,961171,1,1,1,'X',1,1,134,952414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 134}}',50.351,150201126,124119,NULL,'2020-04-17 08:35:49',1587112549,NULL),(1854548912,11591406,1,1823416,1,1,1,'X',1,1,58,966512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 58}}',50.4572,146654882,41544,NULL,'2019-10-09 18:27:47',1570645667,NULL),(1852953118,11591406,1,1673008,1,1,1,'X',1,1,124,914528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 124}}',50.4892,143994993,96146,NULL,'2019-04-29 05:24:09',1556515449,NULL),(1855988227,11591406,1,2270126,1,1,1,'X',1,1,189,1014131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 189}}',50.5256,148721631,202133,NULL,'2020-02-16 14:19:58',1581862798,NULL),(1862154522,11591406,1,2746028,1,1,1,'X',1,1,137,961272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 137}}',50.5472,158269775,150412,NULL,'2021-01-30 15:58:49',1612022329,NULL),(1853538563,11591406,1,1565330,1,1,1,'S',1,0.996667,150,867886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 149, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 150}}',50.6025,145160274,158218,NULL,'2019-07-03 10:30:24',1562149824,NULL),(1854218579,11591406,1,2093821,1,1,1,'X',1,1,159,885395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 159}}',50.7271,146096209,161175,NULL,'2019-08-30 15:34:31',1567179271,NULL),(1853287810,11591406,1,1944863,1,1,1,'X',1,1,169,993246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 169}}',50.7315,144750091,158775,NULL,'2019-06-09 07:54:01',1560066841,NULL),(1856292011,11591406,1,2304225,1,1,1,'X',1,1,76,971362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 76}}',50.7586,149255061,58055,NULL,'2020-03-16 06:42:48',1584340968,NULL),(1856057903,11591406,1,2074578,1,1,1,'X',1,1,129,1013918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 129}}',50.8049,148898876,105373,NULL,'2020-02-26 14:40:45',1582728045,NULL),(1855847253,11591406,1,2199576,1,1,1,'X',1,1,133,1001798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 133}}',50.9178,148516699,110936,NULL,'2020-02-05 14:26:13',1580912773,NULL),(1859496104,11591406,1,2564431,1,1,1,'X',1,1,152,998871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 152}}',50.9529,154145532,161449,NULL,'2020-09-06 06:24:30',1599373470,NULL),(1852081763,11591406,1,607503,0,1,1,'A',1,0.966942,107,737175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 230}, \"maximum_statistics\": {\"great\": 242}}',50.9995,142824573,144817,NULL,'2019-02-19 13:06:31',1550581591,NULL),(1852190653,11591406,1,1908933,1,1,1,'S',1,0.98852,392,832786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 383}, \"maximum_statistics\": {\"great\": 392}}',51.0095,142787912,364820,NULL,'2019-02-17 09:36:13',1550396173,NULL),(1854415607,11591406,1,1807194,1,1,1,'X',1,1,178,1005083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 178}}',51.0362,146501078,195187,NULL,'2019-09-28 14:21:30',1569680490,NULL),(1852168082,11591406,1,1752294,1,1,1,'S',1,0.96,350,782776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 322}, \"maximum_statistics\": {\"great\": 350}}',51.1067,142811067,282943,NULL,'2019-02-18 17:04:36',1550509476,NULL),(1856675127,11591406,1,2139156,1,1,1,'X',1,1,118,965820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 118}}',51.1704,149849302,102935,NULL,'2020-04-06 07:03:50',1586156630,NULL),(1865259039,11591406,1,2975305,1,1,1,'S',1,0.990521,211,984971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 207}, \"maximum_statistics\": {\"great\": 211}}',51.2795,162896720,178465,NULL,'2021-06-11 19:39:44',1623440384,NULL),(1853143960,11591406,1,1932869,1,1,1,'X',1,1,135,1013950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 135}}',51.2866,144533246,109296,NULL,'2019-05-28 13:36:30',1559050590,NULL),(1855266351,11591406,1,2044348,1,1,1,'X',1,1,153,991635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 153}}',51.3525,147611746,149166,NULL,'2019-12-11 09:17:29',1576055849,NULL),(1855140590,11591406,1,2203638,1,1,1,'X',1,1,195,964980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 195}}',51.393,147428105,183152,NULL,'2019-11-29 07:03:38',1575011018,NULL),(1853099489,11591406,1,1960902,1,1,1,'X',1,1,198,948514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 198}}',51.4143,144422624,192369,NULL,'2019-05-22 13:23:26',1558531406,NULL),(1856247507,11591406,1,2280452,1,1,1,'X',1,1,83,986095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 83}}',51.4699,149277651,69380,NULL,'2020-03-17 05:29:25',1584422965,NULL),(1854853282,11591406,1,2161584,1,1,1,'X',1,1,133,949831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 133}}',51.695,147093575,120829,NULL,'2019-11-08 06:35:38',1573194938,NULL),(1852129419,11591406,1,1320348,1,1,1,'S',1,0.993644,236,881668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 233}, \"maximum_statistics\": {\"great\": 236}}',51.8501,142823002,306930,NULL,'2019-02-19 11:15:28',1550574928,NULL),(1853582671,11591406,1,1966752,1,1,1,'X',1,1,219,913522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 219}}',51.8671,144994347,205576,NULL,'2019-06-23 05:50:03',1561269003,NULL),(1852225077,11591406,1,468990,0,1,1,'S',1,0.989865,148,917335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 145, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 148}}',51.8971,143106071,145021,NULL,'2019-03-08 15:26:09',1552058769,NULL),(1856005004,11591406,1,1051706,1,1,1,'X',1,1,103,1013741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 103}}',51.9284,148722449,72286,NULL,'2020-02-16 15:05:24',1581865524,NULL),(1856202444,11591406,1,2010661,1,1,1,'X',1,1,121,968424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 121}}',52.0098,149231016,123822,NULL,'2020-03-15 06:16:01',1584252961,NULL),(1856645437,11591406,1,2353452,1,1,1,'X',1,1,95,952367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 95}}',52.0156,149721274,87012,NULL,'2020-04-02 08:06:13',1585814773,NULL),(1855370903,11591406,1,2228903,1,1,1,'S',1,0.973684,114,815254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 108, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 114}}',52.0844,147771270,114380,NULL,'2019-12-21 17:29:13',1576949353,NULL),(1856333765,11591406,1,2136817,1,1,1,'X',1,1,133,974149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 133}}',52.1112,149466633,116691,NULL,'2020-03-24 16:06:41',1585066001,NULL),(1855001622,11591406,1,2189872,1,1,1,'X',1,1,153,961794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 153}}',52.2368,147136268,171067,NULL,'2019-11-10 12:42:50',1573389770,NULL),(1855999063,11591406,1,1939871,1,1,1,'S',1,0.998623,363,982381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 362, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 363}}',52.2881,148722586,388468,NULL,'2020-02-16 15:13:05',1581865985,NULL),(1852924922,11591406,1,1556965,1,1,1,'S',1,0.997908,239,1008223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 238, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 239}}',52.3051,144141434,236759,NULL,'2019-05-07 11:03:40',1557227020,NULL),(1855797292,11591406,1,1617719,1,1,1,'S',1,0.996575,146,950108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',52.3536,148517815,135162,NULL,'2020-02-05 15:37:22',1580917042,NULL),(1862954144,11591406,1,2822108,1,1,1,'X',1,1,154,965269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 154}}',52.3986,159449627,134121,NULL,'2021-03-07 06:42:08',1615099328,NULL),(1853395021,11591406,1,1462198,1,1,1,'X',1,1,152,1004117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152}, \"maximum_statistics\": {\"great\": 152}}',52.5191,144789730,123184,NULL,'2019-06-11 13:58:37',1560261517,NULL),(1865131181,11591406,1,2734137,1,1,1,'A',1,0.993927,227,971452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 245, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 247}}',52.5895,162802503,263063,NULL,'2021-06-08 19:04:56',1623179096,NULL),(1855139905,11591406,1,2140746,1,1,1,'X',1,1,135,1013942,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 135}}',52.5993,147360664,105718,NULL,'2019-11-24 10:28:14',1574591294,NULL),(1854367319,11591406,1,2004667,1,1,1,'X',1,1,165,1014136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 165}}',52.6618,146309649,145968,NULL,'2019-09-14 16:15:07',1568477707,NULL),(1858981645,11591406,1,2512171,1,1,1,'X',1,1,64,1013811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 64}}',52.8237,153361779,40514,NULL,'2020-08-07 12:28:17',1596803297,NULL),(1853296503,11591406,1,1681196,1,1,1,'X',1,1,165,898146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 165}}',52.83,144750414,204290,NULL,'2019-06-09 08:20:16',1560068416,NULL),(1852973979,11591406,1,1699613,1,1,1,'X',1,1,180,910732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 180}}',52.9028,144244480,235178,NULL,'2019-05-12 19:17:59',1557688679,NULL),(1855690241,11591406,1,1867450,1,1,1,'X',1,1,182,1013995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 182}}',52.905,148440796,165688,NULL,'2020-02-01 07:23:44',1580541824,NULL),(1855397938,11591406,1,2255970,1,1,1,'X',1,1,144,961958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 144}}',52.9058,147846748,186894,NULL,'2019-12-26 09:29:20',1577352560,NULL),(1856243683,11591406,1,1949538,1,1,1,'X',1,1,124,965582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 124}}',52.9114,149115939,109145,NULL,'2020-03-09 14:18:37',1583763517,NULL),(1852434373,11591406,1,1855088,1,1,1,'S',1,0.985981,321,867770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 312, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 321}}',53.0604,143322661,370341,NULL,'2019-03-21 19:13:47',1553195627,NULL),(1853159874,11591406,1,1851445,1,1,1,'X',1,1,204,937824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 204}}',53.0647,144516046,207286,NULL,'2019-05-27 12:45:13',1558961113,NULL),(1856678867,11591406,1,2363887,1,1,1,'X',1,1,176,1014094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 176}}',53.1013,149752022,145794,NULL,'2020-04-03 07:11:56',1585897916,NULL),(1855903368,11591406,1,2297457,1,1,1,'X',1,1,187,1014269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 187}}',53.2775,148516787,165823,NULL,'2020-02-05 14:30:50',1580913050,NULL),(1865242966,11591406,1,924099,1,1,1,'A',1,0.98503,159,907690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 164, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 167}}',53.362,162919176,141826,NULL,'2021-06-12 13:14:48',1623503688,NULL),(1853434983,11591406,1,1703962,1,1,1,'X',1,1,248,942092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 248}}',53.4051,144790032,243047,NULL,'2019-06-11 14:16:59',1560262619,NULL),(1862546406,11591406,1,2791137,1,1,1,'X',1,1,164,1005260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164}, \"maximum_statistics\": {\"great\": 164}}',53.4707,158877248,139927,NULL,'2021-02-17 12:28:28',1613564908,NULL),(1873111845,11591406,1,1626517,1,1,1,'A',1,0.936111,143,709781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 489, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 540}}',53.4855,174748621,392713,NULL,'2022-09-26 18:59:04',1664218744,NULL),(1856291658,11591406,1,2302773,1,1,1,'X',1,1,137,959441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 137}}',53.5138,149171995,112092,NULL,'2020-03-12 15:27:09',1584026829,NULL),(1852141929,11591406,1,1732681,1,1,1,'A',1,0.970032,225,825815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 299}, \"maximum_statistics\": {\"great\": 317}}',53.5494,142811200,231219,NULL,'2019-02-18 17:15:20',1550510120,NULL),(1854371424,11591406,1,2046732,1,1,1,'S',1,0.995441,329,899589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 326, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 329}}',53.6251,146143868,308338,NULL,'2019-09-02 14:20:17',1567434017,NULL),(1854079718,11591406,1,1973369,1,1,1,'X',1,1,120,989993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 120}}',53.644,145799304,125665,NULL,'2019-08-11 18:48:06',1565549286,NULL),(1853310807,11591406,1,1602331,1,1,1,'X',1,1,197,935785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 197}}',53.8064,144569443,195744,NULL,'2019-05-30 14:29:35',1559226575,NULL),(1853197324,11591406,1,2010583,1,1,1,'X',1,1,212,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 212}}',53.8329,144515439,170210,NULL,'2019-05-27 12:04:53',1558958693,NULL),(1859188561,11591406,1,1991831,1,1,1,'X',1,1,135,992758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 135}}',54.06,153808338,126877,NULL,'2020-08-24 09:46:08',1598262368,NULL),(1853465336,11591406,1,2014323,1,1,1,'S',1,0.995434,219,964460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 217, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 219}}',54.0776,144789965,224986,NULL,'2019-06-11 14:12:28',1560262348,NULL),(1858659441,11591406,1,2221222,1,1,1,'X',1,1,233,973735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 233}}',54.1105,152918364,262989,NULL,'2020-07-22 14:24:17',1595427857,NULL),(1856391850,11591406,1,2296967,1,1,1,'X',1,1,143,965893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 143}}',54.1643,149401669,139818,NULL,'2020-03-22 06:19:39',1584857979,NULL),(1853313866,11591406,1,1887935,1,1,1,'X',1,1,151,913552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 151}}',54.1967,144697410,123782,NULL,'2019-06-06 13:06:31',1559826391,NULL),(1859104134,11591406,1,2402911,1,1,1,'X',1,1,234,956650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 234}}',54.2966,153470386,266524,NULL,'2020-08-11 14:45:19',1597157119,NULL),(1853244049,11591406,1,1743862,1,1,1,'X',1,1,224,925404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 224}}',54.4058,144633697,258668,NULL,'2019-06-02 18:45:15',1559501115,NULL),(1873901508,11591406,1,2225053,1,1,1,'X',1,1,151,958038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 151}}',54.4828,175861516,160835,NULL,'2022-11-24 17:52:25',1669312345,NULL),(1854713918,11591406,1,1989398,1,1,1,'X',1,1,165,1014135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 165}}',54.5031,146746042,144623,NULL,'2019-10-16 07:24:57',1571210697,NULL),(1852114948,11591406,1,1526023,0,1,1,'A',1,0.947581,175,748140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 231}, \"maximum_statistics\": {\"great\": 248}}',54.5071,142812857,199094,NULL,'2019-02-18 19:06:26',1550516786,NULL),(1858228850,11591406,1,1640314,1,1,1,'X',1,1,268,1003413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 268}}',54.5077,152306816,316484,NULL,'2020-06-29 09:24:37',1593422677,NULL),(1856282167,11591406,1,2295515,1,1,1,'X',1,1,145,967494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 145}}',54.597,149255247,123215,NULL,'2020-03-16 06:56:50',1584341810,NULL),(1861485101,11591406,1,2485650,1,1,1,'X',1,1,166,987812,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 166}}',54.6555,157282163,157246,NULL,'2020-12-28 10:52:22',1609152742,NULL),(1855269721,11591406,1,2238381,1,1,1,'X',1,1,364,1004993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 364}}',54.6738,147709002,374442,NULL,'2019-12-17 16:53:26',1576601606,NULL),(1853592365,11591406,1,2037400,1,1,1,'X',1,1,247,889800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 247}}',54.7088,144994286,272939,NULL,'2019-06-23 05:43:45',1561268625,NULL),(1853935750,11591406,1,1548223,1,1,1,'X',1,1,41,1115732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 41}}',54.7183,145732013,18225,NULL,'2019-08-07 17:56:36',1565200596,NULL),(1856220761,11591406,1,2025538,1,1,1,'X',1,1,137,999691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 137}}',54.7286,149101679,138143,NULL,'2020-03-08 19:12:20',1583694740,NULL),(1856030471,11591406,1,1616917,1,1,1,'X',1,1,142,1003254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 142}}',54.7508,148742017,121317,NULL,'2020-02-17 17:50:27',1581961827,NULL),(1856645111,11591406,1,2235430,1,1,1,'X',1,1,193,952607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 193}}',54.7909,149721371,228248,NULL,'2020-04-02 08:11:28',1585815088,NULL),(1854870105,11591406,1,2119949,1,1,1,'X',1,1,139,966503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 139}}',54.818,146955533,127669,NULL,'2019-10-30 08:08:47',1572422927,NULL),(1855951609,11591406,1,2177019,1,1,1,'X',1,1,201,958569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 201}}',54.831,148742569,185287,NULL,'2020-02-17 18:25:56',1581963956,NULL),(1855867331,11591406,1,2228415,1,1,1,'X',1,1,185,1014250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 185}}',54.8813,148516071,176997,NULL,'2020-02-05 13:52:45',1580910765,NULL),(1853692692,11591406,1,2036506,1,1,1,'X',1,1,181,1013817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 181}}',55.0071,145175954,158551,NULL,'2019-07-04 10:52:19',1562237539,NULL),(1853686588,11591406,1,1966484,1,1,1,'X',1,1,241,940703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 241}}',55.0748,145224738,254768,NULL,'2019-07-07 07:57:49',1562486269,NULL),(1856450128,11591406,1,2312515,1,1,1,'S',1,0.997984,248,975615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 247, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 248}}',55.1788,149594023,275907,NULL,'2020-03-29 06:07:02',1585462022,NULL),(1853131566,11591406,1,1736715,1,1,1,'A',1,0.986207,280,907814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 284, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 290}}',55.289,144377513,291500,NULL,'2019-05-19 18:58:43',1558292323,NULL),(1856290830,11591406,1,2297293,1,1,1,'X',1,1,149,954174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 149}}',55.3121,149255185,154955,NULL,'2020-03-16 06:51:31',1584341491,NULL),(1858999157,11591406,1,2411515,1,1,1,'X',1,1,176,950725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 176}}',55.3367,153594683,169662,NULL,'2020-08-16 08:06:05',1597565165,NULL),(1856294448,11591406,1,2325857,1,1,1,'X',1,1,134,991016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 134}}',55.375,149134918,131824,NULL,'2020-03-10 15:27:02',1583854022,NULL),(1852172822,11591406,1,1676310,1,1,1,'S',1,0.970968,155,838876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 146}, \"maximum_statistics\": {\"great\": 155}}',55.5174,142857272,130390,NULL,'2019-02-21 14:47:39',1550760459,NULL),(1855269051,11591406,1,2224217,1,1,1,'X',1,1,135,1010819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 135}}',55.5233,147584171,146345,NULL,'2019-12-09 09:00:31',1575882031,NULL),(1854613922,11591406,1,2088707,1,1,1,'S',1,0.997253,182,998163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 181, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 182}}',55.6945,146616374,162917,NULL,'2019-10-06 17:54:36',1570384476,NULL),(1855978382,11591406,1,2197916,1,1,1,'X',1,1,171,950859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 171}}',55.696,148876388,189002,NULL,'2020-02-25 06:48:25',1582613305,NULL),(1855331871,11591406,1,2205810,1,1,1,'X',1,1,256,1014128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 256}}',55.8063,147717738,234211,NULL,'2019-12-18 08:32:27',1576657947,NULL),(1853095140,11591406,1,1710247,1,1,1,'X',1,1,114,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114}, \"maximum_statistics\": {\"great\": 114}}',55.8315,144423026,87680,NULL,'2019-05-22 13:44:35',1558532675,NULL),(1855867209,11591406,1,2270371,1,1,1,'X',1,1,186,962203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 186}}',55.8968,148517068,159217,NULL,'2020-02-05 14:46:53',1580914013,NULL),(1854372050,11591406,1,2130688,1,1,1,'S',1,0.995455,220,926780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 218, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 220, \"legacy_combo_increase\": 1}}',55.9358,146309754,232114,NULL,'2019-09-14 16:22:34',1568478154,NULL),(1855166227,11591406,1,2168752,1,1,1,'S',1,0.997727,220,1006049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 219, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 220}}',55.9669,147584214,235198,NULL,'2019-12-09 09:05:27',1575882327,NULL),(1854629983,11591406,1,2018085,1,1,1,'X',1,1,262,965752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 262}}',55.9761,146746553,290810,NULL,'2019-10-16 08:46:50',1571215610,NULL),(1852185857,11591406,1,468989,0,1,1,'S',1,0.990521,211,851291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 207}, \"maximum_statistics\": {\"great\": 211}}',56.0024,142859777,197578,NULL,'2019-02-21 17:34:36',1550770476,NULL),(1856383633,11591406,1,2294794,1,1,1,'X',1,1,170,982742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 170}}',56.0377,149489802,173321,NULL,'2020-03-25 13:58:15',1585144695,NULL),(1856292744,11591406,1,2311501,1,1,1,'X',1,1,203,978405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 203}}',56.1391,149153855,232684,NULL,'2020-03-11 15:52:12',1583941932,NULL),(1853933885,11591406,1,1548222,1,1,1,'X',1,1,62,1015197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 62}}',56.1587,145732031,34164,NULL,'2019-08-07 17:57:41',1565200661,NULL),(1853150808,11591406,1,1936587,1,1,1,'S',1,0.998563,348,909011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 347, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 348}}',56.1643,144568976,375688,NULL,'2019-05-30 14:06:19',1559225179,NULL),(1857044547,11591406,1,2306705,1,1,1,'X',1,1,259,952600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 259}}',56.1804,150336726,261296,NULL,'2020-04-21 17:07:20',1587488840,NULL),(1855518158,11591406,1,1817830,1,1,1,'X',1,1,153,988060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 153}}',56.3028,147956412,138112,NULL,'2020-01-01 17:30:37',1577899837,NULL),(1853283463,11591406,1,1982173,1,1,1,'X',1,1,271,913878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 271}}',56.4123,144750470,252064,NULL,'2019-06-09 08:24:28',1560068668,NULL),(1861295515,11591406,1,2146565,1,1,1,'X',1,1,162,978254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 162}}',56.425,157111464,188303,NULL,'2020-12-22 16:26:30',1608654390,NULL),(1865229518,11591406,1,2949881,0,1,1,'A',1,0.994253,180,930314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 259, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 261}}',56.4539,162919702,240465,NULL,'2021-06-12 13:33:18',1623504798,NULL),(1855616488,11591406,1,2267975,1,1,1,'X',1,1,183,950052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 183}}',56.4898,148206010,205023,NULL,'2020-01-17 16:31:34',1579278694,NULL),(1865247088,11591406,1,2560852,1,1,1,'A',1,0.98,121,803077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 7, \"great\": 367, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 375}}',56.4934,162919834,278089,NULL,'2021-06-12 13:38:18',1623505098,NULL),(1859048542,11591406,1,2428324,1,1,1,'X',1,1,199,1008527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 199}}',56.5841,153570250,200810,NULL,'2020-08-15 10:02:07',1597485727,NULL),(1853894824,11591406,1,2027843,1,1,1,'X',1,1,171,965169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 171}}',56.6646,145565747,148678,NULL,'2019-07-28 10:01:42',1564308102,NULL),(1858738950,11591406,1,2454046,1,1,1,'X',1,1,168,1014931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 168}}',56.7204,153071480,165936,NULL,'2020-07-28 07:55:43',1595922943,NULL),(1854334381,11591406,1,1924505,1,1,1,'S',1,0.998195,277,906471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 276, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 277}}',56.7598,146240237,274356,NULL,'2019-09-09 07:30:36',1568014236,NULL),(1853051475,11591406,1,1933173,1,1,1,'S',1,0.9975,200,953303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 199, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 200}}',56.8093,144270821,208490,NULL,'2019-05-14 11:37:22',1557833842,NULL),(1856265392,11591406,1,2178659,1,1,1,'X',1,1,175,1014952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 175}}',56.8491,149277673,216936,NULL,'2020-03-17 05:31:38',1584423098,NULL),(1855091877,11591406,1,2109512,1,1,1,'X',1,1,177,965099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 177}}',56.8679,147326202,160045,NULL,'2019-11-22 15:38:57',1574437137,NULL),(1854922227,11591406,1,2158168,1,1,1,'X',1,1,155,958656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 155}}',56.884,147268316,135112,NULL,'2019-11-18 15:07:25',1574089645,NULL),(1853765801,11591406,1,2020488,1,1,1,'X',1,1,108,982241,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 108}}',56.9612,145407548,84270,NULL,'2019-07-18 17:16:32',1563470192,NULL),(1856487905,11591406,1,351190,0,1,1,'A',1,0.954774,262,744622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 20, \"great\": 563, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 597}}',56.9675,149508139,390470,NULL,'2020-03-26 05:29:53',1585200593,NULL),(1856425164,11591406,1,2154730,1,1,1,'X',1,1,177,949755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 177}}',57.1097,149580861,186464,NULL,'2020-03-28 18:12:16',1585419136,NULL),(1853129626,11591406,1,1920415,1,1,1,'X',1,1,203,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203}, \"maximum_statistics\": {\"great\": 203}}',57.1187,144554232,163140,NULL,'2019-05-29 18:04:19',1559153059,NULL),(1853083118,11591406,1,293782,1,1,1,'S',1,0.996997,333,943433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 331, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 1}}',57.164,144244574,320568,NULL,'2019-05-12 19:23:09',1557688989,NULL),(1855180909,11591406,1,1673008,1,1,1,'X',1,1,124,966231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 124}}',57.2186,147647308,98618,NULL,'2019-12-13 18:51:39',1576263099,NULL),(1874231792,11591406,1,2198318,1,1,1,'X',1,1,325,963352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 325}}',57.2718,176551067,342991,NULL,'2022-12-31 19:00:17',1672513217,NULL),(1855524594,11591406,1,2260939,1,1,1,'X',1,1,162,1000205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 162}}',57.2802,147965563,155889,NULL,'2020-01-02 08:55:19',1577955319,NULL),(1855143415,11591406,1,1975270,1,1,1,'S',1,0.997326,187,1004625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 186, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 187, \"legacy_combo_increase\": 1}}',57.3414,147600429,221484,NULL,'2019-12-10 13:15:57',1575983757,NULL),(1854655918,11591406,1,2123699,1,1,1,'X',1,1,185,984415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 185}}',57.4646,146911810,194793,NULL,'2019-10-27 09:04:16',1572167056,NULL),(1856802430,11591406,1,1818475,1,1,1,'X',1,1,197,1012809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 197}}',57.5295,149976331,225075,NULL,'2020-04-10 06:43:51',1586501031,NULL),(1856650417,11591406,1,2236929,1,1,1,'X',1,1,260,965396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 260}}',57.5437,149736962,235480,NULL,'2020-04-02 18:23:57',1585851837,NULL),(1856549740,11591406,1,2299089,1,1,1,'X',1,1,91,1015203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',57.5446,149594099,59352,NULL,'2020-03-29 06:10:58',1585462258,NULL),(1852169212,11591406,1,1051708,1,1,1,'S',1,0.982249,169,900703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 163}, \"maximum_statistics\": {\"great\": 169}}',57.5734,142860555,154360,NULL,'2019-02-21 18:26:51',1550773611,NULL),(1852398462,11591406,1,1840321,1,1,1,'S',1,0.998698,384,941877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 383, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 384}}',57.7168,143353501,423172,NULL,'2019-03-23 12:51:17',1553345477,NULL),(1852411395,11591406,1,1245288,1,1,1,'S',1,0.997222,180,950234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 179, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 180}}',57.8116,143251544,175390,NULL,'2019-03-17 08:33:10',1552811590,NULL),(1855037800,11591406,1,2077760,1,1,1,'S',1,0.996503,143,967541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 142, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 143}}',57.8344,147325952,169214,NULL,'2019-11-22 15:22:47',1574436167,NULL),(1858691470,11591406,1,2137035,1,1,1,'X',1,1,151,1014690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 151}}',57.8446,152942114,159576,NULL,'2020-07-23 12:16:24',1595506584,NULL),(1853333443,11591406,1,1958896,1,1,1,'S',1,0.989848,197,916969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 193, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 197}}',58.0298,144581367,206580,NULL,'2019-05-31 07:31:07',1559287867,NULL),(1856266272,11591406,1,2250361,1,1,1,'X',1,1,181,1012478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 181}}',58.0538,149153790,220956,NULL,'2020-03-11 15:48:46',1583941726,NULL),(1856238774,11591406,1,2277342,1,1,1,'X',1,1,174,1014869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 174}}',58.1178,149255380,181392,NULL,'2020-03-16 07:09:23',1584342563,NULL),(1853588599,11591406,1,1894754,1,1,1,'X',1,1,128,953473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 128}}',58.1521,145079176,144429,NULL,'2019-06-28 09:07:42',1561712862,NULL),(1855265383,11591406,1,1967656,1,1,1,'X',1,1,314,977258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 314}}',58.1691,147647402,373704,NULL,'2019-12-13 18:57:38',1576263458,NULL),(1856807240,11591406,1,2364504,1,1,1,'X',1,1,152,1014508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 152}}',58.2421,150045210,200204,NULL,'2020-04-12 08:19:54',1586679594,NULL),(1855141007,11591406,1,2204737,1,1,1,'S',1,0.996711,304,954325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 302, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 304}}',58.2626,147427943,371301,NULL,'2019-11-29 06:44:22',1575009862,NULL),(1855268483,11591406,1,2158406,1,1,1,'X',1,1,242,965716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 242}}',58.2862,147617296,230399,NULL,'2019-12-11 17:37:38',1576085858,NULL),(1865185567,11591406,1,2893007,1,1,1,'A',1,0.988333,163,931080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 294, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 300}}',58.3383,162896407,296652,NULL,'2021-06-11 19:27:11',1623439631,NULL),(1858300296,11591406,1,2369129,1,1,1,'X',1,1,191,1014174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 191}}',58.3417,152306698,161965,NULL,'2020-06-29 09:16:44',1593422204,NULL),(1865207948,11591406,1,190720,0,1,1,'A',1,0.949875,222,767195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 372, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 399}}',58.4026,162926978,358822,NULL,'2021-06-12 18:02:20',1623520940,NULL),(1854518722,11591406,1,1548224,1,1,1,'S',1,0.978022,91,901410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 87, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 91}}',58.4825,146655003,58180,NULL,'2019-10-09 18:39:05',1570646345,NULL),(1856265892,11591406,1,2288893,1,1,1,'X',1,1,198,1013854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 198}}',58.6832,149153702,185903,NULL,'2020-03-11 15:43:53',1583941433,NULL),(1854496271,11591406,1,2105932,1,1,1,'X',1,1,207,894570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 207}}',58.7133,146371400,268155,NULL,'2019-09-19 06:39:34',1568875174,NULL),(1854923401,11591406,1,2071319,1,1,1,'X',1,1,276,973380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276}, \"maximum_statistics\": {\"great\": 276}}',58.7636,147267553,278261,NULL,'2019-11-18 14:16:52',1574086612,NULL),(1858798657,11591406,1,2082114,1,1,1,'X',1,1,311,1014079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 311}}',59.2256,153218697,323943,NULL,'2020-08-02 09:53:30',1596362010,NULL),(1861161384,11591406,1,2701140,1,1,1,'X',1,1,205,965753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 205}}',59.4719,156717423,188169,NULL,'2020-12-10 09:03:07',1607590987,NULL),(1856292614,11591406,1,2310545,1,1,1,'X',1,1,203,965313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 203}}',59.5119,149153646,187359,NULL,'2020-03-11 15:40:40',1583941240,NULL),(1854327042,11591406,1,1920739,1,1,1,'X',1,1,260,993061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 260}}',59.6899,146210582,277711,NULL,'2019-09-07 12:47:44',1567860464,NULL),(1865254417,11591406,1,2397490,1,1,1,'X',1,1,124,1014662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 124}}',59.7423,162919569,110214,NULL,'2021-06-12 13:28:12',1623504492,NULL),(1862813049,11591406,1,2707507,1,1,1,'X',1,1,174,1014930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 174}}',59.7774,159231611,186144,NULL,'2021-02-28 07:26:58',1614497218,NULL),(1856013259,11591406,1,2219872,1,1,1,'X',1,1,297,1006157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 297}}',59.948,148876346,310760,NULL,'2020-02-25 06:41:40',1582612900,NULL),(1856256986,11591406,1,1496610,1,1,1,'X',1,1,251,991546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 251}}',60.0339,149154594,241132,NULL,'2020-03-11 16:37:48',1583944668,NULL),(1855853963,11591406,1,2209097,1,1,1,'X',1,1,189,1014838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 189}}',60.1703,148659392,190308,NULL,'2020-02-13 06:05:10',1581573910,NULL),(1859546321,11591406,1,2508806,1,1,1,'X',1,1,176,1014876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 176}}',60.243,154328848,183444,NULL,'2020-09-13 13:24:58',1600003498,NULL),(1853545821,11591406,1,2009746,1,1,1,'X',1,1,239,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 239}}',60.3152,144993936,257048,NULL,'2019-06-23 05:08:19',1561266499,NULL),(1853432233,11591406,1,1946258,1,1,1,'X',1,1,388,898318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 388}}',60.3324,144876480,455563,NULL,'2019-06-16 09:47:44',1560678464,NULL),(1858302584,11591406,1,2370023,1,1,1,'X',1,1,124,1007741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 124}}',60.4381,152306893,114452,NULL,'2020-06-29 09:30:31',1593423031,NULL),(1855001537,11591406,1,2120111,1,1,1,'X',1,1,266,1008534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 266}}',60.516,147231259,250004,NULL,'2019-11-16 13:43:38',1573911818,NULL),(1859622101,11591406,1,2550296,1,1,1,'X',1,1,211,1013875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 211}}',60.5501,154402985,199165,NULL,'2020-09-16 18:01:46',1600279306,NULL),(1859560533,11591406,1,2515160,1,1,1,'X',1,1,267,1005670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 267}}',60.576,154355446,251605,NULL,'2020-09-14 16:51:29',1600102289,NULL),(1856033838,11591406,1,1626519,1,1,1,'X',1,1,333,1011950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 333}}',61.0099,148771375,374208,NULL,'2020-02-19 13:55:13',1582120513,NULL),(1853857962,11591406,1,2082975,1,1,1,'X',1,1,314,913763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 314}}',61.2587,145407925,300559,NULL,'2019-07-18 17:48:50',1563472130,NULL),(1856553901,11591406,1,2327146,1,1,1,'X',1,1,125,952505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 125}}',61.2811,149849108,95027,NULL,'2020-04-06 06:55:15',1586156115,NULL),(1856255161,11591406,1,2245663,1,1,1,'X',1,1,197,995817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 197}}',61.3144,149277618,195302,NULL,'2020-03-17 05:27:24',1584422844,NULL),(1855887976,11591406,1,1887935,1,1,1,'X',1,1,151,964669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 151}}',61.3708,148694448,126845,NULL,'2020-02-15 06:34:01',1581748441,NULL),(1861925432,11591406,1,2174636,1,1,1,'X',1,1,186,950082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 186}}',61.385,157966763,187919,NULL,'2021-01-20 17:25:58',1611163558,NULL),(1856105487,11591406,1,2284312,1,1,1,'X',1,1,185,1014187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 185}}',61.4064,149046640,192861,NULL,'2020-03-06 05:43:25',1583473405,NULL),(1853135579,11591406,1,1981515,1,1,1,'S',1,0.995413,327,945838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 324, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 327}}',61.5763,144495672,344700,NULL,'2019-05-26 10:24:43',1558866283,NULL),(1854894758,11591406,1,1991094,1,1,1,'X',1,1,287,954905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 287}}',61.67,147185495,348913,NULL,'2019-11-13 16:31:26',1573662686,NULL),(1853495109,11591406,1,1411346,1,1,1,'X',1,1,242,1014891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 242}}',61.7665,145069404,250200,NULL,'2019-06-27 16:46:16',1561653976,NULL),(1857049195,11591406,1,2120592,1,1,1,'X',1,1,183,1013801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 183}}',61.783,150336899,161276,NULL,'2020-04-21 17:14:38',1587489278,NULL),(1862730880,11591406,1,1221315,1,1,1,'X',1,1,262,957260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 262}}',61.7867,159333047,295350,NULL,'2021-03-03 17:48:26',1614793706,NULL),(1856589464,11591406,1,1970278,1,1,1,'X',1,1,169,995970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 169}}',61.9485,149848907,194433,NULL,'2020-04-06 06:44:48',1586155488,NULL),(1861034253,11591406,1,2689210,1,1,1,'X',1,1,162,996808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 162}}',61.9528,156437534,165293,NULL,'2020-12-01 10:43:27',1606819407,NULL),(1856551724,11591406,1,2359292,1,1,1,'X',1,1,226,994479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 226}}',62.1077,149581238,259916,NULL,'2020-03-28 18:28:46',1585420126,NULL),(1856627151,11591406,1,2349010,1,1,1,'X',1,1,195,1014965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 195}}',62.183,149849069,197808,NULL,'2020-04-06 06:53:21',1586156001,NULL),(1856441905,11591406,1,2307826,1,1,1,'X',1,1,229,996595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 229}}',62.4016,149687165,274680,NULL,'2020-04-01 05:49:25',1585720165,NULL),(1858284946,11591406,1,2433104,1,1,1,'X',1,1,163,1001575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 163}}',62.4343,152306669,190729,NULL,'2020-06-29 09:14:23',1593422063,NULL),(1858338928,11591406,1,2469801,1,1,1,'X',1,1,219,1012072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219}, \"maximum_statistics\": {\"great\": 219}}',62.5105,152306742,209064,NULL,'2020-06-29 09:19:07',1593422347,NULL),(1855140419,11591406,1,2203324,1,1,1,'S',1,0.998807,419,957689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 418, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 419}}',62.6435,147357503,476578,NULL,'2019-11-24 06:00:13',1574575213,NULL),(1856142760,11591406,1,2302397,1,1,1,'X',1,1,224,964911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 224}}',62.653,149072551,201753,NULL,'2020-03-07 12:50:20',1583585420,NULL),(1872132153,11591406,1,2295502,1,1,1,'A',1,0.980851,126,836126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 229, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 235}}',62.6989,173152826,190900,NULL,'2022-07-07 18:19:34',1657217974,NULL),(1854940911,11591406,1,2011502,1,1,1,'S',1,0.992021,188,968777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 185, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 188}}',63.0761,147135856,209016,NULL,'2019-11-10 12:13:48',1573388028,NULL),(1853858916,11591406,1,2092274,1,1,1,'X',1,1,257,980279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 257}}',63.1363,145516783,258354,NULL,'2019-07-25 12:02:19',1564056139,NULL),(1854828299,11591406,1,2153719,1,1,1,'S',1,0.99345,229,995860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 226, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 229}}',63.3486,146947373,273074,NULL,'2019-10-29 16:21:58',1572366118,NULL),(1855728494,11591406,1,2267915,1,1,1,'X',1,1,204,995086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 204}}',63.6779,148363101,233280,NULL,'2020-01-27 06:39:44',1580107184,NULL),(1855396650,11591406,1,2244600,1,1,1,'X',1,1,205,1010776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 205}}',63.7565,147717776,252756,NULL,'2019-12-18 08:35:47',1576658147,NULL),(1856295329,11591406,1,2337467,1,1,1,'X',1,1,370,1014119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 370}}',63.7883,149212644,371429,NULL,'2020-03-14 12:56:59',1584190619,NULL),(1853692339,11591406,1,963441,0,1,1,'A',1,0.952303,208,760374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 281, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 304}}',63.9085,145278604,252538,NULL,'2019-07-10 17:47:15',1562780835,NULL),(1853287384,11591406,1,1677017,1,1,1,'S',1,0.995413,109,946941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 108, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 109}}',63.9258,144695500,78930,NULL,'2019-06-06 10:46:01',1559817961,NULL),(1855519821,11591406,1,2259649,1,1,1,'X',1,1,132,1001821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 132}}',64.1466,147955986,135943,NULL,'2020-01-01 16:59:02',1577897942,NULL),(1856679493,11591406,1,2366368,1,1,1,'X',1,1,202,984162,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 202}}',64.3356,149751488,230243,NULL,'2020-04-03 06:42:47',1585896167,NULL),(1854985913,11591406,1,1978382,1,1,1,'S',1,0.99569,116,981181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 115, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 116}}',64.578,147135993,101184,NULL,'2019-11-10 12:23:59',1573388639,NULL),(1855398095,11591406,1,2260609,1,1,1,'X',1,1,220,965103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 220}}',64.5887,147882471,241680,NULL,'2019-12-28 11:52:31',1577533951,NULL),(1874465065,11591406,1,2136806,1,1,1,'X',1,1,71,974790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 71}}',64.6655,176735924,51108,NULL,'2023-01-10 16:11:56',1673367116,NULL),(1855620936,11591406,1,2268496,1,1,1,'X',1,1,90,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90}, \"maximum_statistics\": {\"great\": 90}}',64.9013,148266393,57240,NULL,'2020-01-21 06:26:12',1579587972,NULL),(1859108178,11591406,1,2490342,1,1,1,'X',1,1,405,994352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 405}}',64.925,153549525,415376,NULL,'2020-08-14 14:35:42',1597415742,NULL),(1854885564,11591406,1,2210502,1,1,1,'X',1,1,135,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135}, \"maximum_statistics\": {\"great\": 135}}',65.0145,147084455,107700,NULL,'2019-11-07 14:52:32',1573138352,NULL),(1853614300,11591406,1,2007141,1,1,1,'S',1,0.994071,253,935328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 250, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 253}}',65.1053,145256956,261740,NULL,'2019-07-09 09:34:39',1562664879,NULL),(1855225683,11591406,1,1579880,1,1,1,'S',1,0.990291,309,916592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 303, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 309}}',65.1608,147647605,413930,NULL,'2019-12-13 19:13:04',1576264384,NULL),(1856807743,11591406,1,2366206,1,1,1,'X',1,1,241,1014847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 241}}',65.5092,150045104,271222,NULL,'2020-04-12 08:14:38',1586679278,NULL),(1874612815,11591406,1,1438771,1,1,1,'X',1,1,317,992637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',65.7239,176973575,305623,NULL,'2023-01-23 19:14:50',1674501290,NULL),(1861086207,11591406,1,2325043,1,1,1,'X',1,1,74,1014270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 74}}',65.9003,156687273,48425,NULL,'2020-12-09 09:22:30',1607505750,NULL),(1854698748,11591406,1,2157719,1,1,1,'S',1,0.958621,145,909428,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 133, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 145}}',65.971,146746106,145711,NULL,'2019-10-16 07:40:05',1571211605,NULL),(1854715586,11591406,1,2159689,1,1,1,'A',1,0.977545,315,873622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 325, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 334}}',65.9865,146746134,372756,NULL,'2019-10-16 07:48:21',1571212101,NULL),(1856326966,11591406,1,2236923,1,1,1,'X',1,1,214,984022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 214, \"legacy_combo_increase\": 2}}',66.081,149467479,283071,NULL,'2020-03-24 16:42:11',1585068131,NULL),(1856129001,11591406,1,2299631,1,1,1,'X',1,1,119,996979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',66.2029,148909392,105846,NULL,'2020-02-27 05:38:55',1582781935,NULL),(1874240350,11591406,1,2225051,1,1,1,'A',1,0.964,159,806605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 239, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 250}}',66.2101,176393918,212583,NULL,'2022-12-23 16:03:25',1671811405,NULL),(1874511831,11591406,1,2239272,1,1,1,'X',1,1,179,1010533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 179}}',66.6462,176780675,194666,NULL,'2023-01-13 07:40:32',1673595632,NULL),(1855141591,11591406,1,2224719,1,1,1,'A',1,0.991468,289,981653,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 289, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 293}}',66.7657,147428011,305658,NULL,'2019-11-29 06:52:29',1575010349,NULL),(1856180409,11591406,1,1886363,1,1,1,'X',1,1,281,965053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 281}}',67.1127,149134687,260806,NULL,'2020-03-10 15:12:09',1583853129,NULL),(1856423567,11591406,1,2352121,1,1,1,'X',1,1,205,996886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 205}}',67.6138,149489850,248936,NULL,'2020-03-25 14:00:25',1585144825,NULL),(1854621184,11591406,1,2155567,1,1,1,'X',1,1,333,957336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 333}}',67.6637,146593139,377040,NULL,'2019-10-05 10:54:16',1570272856,NULL),(1854938452,11591406,1,1756033,1,1,1,'S',1,0.995516,223,987908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 221, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 223}}',67.8143,147267944,263754,NULL,'2019-11-18 14:41:09',1574088069,NULL),(1861005647,11591406,1,2519702,1,1,1,'X',1,1,216,1015518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 216}}',67.8172,156438229,230006,NULL,'2020-12-01 11:22:38',1606821758,NULL),(1855996575,11591406,1,2208051,1,1,1,'X',1,1,116,1014578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116}, \"maximum_statistics\": {\"great\": 116}}',68.0585,148742097,92273,NULL,'2020-02-17 17:56:01',1581962161,NULL),(1855111242,11591406,1,2185899,1,1,1,'X',1,1,163,992769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 163}}',68.2425,147428214,180321,NULL,'2019-11-29 07:19:36',1575011976,NULL),(1856306062,11591406,1,1714381,1,1,1,'X',1,1,221,1005372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 221}}',68.6099,149466782,274188,NULL,'2020-03-24 16:12:44',1585066364,NULL),(1854494773,11591406,1,2105745,1,1,1,'S',1,0.991349,289,935292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 284, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 289, \"legacy_combo_increase\": 1}}',69.1212,146514033,298764,NULL,'2019-09-29 08:24:12',1569745452,NULL),(1854400041,11591406,1,1676310,1,1,1,'A',1,0.980645,153,955567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 151, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 155}}',69.418,146474788,152928,NULL,'2019-09-26 17:37:15',1569519435,NULL),(1854700648,11591406,1,2157720,1,1,1,'X',1,1,96,1069916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 96}}',69.4936,146746099,77250,NULL,'2019-10-16 07:37:54',1571211474,NULL),(1856511031,11591406,1,2332460,1,1,1,'X',1,1,92,1015197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',69.6771,149623313,60408,NULL,'2020-03-30 05:30:34',1585546234,NULL),(1855138612,11591406,1,2048813,1,1,1,'X',1,1,248,959690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 248}}',69.7355,147448319,245760,NULL,'2019-11-30 12:10:59',1575115859,NULL),(1855904746,11591406,1,2299700,1,1,1,'X',1,1,406,1013057,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 406}}',69.8183,148555246,445498,NULL,'2020-02-07 15:53:59',1581090839,NULL),(1861507701,11591406,1,2390598,1,1,1,'X',1,1,230,960796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 230}}',70.4193,157317469,241458,NULL,'2020-12-29 13:39:04',1609249144,NULL),(1853096022,11591406,1,1710248,1,1,1,'X',1,1,84,1052825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',70.9471,144422988,56502,NULL,'2019-05-22 13:42:18',1558532538,NULL),(1854884272,11591406,1,2192544,1,1,1,'A',1,0.97678,153,815282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 311, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 323}}',71.2724,146947781,280950,NULL,'2019-10-29 16:51:22',1572367882,NULL),(1856801417,11591406,1,2362087,1,1,1,'X',1,1,204,996860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 204}}',71.4406,150045164,226600,NULL,'2020-04-12 08:17:36',1586679456,NULL),(1855139390,11591406,1,2138887,1,1,1,'S',1,0.995392,217,998044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 215, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 217}}',73.8234,147360736,238836,NULL,'2019-11-24 10:32:37',1574591557,NULL),(1865241546,11591406,1,1129307,0,1,1,'A',1,0.971402,200,833927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 521, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 542}}',74.174,162918876,440101,NULL,'2021-06-12 13:04:40',1623503080,NULL),(1855272752,11591406,1,2166430,1,1,1,'S',1,0.996337,273,998223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 271, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 273}}',74.329,147771069,316614,NULL,'2019-12-21 17:17:10',1576948630,NULL),(1854702952,11591406,1,2157721,1,1,1,'A',1,0.977876,120,829768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 218, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 226}}',74.4474,146746116,161569,NULL,'2019-10-16 07:42:31',1571211751,NULL),(1858307599,11591406,1,2446982,1,1,1,'X',1,1,316,1001378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 316}}',74.9214,152307018,393750,NULL,'2020-06-29 09:38:20',1593423500,NULL),(1856108079,11591406,1,796948,1,1,1,'X',1,1,174,1014747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 174}}',75.038,148934005,178795,NULL,'2020-02-28 14:43:36',1582901016,NULL),(1874618212,11591406,1,2159689,1,1,1,'A',1,0.976048,321,905129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 322}, \"maximum_statistics\": {\"great\": 334}}',75.3168,177114334,365780,NULL,'2023-01-31 19:04:39',1675191879,NULL),(1854851766,11591406,1,1360768,1,1,1,'X',1,1,242,1014628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 242}}',75.4595,147005689,273876,NULL,'2019-11-02 13:44:30',1572702270,NULL),(1856243888,11591406,1,2026462,1,1,1,'X',1,1,336,953115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 336}}',75.4793,149171963,364360,NULL,'2020-03-12 15:25:16',1584026716,NULL),(1861012506,11591406,1,2401573,1,1,1,'X',1,1,239,1007624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 239}}',75.8361,156437843,274992,NULL,'2020-12-01 11:00:57',1606820457,NULL),(1874372798,11591406,1,2230906,1,1,1,'S',1,0.997863,234,979512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 233, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 234, \"legacy_combo_increase\": 1}}',76.5895,176635988,294812,NULL,'2023-01-05 11:11:55',1672917115,NULL),(1854707321,11591406,1,1989137,1,1,1,'X',1,1,93,988429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 93}}',77.84,146911759,76008,NULL,'2019-10-27 09:00:42',1572166842,NULL),(1865221578,11591406,1,1660438,0,1,1,'A',1,0.978261,136,859100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 201, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 207}}',77.914,162919341,158888,NULL,'2021-06-12 13:20:38',1623504038,NULL),(1856610049,11591406,1,1677017,1,1,1,'X',1,1,109,1015201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 109}}',78.5378,149735191,81576,NULL,'2020-04-02 17:14:33',1585847673,NULL),(1854930701,11591406,1,2161428,1,1,1,'X',1,1,159,967509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 159}}',79.5018,147268376,190035,NULL,'2019-11-18 15:10:32',1574089832,NULL),(1865165177,11591406,1,2879862,1,1,1,'S',1,0.993333,225,995378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 222, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 225}}',79.735,162926678,257596,NULL,'2021-06-12 17:50:26',1623520226,NULL),(3431412511,11591406,1,2105745,1,1,1,'S',1,0.989619,289,979925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 283, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 289, \"legacy_combo_increase\": 1}}',80.011,185240685,304845,NULL,'2024-08-30 21:17:44',1725052664,NULL),(1874727913,11591406,1,2444045,1,1,1,'X',1,1,255,1000797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',82.5747,177114263,300016,NULL,'2023-01-31 18:59:36',1675191576,NULL),(1856285944,11591406,1,2071317,1,1,1,'X',1,1,442,994595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442}, \"maximum_statistics\": {\"great\": 442}}',82.9823,149101763,525421,NULL,'2020-03-08 19:18:15',1583695095,NULL),(1874661703,11591406,1,2027842,1,1,1,'A',1,0.99635,193,926010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 273}, \"maximum_statistics\": {\"great\": 274}}',85.255,177129504,229648,NULL,'2023-02-01 17:48:03',1675273683,NULL),(1856055129,11591406,1,2074577,1,1,1,'X',1,1,222,1014873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 222}}',87.3015,148898900,233796,NULL,'2020-02-26 14:42:33',1582728153,NULL),(1876149551,11591406,1,2161583,1,1,1,'S',1,0.99635,274,985385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 272, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 274}}',104.777,179346502,297276,NULL,'2023-06-12 16:54:09',1686588849,NULL),(1851718987,11592625,1,454874,1,1,1,'B',1,0.856401,102,449836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 28, \"great\": 234}, \"maximum_statistics\": {\"great\": 289}}',NULL,142329456,123894,NULL,'2019-01-20 17:50:10',1548006610,NULL),(1855851044,11592625,1,454878,1,1,1,'A',1,0.950704,182,740124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 660}, \"maximum_statistics\": {\"great\": 710}}',NULL,148638966,571718,NULL,'2020-02-11 22:40:11',1581460811,NULL),(1857529504,11592625,1,661102,1,1,1,'A',1,0.939342,325,710470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 50, \"great\": 1332}, \"maximum_statistics\": {\"great\": 1459}}',NULL,151091092,1179318,NULL,'2020-05-16 15:26:28',1589642788,NULL),(1869790707,11592625,1,1956165,1,1,1,'A',1,0.909938,482,651793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 31, \"great\": 691, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 805}}',NULL,169751568,623534,NULL,'2022-02-12 21:25:42',1644701142,NULL),(1871123730,11592625,1,2725556,1,1,1,'A',1,0.971183,699,848204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 1267, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1336}}',NULL,171730125,1177854,NULL,'2022-05-07 23:25:25',1651965925,NULL),(1871145069,11592625,1,3373382,0,1,1,'C',1,0.785068,32,309326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 28, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 221}}',16.5736,171729878,64011,NULL,'2022-05-07 23:09:43',1651964983,NULL),(1854486383,11592625,1,2052961,1,1,1,'D',1,0.533954,80,22766,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 346, \"miss\": 1028, \"great\": 1203}, \"maximum_statistics\": {\"great\": 2577}}',20.1669,146478121,571169,NULL,'2019-09-26 23:54:51',1569542091,NULL),(1851778985,11592625,1,379738,0,1,1,'B',1,0.825123,68,417382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 154}, \"maximum_statistics\": {\"great\": 203}}',23.4232,142329400,82998,NULL,'2019-01-20 17:46:59',1548006419,NULL),(1854075538,11592625,1,1432878,0,1,1,'C',1,0.769737,57,108576,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 48, \"great\": 335, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 532, \"legacy_combo_increase\": 2}}',25.7652,145865397,199479,NULL,'2019-08-15 22:15:05',1565907305,NULL),(1852145686,11592625,1,1872447,0,1,1,'C',1,0.782051,76,344346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 32, \"great\": 142}, \"maximum_statistics\": {\"great\": 195}}',27.7908,142815751,72316,NULL,'2019-02-18 22:52:48',1550530368,NULL),(1851772938,11592625,1,56361,0,1,1,'C',1,0.75945,40,308894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 52, \"great\": 203}, \"maximum_statistics\": {\"great\": 291}}',27.9494,142334019,125558,NULL,'2019-01-20 23:32:19',1548027139,NULL),(1851779008,11592625,1,380236,0,1,1,'C',1,0.788396,45,332921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 49, \"great\": 218}, \"maximum_statistics\": {\"great\": 293}}',27.9891,142332674,96465,NULL,'2019-01-20 21:26:14',1548019574,NULL),(1851745323,11592625,1,190371,0,1,1,'B',1,0.828794,66,394006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 29, \"great\": 198}, \"maximum_statistics\": {\"great\": 257}}',28.6538,142326623,90920,NULL,'2019-01-20 15:03:08',1547996588,NULL),(1851730000,11592625,1,963441,0,1,1,'B',1,0.822368,112,414746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 32, \"great\": 228}, \"maximum_statistics\": {\"great\": 304}}',29.4331,142329632,138752,NULL,'2019-01-20 18:02:19',1548007339,NULL),(1851723939,11592625,1,1608661,0,1,1,'B',1,0.865759,72,476409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 24, \"great\": 212}, \"maximum_statistics\": {\"great\": 257}}',29.9593,142329348,128958,NULL,'2019-01-20 17:44:06',1548006246,NULL),(1851685874,11592625,1,1822765,1,1,1,'B',1,0.897917,97,575308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 201}, \"maximum_statistics\": {\"great\": 240}}',30.8649,142333939,161748,NULL,'2019-01-20 23:24:14',1548026654,NULL),(1872801902,11592625,1,2904510,0,1,1,'A',1,0.977941,43,752541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 68}}',31.1353,174227635,26234,NULL,'2022-08-28 22:49:30',1661726970,NULL),(1851727476,11592625,1,960949,1,1,1,'B',1,0.839489,75,436107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 39, \"great\": 278}, \"maximum_statistics\": {\"great\": 352}}',31.4248,142343497,170386,NULL,'2019-01-21 15:15:58',1548083758,NULL),(1870943807,11592625,1,2809984,1,1,1,'X',1,1,53,858880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 53}}',31.502,171454116,35636,NULL,'2022-04-26 00:16:22',1650932182,NULL),(1851936105,11592625,1,1723996,1,1,1,'B',1,0.819572,98,401233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 35, \"great\": 244}, \"maximum_statistics\": {\"great\": 327}}',31.9577,142410449,142542,NULL,'2019-01-25 16:41:24',1548434484,NULL),(1853094022,11592625,1,1959547,0,1,1,'B',1,0.840843,53,128714,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 79, \"great\": 548}, \"maximum_statistics\": {\"great\": 688}}',32.3479,144431443,214332,NULL,'2019-05-23 00:39:42',1558571982,NULL),(1851788812,11592625,1,1349021,0,1,1,'B',1,0.830769,61,415492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 23, \"great\": 152}, \"maximum_statistics\": {\"great\": 195}}',32.6505,142332641,96804,NULL,'2019-01-20 21:24:01',1548019441,NULL),(1852181598,11592625,1,1891046,1,1,1,'B',1,0.805211,60,357148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 57, \"great\": 303}, \"maximum_statistics\": {\"great\": 403}}',32.9951,142800545,144218,NULL,'2019-02-18 00:47:19',1550450839,NULL),(1851749618,11592625,1,1628027,0,1,1,'B',1,0.84891,57,437360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 35, \"great\": 259}, \"maximum_statistics\": {\"great\": 321}}',34.2597,142343626,133128,NULL,'2019-01-21 15:25:07',1548084307,NULL),(1853081443,11592625,1,1676313,1,1,1,'C',1,0.79698,60,348986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 36, \"great\": 213}, \"maximum_statistics\": {\"great\": 298}}',35.6984,144336473,105426,NULL,'2019-05-18 01:45:55',1558143955,NULL),(1851710018,11592625,1,1492016,0,1,1,'B',1,0.876147,84,584652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 10, \"great\": 92}, \"maximum_statistics\": {\"great\": 109}}',36.9714,142352173,54630,NULL,'2019-01-22 03:52:27',1548129147,NULL),(1851768628,11592625,1,1721545,1,1,1,'A',1,0.908772,60,555058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 18, \"great\": 251}, \"maximum_statistics\": {\"great\": 285}}',37.1334,142333681,124386,NULL,'2019-01-20 22:58:54',1548025134,NULL),(1851709492,11592625,1,1492014,0,1,1,'A',1,0.923529,85,772551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 72}, \"maximum_statistics\": {\"great\": 85}}',37.5457,142329553,49730,NULL,'2019-01-20 17:56:15',1548006975,NULL),(1851751432,11592625,1,1628028,0,1,1,'A',1,0.940722,80,662776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 175}, \"maximum_statistics\": {\"great\": 194}}',37.5554,142329052,120048,NULL,'2019-01-20 17:25:40',1548005140,NULL),(1851689894,11592625,1,1676311,0,1,1,'B',1,0.885057,59,657326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 87}}',37.8454,142352146,39600,NULL,'2019-01-22 03:48:16',1548128896,NULL),(1851811729,11592625,1,1891047,1,1,1,'B',1,0.891941,59,528943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 22, \"great\": 236}, \"maximum_statistics\": {\"great\": 273}}',38.1064,142333525,128832,NULL,'2019-01-20 22:42:02',1548024122,NULL),(1851807628,11592625,1,1739554,1,1,1,'A',1,0.908257,53,564965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 96}, \"maximum_statistics\": {\"great\": 109}}',38.647,142352180,49774,NULL,'2019-01-22 03:53:20',1548129200,NULL),(1851696260,11592625,1,421741,0,1,1,'B',1,0.852194,108,484986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 28, \"great\": 333}, \"maximum_statistics\": {\"great\": 433}}',38.6473,142326691,231878,NULL,'2019-01-20 15:06:49',1547996809,NULL),(1851801229,11592625,1,1863211,0,1,1,'A',1,0.901299,75,533485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 22, \"great\": 331}, \"maximum_statistics\": {\"great\": 385}}',38.9664,142333554,161838,NULL,'2019-01-20 22:45:42',1548024342,NULL),(1851730021,11592625,1,963441,0,1,1,'B',1,0.847039,71,465170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 33, \"great\": 244}, \"maximum_statistics\": {\"great\": 304}}',39.1143,142330011,127132,NULL,'2019-01-20 18:27:43',1548008863,NULL),(1852388339,11592625,1,1574000,1,1,1,'B',1,0.852792,122,499246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 28, \"great\": 306}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',40.2299,143246980,262906,NULL,'2019-03-17 01:40:42',1552786842,NULL),(1851807874,11592625,1,1377773,0,1,1,'B',1,0.873464,85,500775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 26, \"great\": 330}, \"maximum_statistics\": {\"great\": 407}}',40.5886,142326809,194900,NULL,'2019-01-20 15:12:49',1547997169,NULL),(1854196865,11592625,1,235751,0,1,1,'B',1,0.843879,81,142591,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 55, \"great\": 555, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 727}}',41.2465,145974949,269791,NULL,'2019-08-22 23:44:13',1566517453,NULL),(1851688660,11592625,1,1223877,0,1,1,'B',1,0.826923,118,452896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 35, \"great\": 256}, \"maximum_statistics\": {\"great\": 338}}',41.388,142332447,159301,NULL,'2019-01-20 21:06:56',1548018416,NULL),(1851774687,11592625,1,1723994,1,1,1,'A',1,0.944444,108,689539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 189}, \"maximum_statistics\": {\"great\": 207}}',41.9152,142336271,131610,NULL,'2019-01-21 03:24:10',1548041050,NULL),(1851745145,11592625,1,1129307,0,1,1,'A',1,0.909594,111,584018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 30, \"great\": 474}, \"maximum_statistics\": {\"great\": 542}}',42.2493,142329282,290880,NULL,'2019-01-20 17:40:05',1548006005,NULL),(1851716606,11592625,1,586753,0,1,1,'B',1,0.856742,89,483326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 56, \"great\": 437}, \"maximum_statistics\": {\"great\": 534}}',42.5911,142332477,232687,NULL,'2019-01-20 21:09:54',1548018594,NULL),(1852229557,11592625,1,1815764,1,1,1,'B',1,0.840278,136,436362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 61, \"great\": 551}, \"maximum_statistics\": {\"great\": 720}}',44.8107,143130595,344950,NULL,'2019-03-09 20:40:40',1552164040,NULL),(1851707612,11592625,1,1831421,1,1,1,'A',1,0.907035,81,575129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 173}, \"maximum_statistics\": {\"great\": 199}}',45.6852,142343247,92588,NULL,'2019-01-21 14:58:39',1548082719,NULL),(1851810711,11592625,1,1871007,1,1,1,'A',1,0.934483,96,677888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 129}, \"maximum_statistics\": {\"great\": 145}}',46.0743,142346427,82500,NULL,'2019-01-21 18:32:54',1548095574,NULL),(1852474611,11592625,1,1223880,0,1,1,'B',1,0.85343,96,454538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 47, \"great\": 387}, \"maximum_statistics\": {\"great\": 481}}',46.3211,143415913,203794,NULL,'2019-03-26 22:07:14',1553638034,NULL),(1853218742,11592625,1,2017253,1,1,1,'B',1,0.848761,136,442167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 68, \"great\": 603}, \"maximum_statistics\": {\"great\": 767}}',47.6047,144431407,382374,NULL,'2019-05-23 00:35:53',1558571753,NULL),(1855091899,11592625,1,2175448,0,1,1,'B',1,0.830929,141,423978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 58, \"great\": 471}, \"maximum_statistics\": {\"great\": 624}}',48.6844,147458786,293690,NULL,'2019-12-01 00:20:29',1575159629,NULL),(1851688562,11592625,1,1676310,1,1,1,'A',1,0.954839,88,721708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 145}, \"maximum_statistics\": {\"great\": 155}}',48.9006,142336290,96524,NULL,'2019-01-21 03:25:29',1548041129,NULL),(1854498471,11592625,1,2120948,1,1,1,'B',1,0.879021,163,162381,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 67, \"great\": 609}, \"maximum_statistics\": {\"great\": 715}}',49.2005,146465561,266150,NULL,'2019-09-25 22:48:40',1569451720,NULL),(1852165080,11592625,1,1821838,1,1,1,'B',1,0.899705,159,617562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 288}, \"maximum_statistics\": {\"great\": 339}}',49.4027,142950665,275230,NULL,'2019-02-27 04:00:50',1551240050,NULL),(1852190271,11592625,1,1908408,0,1,1,'B',1,0.877273,145,534650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 27, \"great\": 276}, \"maximum_statistics\": {\"great\": 330}}',49.5792,142815589,192806,NULL,'2019-02-18 22:37:17',1550529437,NULL),(1869750092,11592625,1,3052718,1,1,1,'B',1,0.830116,64,405233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 60, \"great\": 402, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 518}}',49.9196,169729174,207850,NULL,'2022-02-12 02:08:03',1644631683,NULL),(1851807635,11592625,1,1739554,1,1,1,'A',1,0.912844,106,720327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 109}}',50.1813,142352189,81770,NULL,'2019-01-22 03:54:10',1548129250,NULL),(1854452782,11592625,1,1831425,1,1,1,'B',1,0.831565,79,421035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 43, \"great\": 293}, \"maximum_statistics\": {\"great\": 377}}',50.5481,146478283,156166,NULL,'2019-09-27 00:19:35',1569543575,NULL),(1851782071,11592625,1,1654873,1,1,1,'C',1,0.793333,88,398753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 156}, \"maximum_statistics\": {\"great\": 225}}',50.6385,142346514,88358,NULL,'2019-01-21 18:37:58',1548095878,NULL),(1851787812,11592625,1,392097,0,1,1,'S',1,0.96337,273,865505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 253}, \"maximum_statistics\": {\"great\": 273}}',51.9358,142329217,278122,NULL,'2019-01-20 17:35:32',1548005732,NULL),(1851707328,11592625,1,281133,0,1,1,'A',1,0.917293,79,653149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 119}, \"maximum_statistics\": {\"great\": 133}}',52.5209,142352154,79500,NULL,'2019-01-22 03:49:37',1548128977,NULL),(1853118426,11592625,1,190371,0,1,1,'B',1,0.815175,100,437863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 182}, \"maximum_statistics\": {\"great\": 257}}',53.1301,144397527,116296,NULL,'2019-05-20 22:45:02',1558392302,NULL),(1854134823,11592625,1,1834680,1,1,1,'B',1,0.872816,141,511232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 41, \"great\": 425}, \"maximum_statistics\": {\"great\": 515}}',53.3844,146007141,311914,NULL,'2019-08-24 22:55:46',1566687346,NULL),(1854184411,11592625,1,1432878,0,1,1,'B',1,0.822368,88,401151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 66, \"great\": 409}, \"maximum_statistics\": {\"great\": 532, \"legacy_combo_increase\": 2}}',53.5665,146007192,236718,NULL,'2019-08-24 23:00:13',1566687613,NULL),(1855172754,11592625,1,2169893,1,1,1,'A',1,0.939394,102,690383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 148}, \"maximum_statistics\": {\"great\": 165}}',53.9034,147662477,120620,NULL,'2019-12-14 15:55:07',1576338907,NULL),(1852336694,11592625,1,1721401,1,1,1,'A',1,0.924668,183,197123,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 27, \"great\": 602}, \"maximum_statistics\": {\"great\": 677}}',53.9867,143279808,271144,NULL,'2019-03-19 00:29:55',1552955395,NULL),(1851712722,11592625,1,1834678,1,1,1,'A',1,0.944134,154,688216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 15, \"great\": 333}, \"maximum_statistics\": {\"great\": 358}}',54.5501,142343305,288848,NULL,'2019-01-21 15:03:37',1548083017,NULL),(1854494353,11592625,1,1872447,1,1,1,'B',1,0.876923,126,600243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 156}, \"maximum_statistics\": {\"great\": 195}}',54.9162,146478234,120359,NULL,'2019-09-27 00:10:46',1569543046,NULL),(1854170638,11592625,1,888024,0,1,1,'B',1,0.861305,281,162193,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 48, \"great\": 978, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1287}}',55.1035,146005046,520726,NULL,'2019-08-24 19:47:51',1566676071,NULL),(1855269755,11592625,1,2238824,1,1,1,'B',1,0.847068,256,157225,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 68, \"great\": 1003}, \"maximum_statistics\": {\"great\": 1347, \"legacy_combo_increase\": 3}}',55.7033,147594720,764610,NULL,'2019-12-10 01:31:25',1575941485,NULL),(1851810800,11592625,1,1871007,0,1,1,'A',1,0.937931,83,724566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 145}}',57.3072,142352125,84401,NULL,'2019-01-22 03:45:59',1548128759,NULL),(1855220199,11592625,1,1939224,0,1,1,'B',1,0.861789,129,156115,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 284}, \"maximum_statistics\": {\"great\": 369}}',58.0195,147541335,128690,NULL,'2019-12-06 20:53:48',1575665628,NULL),(1852212122,11592625,1,1863459,1,1,1,'B',1,0.877168,120,257898,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 54, \"great\": 576}, \"maximum_statistics\": {\"great\": 692}}',59.4689,143051659,284590,NULL,'2019-03-05 00:51:58',1551747118,NULL),(1855218066,11592625,1,53100,1,1,1,'B',1,0.856965,89,479357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 20, \"great\": 307}, \"maximum_statistics\": {\"great\": 402}}',60.1557,147528618,201366,NULL,'2019-12-06 00:51:52',1575593512,NULL),(1854199320,11592625,1,933670,1,1,1,'B',1,0.892045,112,165238,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 53, \"great\": 674}, \"maximum_statistics\": {\"great\": 792}}',60.2197,145989641,287807,NULL,'2019-08-23 22:43:11',1566600191,NULL),(1855145841,11592625,1,1637029,1,1,1,'B',1,0.894227,228,179470,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 305, \"miss\": 137, \"great\": 2295}, \"maximum_statistics\": {\"great\": 2737}}',60.5457,147680531,1192964,NULL,'2019-12-15 16:05:36',1576425936,NULL),(1851709384,11592625,1,780326,1,1,1,'A',1,0.912674,116,592427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 37, \"great\": 571}, \"maximum_statistics\": {\"great\": 647}}',61.7109,142343594,391368,NULL,'2019-01-21 15:22:52',1548084172,NULL),(1869805057,11592625,1,2701581,1,1,1,'B',1,0.844564,145,467814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 56, \"great\": 506, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 653}}',61.7471,169777770,350134,NULL,'2022-02-13 21:58:27',1644789507,NULL),(1854497531,11592625,1,2111261,0,1,1,'B',1,0.858152,134,149348,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 69, \"great\": 728}, \"maximum_statistics\": {\"great\": 920}}',62.0565,146522265,377822,NULL,'2019-09-29 18:05:55',1569780355,NULL),(1855758591,11592625,1,1831422,1,1,1,'B',1,0.845882,144,463646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 46, \"great\": 340}, \"maximum_statistics\": {\"great\": 425}}',62.4566,148452288,205568,NULL,'2020-02-01 19:29:32',1580585372,NULL),(1852236729,11592625,1,1351688,1,1,1,'A',1,0.909817,130,601074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 27, \"great\": 386}, \"maximum_statistics\": {\"great\": 438}}',62.6159,143130631,266740,NULL,'2019-03-09 20:43:01',1552164181,NULL),(1851937459,11592625,1,1863458,1,1,1,'A',1,0.927063,335,702204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 462}, \"maximum_statistics\": {\"great\": 521}}',62.7788,142410520,471154,NULL,'2019-01-25 16:45:30',1548434730,NULL),(1855141073,11592625,1,2209938,1,1,1,'S',1,0.959016,122,851281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 112}, \"maximum_statistics\": {\"great\": 122}}',62.9745,147413035,100888,NULL,'2019-11-28 02:49:31',1574909371,NULL),(1852446601,11592625,1,1863459,1,1,1,'B',1,0.890896,196,591924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 57, \"great\": 598}, \"maximum_statistics\": {\"great\": 692}}',63.1828,143361257,505012,NULL,'2019-03-23 19:56:11',1553370971,NULL),(1869820306,11592625,1,2938204,1,1,1,'B',1,0.888214,104,512801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 59, \"great\": 698, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 823}}',63.41,169728926,350612,NULL,'2022-02-12 01:51:37',1644630697,NULL),(1855349991,11592625,1,1939863,1,1,1,'A',1,0.90748,272,184985,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 156, \"great\": 2248, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2567}}',64.5533,147819808,1022435,NULL,'2019-12-24 15:16:44',1577200604,NULL),(1871022574,11592625,1,3353272,1,1,1,'X',1,1,167,1053494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167}, \"maximum_statistics\": {\"great\": 167}}',64.7202,171455587,129620,NULL,'2022-04-26 02:30:45',1650940245,NULL),(1852111120,11592625,1,667757,0,1,1,'A',1,0.909836,84,584036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 261}, \"maximum_statistics\": {\"great\": 305}}',64.853,142815373,152714,NULL,'2019-02-18 22:17:03',1550528223,NULL),(1854682823,11592625,1,779319,0,1,1,'B',1,0.881944,207,582524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 352}, \"maximum_statistics\": {\"great\": 432}}',66.2456,146816241,302816,NULL,'2019-10-20 22:44:10',1571611450,NULL),(1854499175,11592625,1,2131514,1,1,1,'B',1,0.855978,78,461606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 45, \"great\": 569}, \"maximum_statistics\": {\"great\": 736}}',67.188,146465587,331042,NULL,'2019-09-25 22:52:11',1569451931,NULL),(1852185540,11592625,1,1831424,1,1,1,'A',1,0.916955,70,585234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 17, \"great\": 258}, \"maximum_statistics\": {\"great\": 289}}',67.625,142815571,132170,NULL,'2019-02-18 22:35:29',1550529329,NULL),(1854691316,11592625,1,1630791,1,1,1,'B',1,0.869198,128,516707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 37, \"great\": 387}, \"maximum_statistics\": {\"great\": 474}}',67.6682,146816284,276692,NULL,'2019-10-20 22:49:16',1571611756,NULL),(1851809694,11592625,1,1863458,1,1,1,'A',1,0.93762,295,358344,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 469}, \"maximum_statistics\": {\"great\": 521}}',67.7565,142352026,319742,NULL,'2019-01-22 03:31:23',1548127883,NULL),(1851691151,11592625,1,1676312,1,1,1,'A',1,0.957589,213,827436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 207}, \"maximum_statistics\": {\"great\": 224}}',69.581,142352044,212800,NULL,'2019-01-22 03:34:21',1548128061,NULL),(1854542503,11592625,1,552443,0,1,1,'A',1,0.906406,257,187077,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 51, \"great\": 863}, \"maximum_statistics\": {\"great\": 999}}',70.8172,146537659,394354,NULL,'2019-09-30 23:37:15',1569886635,NULL),(1855200171,11592625,1,664473,0,1,1,'B',1,0.88,119,571740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 158}, \"maximum_statistics\": {\"great\": 200}}',71.1256,147607394,133898,NULL,'2019-12-10 23:16:50',1576019810,NULL),(1861127198,11592625,1,2484846,0,1,1,'B',1,0.890306,55,534182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 166, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 196}}',71.4214,156611460,106002,NULL,'2020-12-06 20:43:03',1607287383,NULL),(1854484327,11592625,1,1863215,1,1,1,'A',1,0.917351,208,184183,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 42, \"great\": 855}, \"maximum_statistics\": {\"great\": 974}}',71.8686,146454528,356112,NULL,'2019-09-25 01:09:23',1569373763,NULL),(1854144294,11592625,1,1749298,0,1,1,'A',1,0.925948,247,193078,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 40, \"great\": 759, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 844, \"legacy_combo_increase\": 1}}',72.1961,145974902,369684,NULL,'2019-08-22 23:38:15',1566517095,NULL),(1854171532,11592625,1,1666640,0,1,1,'A',1,0.919897,112,618428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 20, \"great\": 345}, \"maximum_statistics\": {\"great\": 387}}',72.6512,146021182,220736,NULL,'2019-08-25 18:03:41',1566756221,NULL),(1854414072,11592625,1,112219,0,1,1,'B',1,0.891892,153,570721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 33, \"great\": 410}, \"maximum_statistics\": {\"great\": 481}}',72.7483,146478270,287008,NULL,'2019-09-27 00:16:33',1569543393,NULL),(1855678089,11592625,1,1640968,1,1,1,'B',1,0.859571,82,463408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 61, \"great\": 463}, \"maximum_statistics\": {\"great\": 559}}',72.8803,148418821,244576,NULL,'2020-01-30 23:01:31',1580425291,NULL),(1854072446,11592625,1,388464,0,1,1,'A',1,0.934312,196,201549,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 56, \"great\": 1299, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1431}}',73.1019,145899966,587346,NULL,'2019-08-18 01:58:31',1566093511,NULL),(1853154295,11592625,1,1654873,1,1,1,'A',1,0.966667,221,868320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 214}, \"maximum_statistics\": {\"great\": 225}}',74.1236,144397640,209940,NULL,'2019-05-20 22:57:17',1558393037,NULL),(1870898483,11592625,1,2736308,1,1,1,'B',1,0.8813,149,551840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 54, \"great\": 629, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 754}}',74.4336,171454509,450968,NULL,'2022-04-26 00:54:54',1650934494,NULL),(1855397689,11592625,1,2253973,1,1,1,'B',1,0.897115,122,168400,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 24, \"great\": 437}, \"maximum_statistics\": {\"great\": 520}}',76.5098,147890692,184012,NULL,'2019-12-28 21:25:30',1577568330,NULL),(1855176725,11592625,1,1666641,0,1,1,'B',1,0.88694,186,562939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 39, \"great\": 436}, \"maximum_statistics\": {\"great\": 513}}',76.5409,147541634,308528,NULL,'2019-12-06 21:15:45',1575666945,NULL),(1851748555,11592625,1,1438641,1,1,1,'A',1,0.980843,270,851548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 507}, \"maximum_statistics\": {\"great\": 522}}',77.3251,142343545,491872,NULL,'2019-01-21 15:19:21',1548083961,NULL),(1855186274,11592625,1,39791,1,1,1,'B',1,0.88171,136,539062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 38, \"great\": 422}, \"maximum_statistics\": {\"great\": 503}}',78.1552,147595127,305410,NULL,'2019-12-10 02:23:30',1575944610,NULL),(1855305430,11592625,1,1891044,1,1,1,'B',1,0.899671,112,555969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 36, \"great\": 522}, \"maximum_statistics\": {\"great\": 608}}',78.7723,147823271,308640,NULL,'2019-12-24 19:28:47',1577215727,NULL),(1855086813,11592625,1,2169894,1,1,1,'A',1,0.932692,108,669946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 183}, \"maximum_statistics\": {\"great\": 208}}',78.819,147413067,146250,NULL,'2019-11-28 02:53:28',1574909608,NULL),(1871006276,11592625,1,3335500,1,1,1,'X',1,1,123,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123}, \"maximum_statistics\": {\"great\": 123}}',80.5049,171454140,100436,NULL,'2022-04-26 00:17:57',1650932277,NULL),(1871145354,11592625,1,3377176,1,1,1,'A',1,0.935374,147,788865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 128}, \"maximum_statistics\": {\"great\": 147}}',81.4362,171681093,109570,NULL,'2022-05-06 01:43:12',1651801392,NULL),(1851696422,11592625,1,421741,0,1,1,'A',1,0.939954,224,797967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 388}, \"maximum_statistics\": {\"great\": 433}}',81.5378,142352101,401538,NULL,'2019-01-22 03:41:40',1548128500,NULL),(1855351084,11592625,1,1601979,1,1,1,'A',1,0.901307,227,589141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 51, \"great\": 665}, \"maximum_statistics\": {\"great\": 765}}',81.5421,147768697,439722,NULL,'2019-12-21 14:47:53',1576939673,NULL),(1855329827,11592625,1,2205662,1,1,1,'A',1,0.925995,200,204011,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 58, \"great\": 1192}, \"maximum_statistics\": {\"great\": 1331}}',82.302,147769251,715547,NULL,'2019-12-21 15:24:24',1576941864,NULL),(1855164567,11592625,1,2167686,1,1,1,'B',1,0.893987,134,531331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 72, \"great\": 819}, \"maximum_statistics\": {\"great\": 948}}',87.1569,147594629,441694,NULL,'2019-12-10 01:22:44',1575940964,NULL),(1855679282,11592625,1,1859796,0,1,1,'B',1,0.89759,234,589107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 46, \"great\": 574, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 664}}',89.2913,148419052,456142,NULL,'2020-01-30 23:27:42',1580426862,NULL),(1854483824,11592625,1,1763478,0,1,1,'S',1,0.971774,124,855586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 117}, \"maximum_statistics\": {\"great\": 124}}',89.329,146478310,110870,NULL,'2019-09-27 00:23:54',1569543834,NULL),(1851745371,11592625,1,190371,1,1,1,'S',1,0.988327,257,927689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 251}, \"maximum_statistics\": {\"great\": 257}}',89.4937,142352062,245918,NULL,'2019-01-22 03:36:43',1548128203,NULL),(1851782075,11592625,1,1654873,1,1,1,'S',1,0.962222,225,908079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 208}, \"maximum_statistics\": {\"great\": 225}}',89.6399,142352034,217554,NULL,'2019-01-22 03:32:51',1548127971,NULL),(1857706814,11592625,1,235751,0,1,1,'B',1,0.891334,99,532347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 57, \"great\": 626}, \"maximum_statistics\": {\"great\": 727}}',89.7137,151484918,358532,NULL,'2020-05-29 23:42:26',1590795746,NULL),(1857344105,11592625,1,2316307,1,1,1,'A',1,0.924581,161,720666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 155}, \"maximum_statistics\": {\"great\": 179}}',89.9176,151058313,156554,NULL,'2020-05-15 15:48:24',1589557704,NULL),(1869811486,11592625,1,3383133,1,1,1,'A',1,0.901198,176,621041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 282}, \"maximum_statistics\": {\"great\": 334}}',90.103,169728078,230388,NULL,'2022-02-12 00:53:13',1644627193,NULL),(1852258634,11592625,1,110947,1,1,1,'A',1,0.952079,340,770524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 798}, \"maximum_statistics\": {\"great\": 866}}',90.55,143016772,856022,NULL,'2019-03-03 01:11:37',1551575497,NULL),(1852095445,11592625,1,1705092,1,1,1,'A',1,0.955319,466,838933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 429}, \"maximum_statistics\": {\"great\": 470}}',91.28,142950689,513830,NULL,'2019-02-27 04:03:58',1551240238,NULL),(1855075634,11592625,1,2162599,1,1,1,'A',1,0.942478,339,796953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 300}, \"maximum_statistics\": {\"great\": 339}}',91.4472,147501981,354150,NULL,'2019-12-04 01:08:11',1575421691,NULL),(1854447563,11592625,1,780327,1,1,1,'A',1,0.906836,169,603346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 47, \"great\": 785}, \"maximum_statistics\": {\"great\": 907}}',91.7461,146453595,588040,NULL,'2019-09-24 22:39:25',1569364765,NULL),(1854464126,11592625,1,1845315,0,1,1,'A',1,0.906706,112,573030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 297}, \"maximum_statistics\": {\"great\": 343}}',92.0324,146453386,180396,NULL,'2019-09-24 22:10:15',1569363015,NULL),(1855189353,11592625,1,119666,0,1,1,'A',1,0.917598,359,197253,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 49, \"great\": 946}, \"maximum_statistics\": {\"great\": 1074}}',92.1688,147574850,452474,NULL,'2019-12-08 16:59:11',1575824351,NULL),(1854454187,11592625,1,421742,0,1,1,'A',1,0.946494,308,771133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 489}, \"maximum_statistics\": {\"great\": 542}}',92.8235,146478220,494908,NULL,'2019-09-27 00:09:03',1569542943,NULL),(1855710269,11592625,1,1676993,1,1,1,'A',1,0.930693,58,612518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 269}, \"maximum_statistics\": {\"great\": 303}}',93.0342,148388259,148758,NULL,'2020-01-28 21:32:22',1580247142,NULL),(1855203254,11592625,1,667758,0,1,1,'A',1,0.914226,199,616872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 31, \"great\": 427}, \"maximum_statistics\": {\"great\": 478}}',93.591,147541710,286156,NULL,'2019-12-06 21:21:51',1575667311,NULL),(1869798578,11592625,1,2108996,1,1,1,'A',1,0.929619,231,680853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 50, \"great\": 1222, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1364}}',93.8761,169778145,1048670,NULL,'2022-02-13 22:25:37',1644791137,NULL),(1855393776,11592625,1,365129,0,1,1,'A',1,0.923108,198,634720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 61, \"great\": 1101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1229}}',95.8167,147823127,847764,NULL,'2019-12-24 19:18:30',1577215110,NULL),(1869755661,11592625,1,2616350,1,1,1,'S',1,0.997126,174,951782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 173}, \"maximum_statistics\": {\"great\": 174}}',95.8295,169729259,148030,NULL,'2022-02-12 02:13:12',1644631992,NULL),(1855287380,11592625,1,1863456,1,1,1,'B',1,0.891608,200,557229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 50, \"great\": 722}, \"maximum_statistics\": {\"great\": 858}}',95.8748,147727880,501390,NULL,'2019-12-18 23:38:27',1576712307,NULL),(1869802139,11592625,1,46805,0,1,1,'A',1,0.961988,237,814041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 317, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',96.0814,169752814,331322,NULL,'2022-02-12 22:27:43',1644704863,NULL),(1855664410,11592625,1,1329918,1,1,1,'A',1,0.926267,135,649576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 21, \"great\": 391}, \"maximum_statistics\": {\"great\": 434}}',96.4426,148404128,322320,NULL,'2020-01-29 23:17:08',1580339828,NULL),(1855341840,11592625,1,2209099,1,1,1,'A',1,0.906151,182,600163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 39, \"great\": 554}, \"maximum_statistics\": {\"great\": 634}}',97.2039,147823237,380316,NULL,'2019-12-24 19:26:27',1577215587,NULL),(1870749900,11592625,1,2656059,1,1,1,'A',1,0.9205,144,614027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 66, \"great\": 1108, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1239}}',98.4027,171217049,734582,NULL,'2022-04-15 22:04:27',1650060267,NULL),(1869798715,11592625,1,179615,0,1,1,'A',1,0.929791,100,636156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 475}, \"maximum_statistics\": {\"great\": 527}}',98.647,169752994,289906,NULL,'2022-02-12 22:36:00',1644705360,NULL),(1869843512,11592625,1,3199968,1,1,1,'A',1,0.947706,156,734320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 495, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 545}}',99.459,169749554,479770,NULL,'2022-02-12 19:46:12',1644695172,NULL),(1855749982,11592625,1,1940205,1,1,1,'S',1,0.969136,162,874380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 152}, \"maximum_statistics\": {\"great\": 162}}',99.4739,148388411,149430,NULL,'2020-01-28 21:45:34',1580247934,NULL),(1875091230,11592625,1,3019524,1,1,1,'A',1,0.906756,303,617492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 56, \"great\": 1212, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1421}}',99.8633,177693512,1004656,NULL,'2023-03-05 15:03:39',1678028619,NULL),(1875201011,11592625,1,2978285,1,1,1,'A',1,0.902963,317,604686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 62, \"great\": 1150, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1350}}',100.19,177732458,974584,NULL,'2023-03-07 23:04:31',1678230271,NULL),(1855316463,11592625,1,1908326,1,1,1,'A',1,0.950495,296,782624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 375}, \"maximum_statistics\": {\"great\": 404}}',100.581,147788839,367430,NULL,'2019-12-22 17:23:56',1577035436,NULL),(1854696256,11592625,1,240209,0,1,1,'A',1,0.946833,179,724798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 407}, \"maximum_statistics\": {\"great\": 442}}',100.897,146816179,351176,NULL,'2019-10-20 22:36:53',1571611013,NULL),(1854683252,11592625,1,394322,0,1,1,'A',1,0.944972,203,706386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 484}, \"maximum_statistics\": {\"great\": 527}}',101.598,146816168,364200,NULL,'2019-10-20 22:34:55',1571610895,NULL),(1852565592,11592625,1,1946932,1,1,1,'A',1,0.943218,317,245885,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 281}, \"maximum_statistics\": {\"great\": 317}}',102.862,143570378,156342,NULL,'2019-04-05 00:01:03',1554422463,NULL),(1855169307,11592625,1,2169171,1,1,1,'A',1,0.9225,333,676882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 521}, \"maximum_statistics\": {\"great\": 600}}',103.294,147528479,460736,NULL,'2019-12-06 00:33:36',1575592416,NULL),(1856273288,11592625,1,217255,0,1,1,'A',1,0.924786,228,676673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 33, \"great\": 530}, \"maximum_statistics\": {\"great\": 585}}',103.378,149194906,421806,NULL,'2020-03-13 17:30:49',1584120649,NULL),(1869769894,11592625,1,2832873,1,1,1,'S',1,0.987113,194,907724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',104.013,169729244,197540,NULL,'2022-02-12 02:12:08',1644631928,NULL),(1855709078,11592625,1,283247,0,1,1,'A',1,0.90033,156,563340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 63, \"great\": 790}, \"maximum_statistics\": {\"great\": 908, \"legacy_combo_increase\": 1}}',104.096,148419125,473584,NULL,'2020-01-30 23:38:02',1580427482,NULL),(1854696486,11592625,1,1500517,1,1,1,'A',1,0.939573,252,711965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 376}, \"maximum_statistics\": {\"great\": 422}}',104.23,146816121,336956,NULL,'2019-10-20 22:29:25',1571610565,NULL),(1854416246,11592625,1,217254,0,1,1,'A',1,0.951136,177,725351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 404}, \"maximum_statistics\": {\"great\": 440}}',105.027,146478177,298978,NULL,'2019-09-27 00:04:11',1569542651,NULL),(1855304514,11592625,1,217519,0,1,1,'A',1,0.93199,117,624874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 32, \"great\": 718}, \"maximum_statistics\": {\"great\": 794}}',105.522,147727859,461676,NULL,'2019-12-18 23:34:28',1576712068,NULL),(1855218603,11592625,1,53555,1,1,1,'A',1,0.948542,539,772788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 7, \"great\": 1053}, \"maximum_statistics\": {\"great\": 1166, \"legacy_combo_increase\": 4}}',105.724,147595111,1359520,NULL,'2019-12-10 02:21:26',1575944486,NULL),(1855207185,11592625,1,2188042,1,1,1,'A',1,0.910272,229,638111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 36, \"great\": 731}, \"maximum_statistics\": {\"great\": 847}}',105.948,147607122,640898,NULL,'2019-12-10 22:49:41',1576018181,NULL),(1856647157,11592625,1,2353568,1,1,1,'B',1,0.893382,148,571375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 32, \"great\": 567}, \"maximum_statistics\": {\"great\": 680}}',105.997,149844984,445836,NULL,'2020-04-06 02:57:44',1586141864,NULL),(1857786155,11592625,1,1749298,0,1,1,'B',1,0.892772,205,570179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 42, \"great\": 705}, \"maximum_statistics\": {\"great\": 844, \"legacy_combo_increase\": 1}}',107.137,151485387,558552,NULL,'2020-05-30 00:11:44',1590797504,NULL),(1870894026,11592625,1,3459544,1,1,1,'A',1,0.939455,491,224175,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 39, \"great\": 1135, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1247}}',107.522,171242161,642508,NULL,'2022-04-16 21:22:19',1650144139,NULL),(1862540050,11592625,1,2077943,1,1,1,'S',1,0.983083,266,895815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 257, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 266}}',108.39,158793385,312850,NULL,'2021-02-14 23:11:25',1613344285,NULL),(1855385044,11592625,1,2232423,1,1,1,'A',1,0.943093,361,707742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 35, \"great\": 1164}, \"maximum_statistics\": {\"great\": 1274}}',108.394,147769048,955558,NULL,'2019-12-21 15:09:30',1576940970,NULL),(1855210670,11592625,1,819316,0,1,1,'A',1,0.925532,206,656416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 22, \"great\": 462}, \"maximum_statistics\": {\"great\": 517}}',108.748,147541663,362900,NULL,'2019-12-06 21:17:54',1575667074,NULL),(1855913850,11592625,1,221543,0,1,1,'A',1,0.904279,244,588276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 65, \"great\": 783}, \"maximum_statistics\": {\"great\": 888}}',110.741,148743462,540284,NULL,'2020-02-17 19:20:30',1581967230,NULL),(1855759578,11592625,1,1833920,1,1,1,'A',1,0.927994,131,642490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 30, \"great\": 559, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 618}}',110.982,148418867,409758,NULL,'2020-01-30 23:06:47',1580425607,NULL),(1857349607,11592625,1,1864269,1,1,1,'A',1,0.952687,154,732039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 29, \"great\": 804}, \"maximum_statistics\": {\"great\": 856}}',111.738,151058184,656378,NULL,'2020-05-15 15:43:59',1589557439,NULL),(1855349442,11592625,1,2220313,1,1,1,'A',1,0.921998,312,674380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 14, \"great\": 766}, \"maximum_statistics\": {\"great\": 891}}',113.356,147776727,737902,NULL,'2019-12-22 01:04:16',1576976656,NULL),(1871086640,11592625,1,3440223,1,1,1,'A',1,0.922468,336,712635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 547, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 632}}',113.494,171681283,590460,NULL,'2022-05-06 01:57:58',1651802278,NULL),(1870710244,11592625,1,2997677,1,1,1,'A',1,0.910055,359,639863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 61, \"great\": 1105, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1273}}',114.383,171241723,972886,NULL,'2022-04-16 20:56:43',1650142603,NULL),(1857741766,11592625,1,2138576,1,1,1,'A',1,0.93129,196,685656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 419}, \"maximum_statistics\": {\"great\": 473}}',114.762,151484976,461616,NULL,'2020-05-29 23:45:28',1590795928,NULL),(1857573348,11592625,1,2367086,1,1,1,'A',1,0.939746,633,222214,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 68, \"great\": 2075}, \"maximum_statistics\": {\"great\": 2282}}',115.355,151089312,1096390,NULL,'2020-05-16 14:20:51',1589638851,NULL),(1855169333,11592625,1,28306,0,1,1,'A',1,0.904386,311,611801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 29, \"great\": 490}, \"maximum_statistics\": {\"great\": 570}}',116.142,147594937,445840,NULL,'2019-12-10 01:57:37',1575943057,NULL),(1864992809,11592625,1,1707269,1,1,1,'A',1,0.942243,501,712429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 61, \"great\": 1646, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1792}}',116.309,162631151,1478962,NULL,'2021-06-03 15:39:11',1622734751,NULL),(1854873373,11592625,1,2120823,1,1,1,'A',1,0.948709,540,238076,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 35, \"great\": 1356}, \"maximum_statistics\": {\"great\": 1472}}',116.376,147063152,765053,NULL,'2019-11-05 23:41:27',1572997287,NULL),(1856702065,11592625,1,2330734,1,1,1,'A',1,0.954357,913,805968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 16, \"great\": 1330}, \"maximum_statistics\": {\"great\": 1446}}',117.418,149906498,1556990,NULL,'2020-04-08 00:26:09',1586305569,NULL),(1870894077,11592625,1,3459546,1,1,1,'A',1,0.910911,439,652149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 36, \"great\": 857, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 999}}',117.842,171247490,863036,NULL,'2022-04-17 03:46:39',1650167199,NULL),(1865033080,11592625,1,2881942,1,1,1,'S',1,0.996324,136,931235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 135, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136}}',118.014,162770474,129840,NULL,'2021-06-07 18:54:20',1623092060,NULL),(1855066930,11592625,1,438607,0,1,1,'A',1,0.929259,201,684289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 38, \"great\": 930}, \"maximum_statistics\": {\"great\": 1039}}',118.327,147458916,865024,NULL,'2019-12-01 00:32:42',1575160362,NULL),(1864948912,11592625,1,475965,1,1,1,'A',1,0.966698,363,811376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 1026, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1081}}',118.474,162631324,1048552,NULL,'2021-06-03 15:44:24',1622735064,NULL),(1854734427,11592625,1,1907676,1,1,1,'A',1,0.947044,190,706406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 375}, \"maximum_statistics\": {\"great\": 406}}',118.797,146816222,290834,NULL,'2019-10-20 22:40:59',1571611259,NULL),(1854777872,11592625,1,1688569,1,1,1,'A',1,0.950355,359,802396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 383}, \"maximum_statistics\": {\"great\": 423}}',118.887,147107561,424030,NULL,'2019-11-09 01:48:18',1573264098,NULL),(1856679752,11592625,1,2366370,1,1,1,'A',1,0.94,375,742592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 635}, \"maximum_statistics\": {\"great\": 700}}',119.453,149844493,640346,NULL,'2020-04-06 02:33:15',1586140395,NULL),(1855792206,11592625,1,216056,0,1,1,'A',1,0.934167,143,667212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 31, \"great\": 552}, \"maximum_statistics\": {\"great\": 600}}',121.166,148604022,393854,NULL,'2020-02-09 21:03:47',1581282227,NULL),(1855172563,11592625,1,30639,1,1,1,'A',1,0.91375,267,645092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 342}, \"maximum_statistics\": {\"great\": 400, \"legacy_combo_increase\": 1}}',121.269,147595042,304310,NULL,'2019-12-10 02:09:02',1575943742,NULL),(1870749879,11592625,1,2656057,1,1,1,'A',1,0.905594,157,598398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 87, \"great\": 1247, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1430}}',121.954,171217152,909986,NULL,'2022-04-15 22:10:17',1650060617,NULL),(1854408367,11592625,1,204956,1,1,1,'A',1,0.949791,179,771659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 218}, \"maximum_statistics\": {\"great\": 239}}',122.489,146453603,180080,NULL,'2019-09-24 22:40:33',1569364833,NULL),(1855292112,11592625,1,635009,0,1,1,'A',1,0.930491,159,653752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 40, \"great\": 777}, \"maximum_statistics\": {\"great\": 856}}',122.873,147727930,545916,NULL,'2019-12-18 23:46:26',1576712786,NULL),(1856708210,11592625,1,2332504,1,1,1,'S',1,0.984848,198,878586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 192}, \"maximum_statistics\": {\"great\": 198}}',123.861,149906523,172320,NULL,'2020-04-08 00:27:19',1586305639,NULL),(1855278212,11592625,1,2169169,1,1,1,'A',1,0.943636,398,233765,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 747}, \"maximum_statistics\": {\"great\": 825}}',123.946,147768289,408223,NULL,'2019-12-21 14:21:27',1576938087,NULL),(1857440647,11592625,1,2355094,1,1,1,'A',1,0.941807,361,709528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 36, \"great\": 1190}, \"maximum_statistics\": {\"great\": 1306}}',124.583,151061527,982410,NULL,'2020-05-15 17:44:17',1589564657,NULL),(1857996151,11592625,1,2342551,1,1,1,'A',1,0.933294,176,657176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 68, \"great\": 1523}, \"maximum_statistics\": {\"great\": 1679}}',124.925,151950168,1056972,NULL,'2020-06-15 17:12:06',1592241126,NULL),(1856551946,11592625,1,1600875,1,1,1,'A',1,0.970588,368,865038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 370}, \"maximum_statistics\": {\"great\": 391}}',125.791,149844931,393826,NULL,'2020-04-06 02:55:17',1586141717,NULL),(1870767196,11592625,1,3109439,1,1,1,'S',1,0.994615,650,943367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 643, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 650}}',126.186,171077825,775982,NULL,'2022-04-09 21:06:21',1649538381,NULL),(1855702216,11592625,1,138935,0,1,1,'A',1,0.969626,96,726087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 411}, \"maximum_statistics\": {\"great\": 428}}',127.052,148404058,236180,NULL,'2020-01-29 23:09:53',1580339393,NULL),(1855698738,11592625,1,1661873,0,1,1,'A',1,0.930769,235,678577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 26, \"great\": 474}, \"maximum_statistics\": {\"great\": 520}}',128.175,148452437,362154,NULL,'2020-02-01 19:40:30',1580586030,NULL),(1855325617,11592625,1,137132,0,1,1,'A',1,0.954631,188,759232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 495}, \"maximum_statistics\": {\"great\": 529}}',128.839,147890446,431780,NULL,'2019-12-28 21:05:25',1577567125,NULL),(1855228582,11592625,1,1078866,0,1,1,'A',1,0.973192,440,842166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 769}, \"maximum_statistics\": {\"great\": 802}}',128.999,147607227,766680,NULL,'2019-12-10 23:00:54',1576018854,NULL),(1855363838,11592625,1,2139013,1,1,1,'A',1,0.9101,181,624768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 29, \"great\": 768}, \"maximum_statistics\": {\"great\": 901}}',129.769,147871324,639148,NULL,'2019-12-27 19:20:12',1577474412,NULL),(1855659013,11592625,1,220928,0,1,1,'A',1,0.940039,126,673799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 473}, \"maximum_statistics\": {\"great\": 517}}',129.989,148452366,341428,NULL,'2020-02-01 19:35:24',1580585724,NULL),(1855664379,11592625,1,105947,0,1,1,'A',1,0.926437,291,704450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 380}, \"maximum_statistics\": {\"great\": 435}}',130.117,148471725,389556,NULL,'2020-02-02 18:59:18',1580669958,NULL),(1856007197,11592625,1,1282936,1,1,1,'A',1,0.941294,230,688468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 68, \"great\": 1391}, \"maximum_statistics\": {\"great\": 1499}}',130.343,148743550,1056454,NULL,'2020-02-17 19:26:34',1581967594,NULL),(1855741597,11592625,1,74933,0,1,1,'A',1,0.977887,385,884091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 392}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 1}}',130.486,148388246,449440,NULL,'2020-01-28 21:31:06',1580247066,NULL),(1855678504,11592625,1,1641872,0,1,1,'A',1,0.949541,165,717542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 404}, \"maximum_statistics\": {\"great\": 436}}',131.672,148452453,308100,NULL,'2020-02-01 19:42:05',1580586125,NULL),(1855681070,11592625,1,1129305,0,1,1,'A',1,0.918345,167,604442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 62, \"great\": 1225}, \"maximum_statistics\": {\"great\": 1390}}',132.174,148452122,838104,NULL,'2020-02-01 19:17:08',1580584628,NULL),(1855833427,11592625,1,185497,1,1,1,'S',1,0.991627,418,935319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 411}, \"maximum_statistics\": {\"great\": 418}}',132.553,148604369,455620,NULL,'2020-02-09 21:26:40',1581283600,NULL),(1855268987,11592625,1,2224367,1,1,1,'S',1,0.993019,573,938837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 565}, \"maximum_statistics\": {\"great\": 573}}',133.738,147594913,652700,NULL,'2019-12-10 01:53:17',1575942797,NULL),(1855455742,11592625,1,935271,0,1,1,'A',1,0.949186,407,231252,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 51, \"great\": 2314}, \"maximum_statistics\": {\"great\": 2519}}',134.046,147945945,1294911,NULL,'2020-01-01 01:31:40',1577842300,NULL),(1870685106,11592625,1,3208518,1,1,1,'S',1,0.965302,562,856739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 523, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 562}}',135.221,171106808,679290,NULL,'2022-04-10 23:19:17',1649632757,NULL),(1856253953,11592625,1,2034002,1,1,1,'A',1,0.959839,215,810342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 235}, \"maximum_statistics\": {\"great\": 249}}',135.725,149194919,256166,NULL,'2020-03-13 17:32:10',1584120730,NULL),(1855815705,11592625,1,150676,1,1,1,'A',1,0.953094,225,734951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 40, \"great\": 1431}, \"maximum_statistics\": {\"great\": 1535}}',138.04,148604342,1197486,NULL,'2020-02-09 21:24:20',1581283460,NULL),(1855727285,11592625,1,166840,0,1,1,'A',1,0.946789,218,737421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 498}, \"maximum_statistics\": {\"great\": 545}}',138.553,148404093,456832,NULL,'2020-01-29 23:13:27',1580339607,NULL),(1855823172,11592625,1,1558424,1,1,1,'A',1,0.949741,342,727348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 34, \"great\": 1251}, \"maximum_statistics\": {\"great\": 1353}}',138.76,148577593,1012642,NULL,'2020-02-08 16:07:12',1581178032,NULL),(1856252823,11592625,1,386782,0,1,1,'A',1,0.948302,187,734945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 594}, \"maximum_statistics\": {\"great\": 648}}',138.764,149194698,498304,NULL,'2020-03-13 17:18:46',1584119926,NULL),(1854646119,11592625,1,1824706,1,1,1,'A',1,0.955021,169,754517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 438}, \"maximum_statistics\": {\"great\": 478}}',138.898,146816138,415958,NULL,'2019-10-20 22:31:51',1571610711,NULL),(1855668655,11592625,1,682957,1,1,1,'A',1,0.951094,257,714492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 720}, \"maximum_statistics\": {\"great\": 777}}',139.814,148451969,521166,NULL,'2020-02-01 19:07:08',1580584028,NULL),(1855665354,11592625,1,1763479,1,1,1,'X',1,1,155,941354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155}, \"maximum_statistics\": {\"great\": 155}}',140.738,148452341,149680,NULL,'2020-02-01 19:33:26',1580585606,NULL),(1855298944,11592625,1,113549,1,1,1,'A',1,0.933843,371,715115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 26, \"great\": 990, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1111}}',141.171,147890185,976040,NULL,'2019-12-28 20:45:40',1577565940,NULL),(1854816874,11592625,1,1721401,1,1,1,'A',1,0.969719,646,866887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 639}, \"maximum_statistics\": {\"great\": 677}}',142.552,147107726,717710,NULL,'2019-11-09 02:01:10',1573264870,NULL),(1870973060,11592625,1,2869957,1,1,1,'A',1,0.944802,366,727102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 41, \"great\": 1008, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1087}}',143.225,171453954,861860,NULL,'2022-04-25 23:59:52',1650931192,NULL),(1855764210,11592625,1,195766,0,1,1,'A',1,0.954895,581,766282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 29, \"great\": 1330, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1430}}',145.697,148418769,1268150,NULL,'2020-01-30 22:56:34',1580424994,NULL),(1872339870,11592625,1,2484544,1,1,1,'S',1,0.974916,598,890180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 568, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 598}}',149.126,173690071,679134,NULL,'2022-08-01 23:15:42',1659395742,NULL),(1856596287,11592625,1,2212555,1,1,1,'S',1,0.973615,379,887716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 359}, \"maximum_statistics\": {\"great\": 379}}',149.553,149844745,407850,NULL,'2020-04-06 02:45:47',1586141147,NULL),(1856235407,11592625,1,1292936,0,1,1,'A',1,0.946226,185,700647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 490}, \"maximum_statistics\": {\"great\": 530}}',150.152,149194662,354070,NULL,'2020-03-13 17:16:22',1584119782,NULL),(1871845003,11592625,1,2922688,1,1,1,'A',1,0.904063,198,607233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 74, \"great\": 1367, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1600}}',151.662,172788030,1092312,NULL,'2022-06-21 17:43:57',1655833437,NULL),(1856206319,11592625,1,284038,0,1,1,'A',1,0.941281,238,696880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 30, \"great\": 774, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 843}}',153.247,149194794,615668,NULL,'2020-03-13 17:24:31',1584120271,NULL),(1855264173,11592625,1,1959547,1,1,1,'A',1,0.970203,626,858489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 650}, \"maximum_statistics\": {\"great\": 688}}',153.645,147528360,737710,NULL,'2019-12-06 00:18:53',1575591533,NULL),(1855710195,11592625,1,1414455,0,1,1,'A',1,0.957781,246,738253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 569}, \"maximum_statistics\": {\"great\": 604}}',156.217,148419101,421094,NULL,'2020-01-30 23:34:57',1580427297,NULL),(1875171675,11592625,1,3819704,1,1,1,'A',1,0.925739,567,689597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 48, \"great\": 1315, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1488}}',158.353,177837303,1204252,NULL,'2023-03-13 19:41:50',1678736510,NULL),(1855685579,11592625,1,1991391,1,1,1,'A',1,0.983359,473,863391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 644}, \"maximum_statistics\": {\"great\": 661}}',158.818,148471623,674070,NULL,'2020-02-02 18:52:14',1580669534,NULL),(1855186088,11592625,1,39748,1,1,1,'A',1,0.97695,360,822952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 543}, \"maximum_statistics\": {\"great\": 564}}',160.667,147595168,553790,NULL,'2019-12-10 02:28:46',1575944926,NULL),(1855724643,11592625,1,552443,0,1,1,'A',1,0.937437,184,687194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 36, \"great\": 910}, \"maximum_statistics\": {\"great\": 999}}',161.962,148452010,671210,NULL,'2020-02-01 19:09:40',1580584180,NULL),(1857769896,11592625,1,2355431,1,1,1,'A',1,0.947263,367,725298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 685}, \"maximum_statistics\": {\"great\": 749}}',162.258,151485083,604616,NULL,'2020-05-29 23:52:38',1590796358,NULL),(1855351559,11592625,1,162031,1,1,1,'A',1,0.946,431,791547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 456}, \"maximum_statistics\": {\"great\": 500}}',163.143,147890356,479090,NULL,'2019-12-28 20:58:19',1577566699,NULL),(1855357452,11592625,1,166064,0,1,1,'A',1,0.967,339,798201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 475}, \"maximum_statistics\": {\"great\": 500}}',165.108,147727947,453394,NULL,'2019-12-18 23:49:42',1576712982,NULL),(1855287098,11592625,1,1027135,0,1,1,'A',1,0.956967,218,779389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 451}, \"maximum_statistics\": {\"great\": 488}}',167.057,147727820,426772,NULL,'2019-12-18 23:29:09',1576711749,NULL),(1856276786,11592625,1,221408,0,1,1,'A',1,0.968868,160,779483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 509}, \"maximum_statistics\": {\"great\": 530}}',167.263,149194863,415834,NULL,'2020-03-13 17:28:37',1584120517,NULL),(1856653926,11592625,1,418957,0,1,1,'A',1,0.971983,301,837522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 445}, \"maximum_statistics\": {\"great\": 464}}',167.805,149837482,464222,NULL,'2020-04-05 20:21:28',1586118088,NULL),(1855932842,11592625,1,2251301,1,1,1,'A',1,0.970859,325,808125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 932}, \"maximum_statistics\": {\"great\": 978}}',170.438,148743293,863004,NULL,'2020-02-17 19:10:25',1581966625,NULL),(1872186396,11592625,1,3615432,1,1,1,'A',1,0.97348,966,263262,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 1357, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1414}}',171.732,173520171,784742,NULL,'2022-07-24 19:37:48',1658691468,NULL),(1870914853,11592625,1,3383102,1,1,1,'A',1,0.963731,252,822830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 360}, \"maximum_statistics\": {\"great\": 386}}',172.587,171470521,362948,NULL,'2022-04-26 19:24:27',1651001067,NULL),(1855479442,11592625,1,1891048,1,1,1,'A',1,0.944152,307,745705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 695}, \"maximum_statistics\": {\"great\": 761}}',172.857,147927840,650692,NULL,'2019-12-31 00:10:20',1577751020,NULL),(1855802959,11592625,1,238215,0,1,1,'A',1,0.963983,359,762270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 31, \"great\": 1345}, \"maximum_statistics\": {\"great\": 1416}}',172.945,148604171,1113174,NULL,'2020-02-09 21:13:40',1581282820,NULL),(1852505760,11592625,1,1939223,0,1,1,'S',1,0.982353,255,910618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 246}, \"maximum_statistics\": {\"great\": 255}}',172.962,143481424,246700,NULL,'2019-03-30 14:39:47',1553956787,NULL),(1856205232,11592625,1,1835819,1,1,1,'A',1,0.960076,190,770254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 490}, \"maximum_statistics\": {\"great\": 526}}',172.993,149194733,437328,NULL,'2020-03-13 17:20:48',1584120048,NULL),(1871123181,11592625,1,3482519,1,1,1,'A',1,0.957768,863,789671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 34, \"great\": 1519, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1622}}',177.625,171730003,1503716,NULL,'2022-05-07 23:18:29',1651965509,NULL),(1871023517,11592625,1,3484224,1,1,1,'A',1,0.985294,960,887246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 1264, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1292}}',179.396,171454246,1371890,NULL,'2022-04-26 00:27:50',1650932870,NULL),(1869892100,11592625,1,153886,0,1,1,'A',1,0.972166,1328,855034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 33, \"great\": 1899, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1976}}',179.58,170097208,2114652,NULL,'2022-02-26 21:39:48',1645911588,NULL),(1855577691,11592625,1,1863215,1,1,1,'A',1,0.961499,242,775569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 917}, \"maximum_statistics\": {\"great\": 974}}',181.92,148227109,760790,NULL,'2020-01-18 19:55:23',1579377323,NULL),(1869962491,11592625,1,3408682,1,1,1,'S',1,0.998084,261,954879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 260, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 261}}',183.217,170052195,246810,NULL,'2022-02-25 06:05:43',1645769143,NULL),(1869962496,11592625,1,3408682,1,1,1,'X',1,1,261,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261}, \"maximum_statistics\": {\"great\": 261}}',188.275,170052222,247080,NULL,'2022-02-25 06:07:16',1645769236,NULL),(1856614886,11592625,1,163846,0,1,1,'A',1,0.984,754,876517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 973}, \"maximum_statistics\": {\"great\": 1000}}',189.295,149837370,1006548,NULL,'2020-04-05 20:16:52',1586117812,NULL),(1870917245,11592625,1,438738,1,1,1,'S',1,0.987917,869,924302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 848, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 869}}',190.523,171564636,1031690,NULL,'2022-04-30 20:39:31',1651351171,NULL),(1855424723,11592625,1,1755465,1,1,1,'A',1,0.944563,289,758522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 425}, \"maximum_statistics\": {\"great\": 469}}',193.389,147928209,387070,NULL,'2019-12-31 00:44:20',1577753060,NULL),(1855916008,11592625,1,1097541,0,1,1,'A',1,0.970449,962,836319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 30, \"great\": 2020}, \"maximum_statistics\": {\"great\": 2115}}',200.434,148743393,2075168,NULL,'2020-02-17 19:17:12',1581967032,NULL),(1856214314,11592625,1,153307,0,1,1,'A',1,0.975829,863,877183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 1390}, \"maximum_statistics\": {\"great\": 1448}}',202.981,149223891,1619244,NULL,'2020-03-14 22:06:12',1584223572,NULL),(1855672920,11592625,1,692777,1,1,1,'S',1,0.995807,477,944669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 473}, \"maximum_statistics\": {\"great\": 477}}',205.671,148403766,547940,NULL,'2020-01-29 22:40:15',1580337615,NULL),(1855723764,11592625,1,985780,1,1,1,'S',1,0.992995,571,939426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 563}, \"maximum_statistics\": {\"great\": 571}}',211.138,148388350,647710,NULL,'2020-01-28 21:39:33',1580247573,NULL),(1852987089,11592625,1,1946932,1,1,1,'S',1,0.973186,317,886636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 300}, \"maximum_statistics\": {\"great\": 317}}',221.598,144336413,311690,NULL,'2019-05-18 01:40:55',1558143655,NULL),(1871020719,11592625,1,1183029,0,1,1,'A',1,0.953653,1001,779017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 30, \"great\": 2017, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2190}}',230.685,171455973,2028696,NULL,'2022-04-26 03:02:21',1650942141,NULL),(1855992656,11592625,1,342847,0,1,1,'A',1,0.971831,525,852871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 879}, \"maximum_statistics\": {\"great\": 923}}',235.776,148872341,928410,NULL,'2020-02-24 22:53:36',1582584816,NULL),(1856908779,11592625,1,888024,1,1,1,'S',1,0.972416,1287,884210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1216}, \"maximum_statistics\": {\"great\": 1287}}',235.926,150098487,1502330,NULL,'2020-04-13 23:23:36',1586820216,NULL),(1855220210,11592625,1,1939224,0,1,1,'S',1,0.971545,369,881878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 348}, \"maximum_statistics\": {\"great\": 369}}',262.027,147541491,367170,NULL,'2019-12-06 21:05:38',1575666338,NULL),(1857619623,11596326,1,1799374,1,1,1,'A',1,0.947917,48,741453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 43, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 48}}',19.1643,151414376,26705,NULL,'2020-05-27 15:08:20',1590592100,NULL),(1857620606,11596326,1,2338611,0,1,1,'A',1,0.938462,63,696858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 58, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 65}}',19.8972,151414424,47752,NULL,'2020-05-27 15:10:04',1590592204,NULL),(1857685020,11596326,1,1605173,0,1,1,'S',1,0.969697,33,726110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 31}, \"maximum_statistics\": {\"great\": 33}}',21.841,151430384,16616,NULL,'2020-05-28 05:15:10',1590642910,NULL),(1876584975,11596326,1,1783729,0,1,1,'C',1,0.75,25,274475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 80}, \"maximum_statistics\": {\"great\": 128}}',23.4873,179789912,42582,NULL,'2023-07-11 14:46:48',1689086808,NULL),(2377515168,11596326,1,1846962,1,1,1,'C',1,0.732,37,331096,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 35, \"great\": 151, \"ignore_hit\": 42, \"ignore_miss\": 19, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 250, \"ignore_hit\": 42, \"large_bonus\": 32}}',23.8229,NULL,0,'2024-02-20 10:24:18','2024-02-20 10:25:27',1708424727,7431),(1876431801,11596326,1,3747815,1,1,1,'S',1,0.971591,88,853184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 83, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 88}}',27.4684,179631298,72341,NULL,'2023-07-01 06:19:39',1688192379,NULL),(3537121388,11596326,1,1908408,1,1,1,'C',1,0.768182,47,390582,'{\"mods\": [], \"statistics\": {\"ok\": 103, \"miss\": 25, \"great\": 202, \"ignore_hit\": 14, \"ignore_miss\": 9, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 330, \"ignore_hit\": 14, \"large_bonus\": 23}, \"total_score_without_mods\": 390582}',28.7421,NULL,0,'2024-09-18 05:27:09','2024-09-18 05:28:39',1726637319,7704),(1857694754,11596326,1,1205931,0,1,1,'C',1,0.797297,94,402039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 111}}',29.2458,151430682,69012,NULL,'2020-05-28 05:36:52',1590644212,NULL),(2398279661,11596326,1,1908408,1,1,1,'C',1,0.772727,57,390439,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 48, \"great\": 228, \"ignore_hit\": 14, \"ignore_miss\": 9, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 330, \"ignore_hit\": 14, \"large_bonus\": 23}}',29.3619,NULL,0,'2024-02-24 03:01:21','2024-02-24 03:02:52',1708743772,7441),(1857685161,11596326,1,1605178,0,1,1,'A',1,0.966667,59,757929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 60}}',33.5138,151430411,33600,NULL,'2020-05-28 05:16:52',1590643012,NULL),(3537107299,11596326,1,2487378,1,1,1,'B',1,0.865702,91,605310,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 186, \"ignore_hit\": 44, \"ignore_miss\": 13, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 242, \"ignore_hit\": 44, \"large_bonus\": 40}, \"total_score_without_mods\": 605310}',34.1784,NULL,0,'2024-09-18 05:21:07','2024-09-18 05:22:41',1726636961,7704),(2377507115,11596326,1,2683634,1,1,1,'B',1,0.840751,325,561125,'{\"mods\": [], \"statistics\": {\"ok\": 149, \"miss\": 40, \"great\": 530, \"ignore_hit\": 38, \"ignore_miss\": 15, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 719, \"ignore_hit\": 38, \"large_bonus\": 75}}',34.9774,NULL,0,'2024-02-20 10:18:36','2024-02-20 10:22:53',1708424573,7431),(2392598371,11596326,1,4336861,1,1,1,'B',1,0.872283,51,591864,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 150, \"ignore_miss\": 5, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 184, \"large_bonus\": 35}}',35.3148,NULL,0,'2024-02-23 04:39:17','2024-02-23 04:40:14',1708663214,7441),(3537116720,11596326,1,2487378,1,1,1,'B',1,0.878099,62,608585,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 200, \"ignore_hit\": 44, \"ignore_miss\": 12, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 242, \"ignore_hit\": 44, \"large_bonus\": 40}, \"total_score_without_mods\": 608585}',35.5512,NULL,0,'2024-09-18 05:25:04','2024-09-18 05:26:39',1726637199,7704),(3037866794,11596326,1,1846962,1,1,1,'B',1,0.824,69,504319,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 25, \"great\": 187, \"ignore_hit\": 42, \"ignore_miss\": 14, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 250, \"ignore_hit\": 42, \"large_bonus\": 32}}',37.6597,NULL,0,'2024-06-22 05:21:12','2024-06-22 05:22:19',1719033739,7565),(2393407310,11596326,1,1908408,1,1,1,'B',1,0.825758,135,510555,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 29, \"great\": 244, \"ignore_hit\": 14, \"ignore_miss\": 12, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 330, \"ignore_hit\": 14, \"large_bonus\": 23}}',38.0487,NULL,0,'2024-02-23 09:13:11','2024-02-23 09:14:42',1708679682,7441),(2399671345,11596326,1,4336861,1,1,1,'B',1,0.88587,95,649732,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 152, \"ignore_miss\": 4, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 184, \"large_bonus\": 35}}',38.3646,NULL,0,'2024-02-24 09:45:48','2024-02-24 09:46:45',1708768005,7441),(1876515172,11596326,1,2409617,1,1,1,'S',1,0.985507,69,876774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 69}}',38.6054,179631383,76954,NULL,'2023-07-01 06:28:15',1688192895,NULL),(3537124462,11596326,1,1846962,1,1,1,'B',1,0.828,55,512718,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 184, \"ignore_hit\": 42, \"ignore_miss\": 6, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 250, \"ignore_hit\": 42, \"large_bonus\": 32}, \"total_score_without_mods\": 512718}',39.375,NULL,0,'2024-09-18 05:28:53','2024-09-18 05:29:59',1726637399,7704),(3537111419,11596326,1,2487378,1,1,1,'B',1,0.896694,91,673107,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 205, \"ignore_hit\": 44, \"ignore_miss\": 9, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 242, \"ignore_hit\": 44, \"large_bonus\": 40}, \"total_score_without_mods\": 673107}',39.4666,NULL,0,'2024-09-18 05:22:49','2024-09-18 05:24:24',1726637064,7704),(1876515157,11596326,1,2409617,1,1,1,'X',1,1,69,857597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 69}}',40.1343,179631326,74236,NULL,'2023-07-01 06:22:34',1688192554,NULL),(1854078196,11596326,1,1673008,0,1,1,'A',1,0.979839,78,757937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 120}, \"maximum_statistics\": {\"great\": 124}}',40.8282,145890626,64626,NULL,'2019-08-17 13:29:24',1566048564,NULL),(1876415842,11596326,1,2157848,1,1,1,'S',1,0.991667,60,926168,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 60}}',40.9804,179631423,45209,NULL,'2023-07-01 06:32:31',1688193151,NULL),(2398285954,11596326,1,1908408,1,1,1,'B',1,0.839394,75,515214,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 26, \"great\": 250, \"ignore_hit\": 14, \"ignore_miss\": 7, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 330, \"ignore_hit\": 14, \"large_bonus\": 23}}',41.2014,NULL,0,'2024-02-24 03:03:07','2024-02-24 03:04:38',1708743878,7441),(2393419898,11596326,1,1846962,1,1,1,'B',1,0.832,56,517141,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 182, \"ignore_hit\": 42, \"ignore_miss\": 19, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 250, \"ignore_hit\": 42, \"large_bonus\": 32}}',41.5144,NULL,0,'2024-02-23 09:17:29','2024-02-23 09:18:38',1708679918,7441),(1857626944,11596326,1,2338615,0,1,1,'X',1,1,87,784630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',42.5121,151414477,54860,NULL,'2020-05-27 15:12:03',1590592323,NULL),(1857633435,11596326,1,1701752,0,1,1,'A',1,0.963542,139,748636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 183}, \"maximum_statistics\": {\"great\": 192}}',44.0325,151430476,138004,NULL,'2020-05-28 05:21:38',1590643298,NULL),(1857606812,11596326,1,797333,1,1,1,'S',1,0.973451,226,801979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 214}, \"maximum_statistics\": {\"great\": 226}}',45.9307,151430728,238820,NULL,'2020-05-28 05:40:02',1590644402,NULL),(3537127564,11596326,1,1846962,1,1,1,'B',1,0.848,74,549470,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 186, \"ignore_hit\": 42, \"ignore_miss\": 8, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 250, \"ignore_hit\": 42, \"large_bonus\": 32}, \"total_score_without_mods\": 549470}',47.1354,NULL,0,'2024-09-18 05:30:17','2024-09-18 05:31:23',1726637483,7704),(1876438307,11596326,1,1477483,1,1,1,'S',1,0.987047,193,953965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 188, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 193}}',47.1998,179631509,193412,NULL,'2023-07-01 06:41:44',1688193704,NULL),(2392575838,11596326,1,4228586,1,1,1,'A',1,0.918367,64,690433,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 260, \"ignore_miss\": 5, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 294, \"large_bonus\": 10}}',47.3332,NULL,0,'2024-02-23 04:30:55','2024-02-23 04:32:27',1708662747,7441),(2421246996,11596326,1,3610199,1,1,1,'A',1,0.922039,182,746890,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 580, \"ignore_miss\": 24, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 667, \"large_bonus\": 111}}',49.415,NULL,0,'2024-02-28 09:27:58','2024-02-28 09:32:01',1709112721,7441),(2393392314,11596326,1,4336861,1,1,1,'A',1,0.921196,123,768345,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 158, \"ignore_miss\": 3, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 184, \"large_bonus\": 35}}',49.6571,NULL,0,'2024-02-23 09:09:07','2024-02-23 09:10:04',1708679404,7441),(2393434028,11596326,1,3610199,1,1,1,'A',1,0.931035,137,751785,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 26, \"great\": 601, \"ignore_miss\": 28, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 667, \"large_bonus\": 111}}',50.8244,NULL,0,'2024-02-23 09:18:52','2024-02-23 09:22:55',1708680175,7441),(1876617247,11596326,1,2367625,1,1,1,'A',1,0.953416,373,793799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 440}, \"maximum_statistics\": {\"great\": 483}}',54.5518,179775655,470782,NULL,'2023-07-10 16:45:58',1689007558,NULL),(1876515208,11596326,1,2409617,1,1,1,'S',1,0.971014,69,842447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 65}, \"maximum_statistics\": {\"great\": 69}}',57.8937,179631411,68227,NULL,'2023-07-01 06:31:18',1688193078,NULL),(1876815561,11596326,1,1783728,1,1,1,'S',1,0.974747,99,866115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 94, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 99}}',60.5367,180271560,92128,NULL,'2023-08-11 14:43:30',1691765010,NULL),(3038081487,11596326,1,3263809,1,1,1,'A',1,0.947785,158,831710,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 285, \"ignore_hit\": 36, \"ignore_miss\": 5, \"large_bonus\": 40, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 316, \"ignore_hit\": 36, \"large_bonus\": 45, \"small_bonus\": 9}}',64.2215,NULL,0,'2024-06-22 06:29:29','2024-06-22 06:31:29',1719037889,7565),(3537131072,11596326,1,1846962,1,1,1,'A',1,0.9,84,666144,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 208, \"ignore_hit\": 42, \"ignore_miss\": 5, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 250, \"ignore_hit\": 42, \"large_bonus\": 32}, \"total_score_without_mods\": 666144}',65.1062,NULL,0,'2024-09-18 05:31:47','2024-09-18 05:32:53',1726637573,7704),(3104523460,11596326,1,3263809,1,1,1,'A',1,0.950949,137,824935,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 287, \"ignore_hit\": 36, \"ignore_miss\": 5, \"large_bonus\": 40, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 316, \"ignore_hit\": 36, \"large_bonus\": 45, \"small_bonus\": 9}}',65.4109,NULL,0,'2024-07-04 11:27:35','2024-07-04 11:29:34',1720092574,7597),(3054388690,11596326,1,3263809,1,1,1,'A',1,0.955696,157,825789,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 293, \"ignore_hit\": 36, \"ignore_miss\": 12, \"large_bonus\": 33, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 316, \"ignore_hit\": 36, \"large_bonus\": 45, \"small_bonus\": 9}}',65.668,NULL,0,'2024-06-25 03:31:49','2024-06-25 03:33:49',1719286429,7565),(1876584713,11596326,1,1608084,1,1,1,'S',1,0.980583,103,878299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 99}, \"maximum_statistics\": {\"great\": 103}}',72.7943,179783936,78980,NULL,'2023-07-11 06:30:05',1689057005,NULL),(3038091833,11596326,1,3263809,1,1,1,'A',1,0.968354,225,891714,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 297, \"ignore_hit\": 36, \"ignore_miss\": 11, \"large_bonus\": 34, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 316, \"ignore_hit\": 36, \"large_bonus\": 45, \"small_bonus\": 9}}',73.4878,NULL,0,'2024-06-22 06:32:45','2024-06-22 06:34:45',1719038085,7565),(1876884328,11596326,1,2484843,1,1,1,'X',1,1,111,915116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',87.4104,180271523,112604,NULL,'2023-08-11 14:40:51',1691764851,NULL),(1866212977,11597170,1,46803,0,1,1,'C',1,0.781746,44,348844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 86}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',13.8705,164577335,53802,NULL,'2021-08-03 13:34:58',1627997698,NULL),(1866210827,11597170,1,487707,0,1,1,'B',1,0.885057,87,637441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 67}, \"maximum_statistics\": {\"great\": 87}}',16.3348,164577751,42820,NULL,'2021-08-03 13:49:55',1627998595,NULL),(1868328573,11597170,1,748485,0,1,1,'C',1,0.711055,50,259257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 32, \"great\": 116}, \"maximum_statistics\": {\"great\": 199}}',18.1962,167546052,103692,NULL,'2021-11-17 09:54:18',1637142858,NULL),(1866344310,11597170,1,46804,0,1,1,'C',1,0.75431,35,288740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 32, \"great\": 150}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',21.4416,164612954,78070,NULL,'2021-08-04 14:16:05',1628086565,NULL),(1868748969,11597170,1,1774604,0,1,1,'A',1,0.916905,69,567674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 308}, \"maximum_statistics\": {\"great\": 349}}',29.6426,168252411,148903,NULL,'2021-12-15 12:08:34',1639570114,NULL),(3697365351,11599061,1,17907,0,1,1,'D',1,0.518727,25,147339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 84, \"great\": 94}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',7.97103,185820517,189192,NULL,'2024-10-17 17:28:41',1729186121,NULL),(1847980265,11601985,1,1092363,1,1,1,'D',1,0.5,2,235465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 6, \"great\": 6, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 14}}',2.54563,136665173,118680,NULL,'2018-03-26 05:00:42',1522040442,NULL),(1847407912,11601985,1,1036654,0,1,1,'D',1,0.431818,5,141910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 52, \"great\": 37, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 110}}',4.16718,135597983,157560,NULL,'2018-01-30 07:44:06',1517298246,NULL),(1847456082,11601985,1,69403,0,1,1,'D',1,0.638889,13,260213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 35, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 72}}',6.71386,135597949,138075,NULL,'2018-01-30 07:41:15',1517298075,NULL),(1848008665,11601985,1,1020287,0,1,1,'D',1,0.585294,11,188451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 49, \"great\": 78, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 170}}',7.90329,136665022,191256,NULL,'2018-03-26 04:40:31',1522039231,NULL),(1847408933,11601985,1,315550,0,1,1,'D',1,0.529762,22,115075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 62, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',8.04051,135598025,118896,NULL,'2018-01-30 07:47:25',1517298445,NULL),(1848030676,11601985,1,927435,0,1,1,'C',1,0.720339,34,385939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 35}, \"maximum_statistics\": {\"great\": 59}}',8.31706,136652528,256465,NULL,'2018-03-25 13:06:51',1521983211,NULL),(1848216349,11601985,1,1506844,0,1,1,'D',1,0.621212,26,233884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 34, \"great\": 66, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 132}}',9.19087,136739727,114594,NULL,'2018-03-30 08:47:35',1522399655,NULL),(1847992456,11601985,1,773384,1,1,1,'D',1,0.676056,13,311851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 17, \"great\": 42, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 71}}',9.57639,136652577,234816,NULL,'2018-03-25 13:09:47',1521983387,NULL),(1847991212,11601985,1,873830,0,1,1,'B',1,0.857143,38,500042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 47, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 63}}',10.1004,136652460,48098,NULL,'2018-03-25 13:03:32',1521983012,NULL),(1848218735,11601985,1,137310,0,1,1,'D',1,0.609375,20,122756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 51, \"great\": 93, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 192}}',10.1206,136739210,57420,NULL,'2018-03-30 08:15:10',1522397710,NULL),(1848172597,11601985,1,408664,1,1,1,'C',1,0.730337,17,340187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 53, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 89}}',10.4287,136739255,124068,NULL,'2018-03-30 08:18:00',1522397880,NULL),(1847971087,11601985,1,848233,0,1,1,'C',1,0.76087,18,407497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 45, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 69}}',10.484,136652623,208748,NULL,'2018-03-25 13:12:12',1521983532,NULL),(1848027432,11601985,1,923723,0,1,1,'C',1,0.786667,22,424479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 51, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 75}}',11.3699,136665221,102230,NULL,'2018-03-26 05:04:36',1522040676,NULL),(1848149400,11601985,1,1128248,1,1,1,'C',1,0.748387,75,357388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 96, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 155}}',12.821,136739695,97339,NULL,'2018-03-30 08:45:19',1522399519,NULL),(1848087856,11601985,1,1503407,0,1,1,'D',1,0.644928,27,171490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 75, \"great\": 175, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 345}}',13.8298,136664961,103100,NULL,'2018-03-26 04:31:37',1522038697,NULL),(1847991250,11601985,1,873831,1,1,1,'B',1,0.803922,50,335822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 153}}',15.5294,136652661,63323,NULL,'2018-03-25 13:13:55',1521983635,NULL),(1848067907,11601985,1,54660,0,1,1,'B',1,0.842105,42,507014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 88, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 114}}',17.4799,136665289,197576,NULL,'2018-03-26 05:15:33',1522041333,NULL),(1848005098,11601985,1,1122882,1,1,1,'C',1,0.700692,85,261651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 54, \"great\": 170, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 289}}',18.0699,136664902,130286,NULL,'2018-03-26 04:24:19',1522038259,NULL),(1848091761,11601985,1,66534,0,1,1,'A',1,0.907609,43,666633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 79, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 92}}',18.3898,136665353,235626,NULL,'2018-03-26 05:25:01',1522041901,NULL),(1848043707,11601985,1,187590,0,1,1,'C',1,0.796247,80,317033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 29, \"great\": 250, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 373}}',18.6665,136664938,205610,NULL,'2018-03-26 04:28:42',1522038522,NULL),(1848026833,11601985,1,397536,0,1,1,'C',1,0.732323,45,253364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 98, \"great\": 328, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 495}}',18.772,136665150,213144,NULL,'2018-03-26 04:58:02',1522040282,NULL),(1848002004,11601985,1,892534,0,1,1,'A',1,0.926966,89,707242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 76, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 89}}',20.6085,136665249,157068,NULL,'2018-03-26 05:09:05',1522040945,NULL),(1875942869,11607412,1,3897327,0,1,1,'C',1,0.785714,23,323294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 12, \"great\": 48}, \"maximum_statistics\": {\"great\": 63}}',15.5875,178875229,20946,NULL,'2023-05-14 03:42:23',1684035743,NULL),(1876181689,11610528,1,3882955,0,1,1,'B',1,0.866242,66,464166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 128}, \"maximum_statistics\": {\"great\": 157}}',22.5255,179254966,64348,NULL,'2023-06-06 18:52:11',1686077531,NULL),(1876191116,11610528,1,2581678,1,1,1,'S',1,0.970588,119,869557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 112}, \"maximum_statistics\": {\"great\": 119}}',33.3487,179254921,90384,NULL,'2023-06-06 18:48:41',1686077321,NULL),(1876271592,11610528,1,4103585,1,1,1,'S',1,0.97619,126,830964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 120}, \"maximum_statistics\": {\"great\": 126}}',33.6906,179258693,83352,NULL,'2023-06-07 00:54:21',1686099261,NULL),(1876233951,11610528,1,3655288,1,1,1,'S',1,0.976703,279,837012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 266}, \"maximum_statistics\": {\"great\": 279}}',38.0502,179258768,239920,NULL,'2023-06-07 01:04:54',1686099894,NULL),(1852845566,11622633,1,485110,1,1,1,'S',1,0.952381,420,811996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 380}, \"maximum_statistics\": {\"great\": 420}}',NULL,144024341,434794,NULL,'2019-04-30 22:40:39',1556664039,NULL),(1855959681,11622633,1,498101,1,1,1,'A',1,0.959042,461,779645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 597}, \"maximum_statistics\": {\"great\": 647}}',NULL,148760186,556782,NULL,'2020-02-18 19:57:01',1582055821,NULL),(3224648602,11622633,1,660071,1,1,1,'C',1,0.751586,102,370345,'{\"mods\": [], \"statistics\": {\"ok\": 270, \"miss\": 100, \"great\": 576, \"ignore_hit\": 85, \"ignore_miss\": 97, \"large_bonus\": 50, \"small_bonus\": 228}, \"maximum_statistics\": {\"great\": 946, \"ignore_hit\": 85, \"large_bonus\": 74, \"small_bonus\": 301}, \"total_score_without_mods\": 370345}',NULL,NULL,0,'2024-07-26 16:00:58','2024-07-26 16:05:20',1722009920,7641),(3557403237,11622633,1,660071,1,1,1,'C',1,0.774841,183,418776,'{\"mods\": [], \"statistics\": {\"ok\": 274, \"miss\": 76, \"great\": 596, \"ignore_hit\": 85, \"ignore_miss\": 64, \"large_bonus\": 54, \"small_bonus\": 257}, \"maximum_statistics\": {\"great\": 946, \"ignore_hit\": 85, \"large_bonus\": 74, \"small_bonus\": 301}, \"total_score_without_mods\": 418776}',NULL,NULL,0,'2024-09-21 18:42:35','2024-09-21 18:47:03',1726944423,7705),(1848506426,11622633,1,1163028,1,1,1,'D',1,0.53649,55,39602,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 463, \"miss\": 302, \"great\": 386}, \"maximum_statistics\": {\"great\": 1151}}',NULL,137352080,218624,NULL,'2018-04-29 17:12:02',1525021922,NULL),(1847666488,11622633,1,1228199,0,1,1,'B',1,0.838235,32,453169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 25}, \"maximum_statistics\": {\"great\": 34}}',12.0081,135917274,16829,NULL,'2018-02-15 16:54:38',1518713678,NULL),(1849220028,11622633,1,476367,0,1,1,'B',1,0.801724,43,406012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 43}, \"maximum_statistics\": {\"great\": 58}}',12.5573,138284233,68084,NULL,'2018-06-14 14:32:29',1528986749,NULL),(1847666499,11622633,1,1228199,0,1,1,'B',1,0.852941,34,551705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 24}, \"maximum_statistics\": {\"great\": 34}}',12.9796,135917291,21596,NULL,'2018-02-15 16:55:30',1518713730,NULL),(1848414533,11622633,1,1195098,1,1,1,'B',1,0.861702,68,562742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 8}}',17.1608,137166755,293084,NULL,'2018-04-20 22:54:09',1524264849,NULL),(1849134080,11622633,1,1425098,1,1,1,'D',1,0.637037,51,154812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 74, \"great\": 185}, \"maximum_statistics\": {\"great\": 405}}',17.3793,138334335,105558,NULL,'2018-06-16 23:39:17',1529192357,NULL),(1849166658,11622633,1,1610040,1,1,1,'D',1,0.627563,63,136086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 84, \"great\": 196}, \"maximum_statistics\": {\"great\": 439}}',18.4993,138343954,103970,NULL,'2018-06-17 11:27:31',1529234851,NULL),(1853191169,11622633,1,1580332,1,1,1,'S',1,0.95,40,767060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 36}, \"maximum_statistics\": {\"great\": 40}}',19.4648,144538031,183723,NULL,'2019-05-28 18:37:56',1559068676,NULL),(1849661855,11622633,1,1648151,1,1,1,'D',1,0.695294,84,207019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 63, \"great\": 229}, \"maximum_statistics\": {\"great\": 425}}',20.137,139186856,120202,NULL,'2018-07-29 15:20:17',1532877617,NULL),(1865917371,11622633,1,2279984,1,1,1,'C',1,0.704545,40,217901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 60, \"great\": 204}, \"maximum_statistics\": {\"great\": 352}}',23.4263,164020581,98846,NULL,'2021-07-16 23:35:15',1626478515,NULL),(1848534412,11622633,1,1056206,0,1,1,'A',1,0.925466,125,645367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 141}, \"maximum_statistics\": {\"great\": 161}}',24.9454,137431102,144901,NULL,'2018-05-03 15:08:40',1525360120,NULL),(1848529206,11622633,1,1509550,0,1,1,'B',1,0.842742,67,506081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 91}, \"maximum_statistics\": {\"great\": 124}}',25.2942,137368465,75636,NULL,'2018-04-30 12:39:06',1525091946,NULL),(1853036400,11622633,1,1922893,1,1,1,'C',1,0.721377,140,120433,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 184, \"great\": 679}, \"maximum_statistics\": {\"great\": 1118}}',25.9357,144309503,380724,NULL,'2019-05-16 15:47:05',1558021625,NULL),(1849000775,11622633,1,489620,0,1,1,'C',1,0.742812,64,269627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 40, \"great\": 192}, \"maximum_statistics\": {\"great\": 313}}',26.2541,138209332,111118,NULL,'2018-06-10 13:59:10',1528639150,NULL),(1850794416,11622633,1,74500,0,1,1,'C',1,0.74058,95,287020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 51, \"great\": 217}, \"maximum_statistics\": {\"great\": 345}}',26.5747,140868072,128116,NULL,'2018-10-26 21:03:15',1540587795,NULL),(1849176321,11622633,1,1240804,1,1,1,'C',1,0.776758,68,316376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 32, \"great\": 213}, \"maximum_statistics\": {\"great\": 327}}',26.8833,138399447,120758,NULL,'2018-06-20 10:28:00',1529490480,NULL),(1850536384,11622633,1,1415003,0,1,1,'C',1,0.771523,31,289187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 98}, \"maximum_statistics\": {\"great\": 151}}',26.9614,140507542,41310,NULL,'2018-10-05 19:23:11',1538767391,NULL),(1848487510,11622633,1,899462,1,1,1,'B',1,0.800384,112,356910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 48, \"great\": 361}, \"maximum_statistics\": {\"great\": 521}}',27.2861,137395114,229362,NULL,'2018-05-01 16:35:24',1525192524,NULL),(1848314538,11622633,1,1319685,1,1,1,'A',1,0.90991,212,674442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 183}, \"maximum_statistics\": {\"great\": 222}}',27.6898,136969558,184381,NULL,'2018-04-10 17:23:10',1523380990,NULL),(1849618719,11622633,1,1552517,1,1,1,'A',1,0.935606,132,695051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 115}, \"maximum_statistics\": {\"great\": 132}}',27.6969,138912486,90500,NULL,'2018-07-16 11:04:54',1531739094,NULL),(1848503612,11622633,1,1036656,0,1,1,'B',1,0.801535,86,347778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 26, \"great\": 301}, \"maximum_statistics\": {\"great\": 456}}',27.8659,137450504,215518,NULL,'2018-05-04 14:33:20',1525444400,NULL),(1852291799,11622633,1,1257907,0,1,1,'B',1,0.890698,215,648950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 168}, \"maximum_statistics\": {\"great\": 215}}',27.942,143111662,201222,NULL,'2019-03-08 22:14:26',1552083266,NULL),(1848791229,11622633,1,1319344,1,1,1,'C',1,0.785857,117,344159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 44, \"great\": 331}, \"maximum_statistics\": {\"great\": 502}}',28.1019,137783794,226010,NULL,'2018-05-20 14:38:23',1526827103,NULL),(1852900755,11622633,1,1525893,1,1,1,'C',1,0.722063,43,244697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 46, \"great\": 201}, \"maximum_statistics\": {\"great\": 349}}',28.1261,144024838,102530,NULL,'2019-04-30 23:34:00',1556667240,NULL),(1848519304,11622633,1,804942,0,1,1,'B',1,0.868571,71,484588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 134}, \"maximum_statistics\": {\"great\": 175}}',28.4324,137397435,65142,NULL,'2018-05-01 18:50:55',1525200655,NULL),(1848875063,11622633,1,664472,0,1,1,'B',1,0.821168,63,411782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 96}, \"maximum_statistics\": {\"great\": 137}}',28.4592,137902265,60323,NULL,'2018-05-26 18:29:48',1527359388,NULL),(1849183250,11622633,1,1372429,1,1,1,'C',1,0.729373,60,250128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 29, \"great\": 168}, \"maximum_statistics\": {\"great\": 303}}',28.8594,138365671,93742,NULL,'2018-06-18 13:47:08',1529329628,NULL),(1849216036,11622633,1,1513538,1,1,1,'C',1,0.757772,64,295508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 37, \"great\": 236}, \"maximum_statistics\": {\"great\": 386}}',28.9486,138344090,144480,NULL,'2018-06-17 11:34:15',1529235255,NULL),(1848570856,11622633,1,315551,0,1,1,'B',1,0.811181,77,358903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 27, \"great\": 322}, \"maximum_statistics\": {\"great\": 474}}',29.2075,137394738,204708,NULL,'2018-05-01 16:15:51',1525191351,NULL),(1848506670,11622633,1,1459005,1,1,1,'B',1,0.85468,124,529469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 146}, \"maximum_statistics\": {\"great\": 203}}',29.3626,137412498,142145,NULL,'2018-05-02 15:37:08',1525275428,NULL),(1864534648,11622633,1,1034862,1,1,1,'C',1,0.757353,65,307214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 42, \"great\": 252}, \"maximum_statistics\": {\"great\": 408}}',29.3745,161966355,165312,NULL,'2021-05-15 16:39:09',1621096749,NULL),(1848494947,11622633,1,1035059,0,1,1,'A',1,0.929577,142,712833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 122}, \"maximum_statistics\": {\"great\": 142}}',29.6405,137394775,155411,NULL,'2018-05-01 16:18:05',1525191485,NULL),(1848592277,11622633,1,1132307,1,1,1,'B',1,0.822437,109,396840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 38, \"great\": 472}, \"maximum_statistics\": {\"great\": 673}}',29.6737,137379576,358798,NULL,'2018-04-30 23:00:02',1525129202,NULL),(1848867066,11622633,1,1394179,1,1,1,'C',1,0.757576,47,297631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 99}, \"maximum_statistics\": {\"great\": 165}}',29.9984,137906644,49460,NULL,'2018-05-26 22:53:07',1527375187,NULL),(3190124819,11622633,1,1372429,1,1,1,'C',1,0.737624,113,353988,'{\"mods\": [], \"statistics\": {\"ok\": 97, \"miss\": 31, \"great\": 175, \"ignore_miss\": 36, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 303, \"large_bonus\": 38}, \"total_score_without_mods\": 353988}',30.0367,NULL,0,'2024-07-20 13:33:20','2024-07-20 13:34:11',1721482451,7624),(1848287700,11622633,1,1195098,1,1,1,'A',1,0.950355,56,782857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 130}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 8}}',30.1194,136985349,294750,NULL,'2018-04-11 15:55:39',1523462139,NULL),(1849505292,11622633,1,1675837,1,1,1,'D',1,0.67623,50,192572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 37, \"great\": 123}, \"maximum_statistics\": {\"great\": 244}}',30.3358,138697022,61980,NULL,'2018-07-05 20:16:22',1530821782,NULL),(1848617393,11622633,1,1507611,1,1,1,'B',1,0.856,93,459927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 187}, \"maximum_statistics\": {\"great\": 250}}',30.4589,137520928,113599,NULL,'2018-05-07 16:28:29',1525710509,NULL),(1853839454,11622633,1,1804341,1,1,1,'C',1,0.737013,93,302911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 32, \"great\": 178}, \"maximum_statistics\": {\"great\": 308}}',30.6048,145370923,185268,NULL,'2019-07-16 12:00:25',1563278425,NULL),(1848524179,11622633,1,1388435,1,1,1,'B',1,0.871212,66,684037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 49}, \"maximum_statistics\": {\"great\": 66}}',30.6742,137431367,34910,NULL,'2018-05-03 15:22:36',1525360956,NULL),(1849245060,11622633,1,1300413,1,1,1,'C',1,0.734914,91,285717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 19, \"great\": 128}, \"maximum_statistics\": {\"great\": 232}}',31.0371,138344013,104280,NULL,'2018-06-17 11:30:06',1529235006,NULL),(1848825787,11622633,1,1536561,1,1,1,'B',1,0.814236,77,376557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 201}, \"maximum_statistics\": {\"great\": 288}}',31.2644,137822942,127050,NULL,'2018-05-22 16:50:46',1527007846,NULL),(1849297639,11622633,1,1102453,1,1,1,'B',1,0.843373,83,613737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 57}, \"maximum_statistics\": {\"great\": 83}}',31.4243,138478397,120449,NULL,'2018-06-24 08:03:28',1529827408,NULL),(1848782632,11622633,1,527699,0,1,1,'B',1,0.876106,60,487438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 175}, \"maximum_statistics\": {\"great\": 226}}',31.6617,137822244,105254,NULL,'2018-05-22 16:05:21',1527005121,NULL),(1848954377,11622633,1,1257955,0,1,1,'C',1,0.767033,97,315627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 41, \"great\": 284}, \"maximum_statistics\": {\"great\": 455}}',31.6988,137997932,169082,NULL,'2018-05-31 13:13:24',1527772404,NULL),(1849216049,11622633,1,1513539,1,1,1,'C',1,0.761411,63,344735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 22, \"great\": 148}, \"maximum_statistics\": {\"great\": 241}}',31.8598,138344131,101404,NULL,'2018-06-17 11:36:08',1529235368,NULL),(1849183201,11622633,1,1372428,1,1,1,'S',1,0.955,100,755708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 91}, \"maximum_statistics\": {\"great\": 100}}',32.2375,138365618,76393,NULL,'2018-06-18 13:44:54',1529329494,NULL),(1849141718,11622633,1,950233,1,1,1,'A',1,0.903465,198,665712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 164}, \"maximum_statistics\": {\"great\": 202}}',32.2648,138368059,225901,NULL,'2018-06-18 15:42:07',1529336527,NULL),(1848314547,11622633,1,1319685,1,1,1,'A',1,0.923423,222,752390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 188}, \"maximum_statistics\": {\"great\": 222}}',32.6093,136969634,197245,NULL,'2018-04-10 17:28:49',1523381329,NULL),(1849481134,11622633,1,1035059,0,1,1,'B',1,0.816901,61,492487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 94}, \"maximum_statistics\": {\"great\": 142}}',32.6545,138715461,112328,NULL,'2018-07-06 18:59:07',1530903547,NULL),(1849452913,11622633,1,1533694,1,1,1,'C',1,0.753049,102,286361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 37, \"great\": 286}, \"maximum_statistics\": {\"great\": 492}}',32.8868,138705101,191446,NULL,'2018-07-06 08:21:54',1530865314,NULL),(1852884728,11622633,1,1509550,1,1,1,'A',1,0.927419,124,730374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 106}, \"maximum_statistics\": {\"great\": 124}}',33.0178,144024807,115840,NULL,'2019-04-30 23:31:00',1556667060,NULL),(1849159835,11622633,1,1438885,1,1,1,'B',1,0.877341,128,525782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 15, \"great\": 418}, \"maximum_statistics\": {\"great\": 534}}',33.0854,138334088,434660,NULL,'2018-06-16 23:16:49',1529191009,NULL),(1848563533,11622633,1,1524388,0,1,1,'B',1,0.864888,150,487984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 18, \"great\": 442}, \"maximum_statistics\": {\"great\": 581}}',33.3047,137379376,392008,NULL,'2018-04-30 22:46:26',1525128386,NULL),(1849334483,11622633,1,1648341,1,1,1,'B',1,0.878378,209,652007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 169}, \"maximum_statistics\": {\"great\": 222}}',33.307,138485252,193664,NULL,'2018-06-24 15:09:36',1529852976,NULL),(1848927619,11622633,1,1603415,1,1,1,'C',1,0.765918,104,322322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 43, \"great\": 327}, \"maximum_statistics\": {\"great\": 534}}',33.3782,137960026,220366,NULL,'2018-05-29 13:51:10',1527601870,NULL),(1848973135,11622633,1,1272916,0,1,1,'B',1,0.822917,67,428731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 21, \"great\": 207}, \"maximum_statistics\": {\"great\": 288}}',33.9249,137905098,140442,NULL,'2018-05-26 21:01:16',1527368476,NULL),(1849167457,11622633,1,1444029,1,1,1,'B',1,0.808735,65,456680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 16, \"great\": 221}, \"maximum_statistics\": {\"great\": 332}}',34.0545,138264110,241426,NULL,'2018-06-13 13:31:44',1528896704,NULL),(1848845509,11622633,1,1605251,1,1,1,'B',1,0.831551,85,539350,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 133}, \"maximum_statistics\": {\"great\": 187}}',34.0995,137745276,146702,NULL,'2018-05-18 23:02:01',1526684521,NULL),(1852893195,11622633,1,1419399,1,1,1,'S',1,0.966667,105,710051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 98}, \"maximum_statistics\": {\"great\": 105}}',34.1173,144035947,111985,NULL,'2019-05-01 14:19:35',1556720375,NULL),(1849456622,11622633,1,743553,1,1,1,'C',1,0.763039,107,312182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 46, \"great\": 278}, \"maximum_statistics\": {\"great\": 441}}',34.3379,138737890,177862,NULL,'2018-07-07 21:26:27',1530998787,NULL),(1849299292,11622633,1,1106604,1,1,1,'C',1,0.752513,122,305326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 34, \"great\": 235}, \"maximum_statistics\": {\"great\": 398}}',34.4219,138478383,170448,NULL,'2018-06-24 08:01:57',1529827317,NULL),(1848546950,11622633,1,1473184,1,1,1,'A',1,0.917778,200,697671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 190}, \"maximum_statistics\": {\"great\": 225}}',34.4598,137452827,170142,NULL,'2018-05-04 16:16:15',1525450575,NULL),(1849503010,11622633,1,146236,1,1,1,'A',1,0.932331,101,695477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 133}}',34.8079,138696508,198116,NULL,'2018-07-05 19:35:34',1530819334,NULL),(1848933690,11622633,1,1240481,0,1,1,'B',1,0.851648,66,517625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 91}}',34.9104,137979352,58270,NULL,'2018-05-30 14:00:10',1527688810,NULL),(1849334419,11622633,1,1648341,1,1,1,'A',1,0.914414,161,655865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 186}, \"maximum_statistics\": {\"great\": 222}}',35.0039,138485203,168520,NULL,'2018-06-24 15:07:03',1529852823,NULL),(1849524406,11622633,1,816221,1,1,1,'C',1,0.725198,73,126146,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 61, \"great\": 288}, \"maximum_statistics\": {\"great\": 504}}',35.4496,138942949,143808,NULL,'2018-07-17 21:16:53',1531862213,NULL),(3190111206,11622633,1,1372431,1,1,1,'B',1,0.865169,134,634125,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 134, \"ignore_hit\": 3, \"ignore_miss\": 40, \"small_bonus\": 21}, \"maximum_statistics\": {\"great\": 178, \"ignore_hit\": 3, \"large_bonus\": 34, \"small_bonus\": 27}, \"total_score_without_mods\": 634125}',35.7202,NULL,0,'2024-07-20 13:30:30','2024-07-20 13:31:21',1721482281,7624),(1849098897,11622633,1,476366,0,1,1,'B',1,0.894286,105,580839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 139}, \"maximum_statistics\": {\"great\": 175}}',35.7314,138063623,108455,NULL,'2018-06-03 11:46:35',1528026395,NULL),(1849706448,11622633,1,1608129,1,1,1,'C',1,0.757225,60,288653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 104}, \"maximum_statistics\": {\"great\": 173}}',35.7641,139067879,59120,NULL,'2018-07-23 22:37:01',1532385421,NULL),(1849212137,11622633,1,1025257,1,1,1,'C',1,0.783063,85,337096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 36, \"great\": 280}, \"maximum_statistics\": {\"great\": 431}}',35.7913,138333817,183880,NULL,'2018-06-16 22:51:48',1529189508,NULL),(1853969068,11622633,1,1991375,1,1,1,'C',1,0.757653,66,296932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 35, \"great\": 237}, \"maximum_statistics\": {\"great\": 392}}',35.837,145668210,142020,NULL,'2019-08-03 17:13:20',1564852400,NULL),(1849239771,11622633,1,1415549,1,1,1,'C',1,0.749046,89,283099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 57, \"great\": 318}, \"maximum_statistics\": {\"great\": 524}}',36.0127,138399551,197772,NULL,'2018-06-20 10:35:01',1529490901,NULL),(1848591272,11622633,1,1486580,1,1,1,'S',1,0.970032,317,783913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 298}, \"maximum_statistics\": {\"great\": 317}}',36.0165,137430871,371518,NULL,'2018-05-03 14:57:30',1525359450,NULL),(1852885421,11622633,1,1619215,1,1,1,'A',1,0.940298,264,740361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 238}, \"maximum_statistics\": {\"great\": 268}}',36.0394,144024004,417432,NULL,'2019-04-30 22:14:01',1556662441,NULL),(1848743681,11622633,1,1162433,1,1,1,'B',1,0.802069,70,356301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 49, \"great\": 487}, \"maximum_statistics\": {\"great\": 725}}',36.2738,137684390,271420,NULL,'2018-05-15 17:41:27',1526406087,NULL),(1848562711,11622633,1,1415674,0,1,1,'B',1,0.881757,99,527677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 236}, \"maximum_statistics\": {\"great\": 296}}',36.9891,137395909,183928,NULL,'2018-05-01 17:19:06',1525195146,NULL),(3224696260,11622633,1,4548408,1,1,1,'B',1,0.850785,94,534885,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 32, \"great\": 300, \"ignore_hit\": 6, \"ignore_miss\": 4, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 382, \"ignore_hit\": 6, \"large_bonus\": 17}, \"total_score_without_mods\": 534885}',37.0864,NULL,0,'2024-07-26 16:12:19','2024-07-26 16:14:24',1722010464,7641),(1852905598,11622633,1,754323,1,1,1,'A',1,0.968966,283,787451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 273}, \"maximum_statistics\": {\"great\": 290}}',37.1126,144023800,396344,NULL,'2019-04-30 21:53:53',1556661233,NULL),(1848791713,11622633,1,1209054,0,1,1,'B',1,0.837681,137,453590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 33, \"great\": 499}, \"maximum_statistics\": {\"great\": 690}}',37.2701,137767465,456538,NULL,'2018-05-19 20:51:59',1526763119,NULL),(1848930390,11622633,1,1605251,1,1,1,'S',1,0.983957,187,844675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 181}, \"maximum_statistics\": {\"great\": 187}}',37.3176,137874497,213682,NULL,'2018-05-25 14:42:11',1527259331,NULL),(3224685094,11622633,1,4548408,1,1,1,'B',1,0.856021,136,558696,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 28, \"great\": 300, \"ignore_hit\": 6, \"ignore_miss\": 4, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 382, \"ignore_hit\": 6, \"large_bonus\": 17}, \"total_score_without_mods\": 558696}',38.4655,NULL,0,'2024-07-26 16:10:09','2024-07-26 16:12:15',1722010335,7641),(3224705536,11622633,1,1106604,1,1,1,'C',1,0.778894,63,415696,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 42, \"great\": 264, \"ignore_hit\": 27, \"ignore_miss\": 14, \"large_bonus\": 23, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 398, \"ignore_hit\": 27, \"large_bonus\": 30, \"small_bonus\": 29}, \"total_score_without_mods\": 415696}',38.6052,NULL,0,'2024-07-26 16:14:43','2024-07-26 16:16:11',1722010571,7641),(1852879546,11622633,1,36773,1,1,1,'B',1,0.871429,122,494267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 10, \"great\": 400}, \"maximum_statistics\": {\"great\": 525}}',38.6681,144036804,428466,NULL,'2019-05-01 15:03:20',1556723000,NULL),(1848807161,11622633,1,984707,1,1,1,'A',1,0.917062,108,601715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 179}, \"maximum_statistics\": {\"great\": 211}}',38.8342,137768105,133990,NULL,'2018-05-19 21:32:46',1526765566,NULL),(1848927740,11622633,1,1603453,1,1,1,'A',1,0.93254,245,698560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 220}, \"maximum_statistics\": {\"great\": 252}}',38.9736,137874641,184356,NULL,'2018-05-25 14:48:36',1527259716,NULL),(1849618611,11622633,1,1552517,1,1,1,'B',1,0.871212,132,611206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 98}, \"maximum_statistics\": {\"great\": 132}}',39.217,138882531,88534,NULL,'2018-07-14 23:31:01',1531611061,NULL),(3190106778,11622633,1,1372431,1,1,1,'B',1,0.88764,110,662529,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 144, \"ignore_hit\": 3, \"ignore_miss\": 47, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 178, \"ignore_hit\": 3, \"large_bonus\": 34, \"small_bonus\": 27}, \"total_score_without_mods\": 662529}',39.2942,NULL,0,'2024-07-20 13:29:34','2024-07-20 13:30:25',1721482225,7624),(1853056442,11622633,1,146234,1,1,1,'C',1,0.795977,86,357982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 48, \"great\": 357}, \"maximum_statistics\": {\"great\": 522}}',39.8714,144223786,235158,NULL,'2019-05-11 21:48:08',1557611288,NULL),(1848898855,11622633,1,1534724,1,1,1,'A',1,0.905,119,564681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 252}, \"maximum_statistics\": {\"great\": 300}}',39.993,137876753,160359,NULL,'2018-05-25 16:29:34',1527265774,NULL),(1853815315,11622633,1,1870200,1,1,1,'C',1,0.76269,81,308447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 28, \"great\": 235}, \"maximum_statistics\": {\"great\": 394}}',40.0968,145370893,160024,NULL,'2019-07-16 11:58:32',1563278312,NULL),(1849222931,11622633,1,1514865,1,1,1,'S',1,0.963529,425,762662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 394}, \"maximum_statistics\": {\"great\": 425}}',40.4572,138365774,428240,NULL,'2018-06-18 13:52:54',1529329974,NULL),(1848519212,11622633,1,1176159,1,1,1,'B',1,0.88175,448,582912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 9, \"great\": 419}, \"maximum_statistics\": {\"great\": 537}}',40.477,137412716,433829,NULL,'2018-05-02 15:49:20',1525276160,NULL),(1849484462,11622633,1,776774,1,1,1,'B',1,0.815136,133,409150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 32, \"great\": 286}, \"maximum_statistics\": {\"great\": 403}}',40.6197,138798393,203710,NULL,'2018-07-10 22:17:59',1531261079,NULL),(1852918639,11622633,1,1113791,1,1,1,'B',1,0.803719,202,396922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 32, \"great\": 326}, \"maximum_statistics\": {\"great\": 484}}',40.7868,144024039,245780,NULL,'2019-04-30 22:16:40',1556662600,NULL),(1852843387,11622633,1,1179346,0,1,1,'A',1,0.901754,183,693912,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 237}, \"maximum_statistics\": {\"great\": 285}}',40.8486,143999318,247733,NULL,'2019-04-29 12:30:38',1556541038,NULL),(1849703044,11622633,1,179782,0,1,1,'B',1,0.817152,119,396961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 37, \"great\": 429}, \"maximum_statistics\": {\"great\": 618}}',40.9014,139077638,285694,NULL,'2018-07-24 11:49:46',1532432986,NULL),(1848491461,11622633,1,487295,1,1,1,'B',1,0.876479,141,506402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 21, \"great\": 530}, \"maximum_statistics\": {\"great\": 676}}',41.1266,137458498,420263,NULL,'2018-05-04 21:46:47',1525470407,NULL),(1850193242,11622633,1,1632570,1,1,1,'B',1,0.801205,65,363947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 31, \"great\": 281}, \"maximum_statistics\": {\"great\": 415}}',41.1786,139983017,167400,NULL,'2018-09-06 16:30:10',1536251410,NULL),(1849669297,11622633,1,1517020,1,1,1,'B',1,0.818841,158,439262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 13, \"great\": 277}, \"maximum_statistics\": {\"great\": 414}}',41.2119,139186729,232634,NULL,'2018-07-29 15:13:06',1532877186,NULL),(1852859093,11622633,1,848235,0,1,1,'A',1,0.932258,310,711196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 268}, \"maximum_statistics\": {\"great\": 310}}',42.0248,144024778,307356,NULL,'2019-04-30 23:28:16',1556666896,NULL),(1848660012,11622633,1,1089982,1,1,1,'A',1,0.91954,191,600410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 296}, \"maximum_statistics\": {\"great\": 348}}',42.1813,137520992,394743,NULL,'2018-05-07 16:32:34',1525710754,NULL),(1849210035,11622633,1,1574310,1,1,1,'B',1,0.828125,42,378866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 158}, \"maximum_statistics\": {\"great\": 224}}',42.3072,138381161,77890,NULL,'2018-06-19 10:36:25',1529404585,NULL),(1849537689,11622633,1,264370,0,1,1,'B',1,0.808026,103,404775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 25, \"great\": 309}, \"maximum_statistics\": {\"great\": 461}}',42.9646,138983693,265356,NULL,'2018-07-19 21:04:10',1532034250,NULL),(1849148164,11622633,1,955571,1,1,1,'B',1,0.821348,110,400606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 30, \"great\": 316}, \"maximum_statistics\": {\"great\": 445}}',42.9757,138368108,231116,NULL,'2018-06-18 15:44:22',1529336662,NULL),(1848579477,11622633,1,742522,1,1,1,'A',1,0.927948,149,655032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 198}, \"maximum_statistics\": {\"great\": 229}}',43.0848,137450713,152051,NULL,'2018-05-04 14:41:37',1525444897,NULL),(1848872245,11622633,1,1043382,0,1,1,'A',1,0.904822,201,628630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 324}, \"maximum_statistics\": {\"great\": 394}}',43.3069,137939072,255156,NULL,'2018-05-28 13:23:04',1527513784,NULL),(1849137935,11622633,1,1319684,1,1,1,'B',1,0.845188,54,481914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 170}, \"maximum_statistics\": {\"great\": 239}}',43.547,138264042,129616,NULL,'2018-06-13 13:27:59',1528896479,NULL),(1848826696,11622633,1,1119817,1,1,1,'B',1,0.851085,145,500169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 21, \"great\": 377}, \"maximum_statistics\": {\"great\": 507}}',43.9101,137684329,385954,NULL,'2018-05-15 17:37:47',1526405867,NULL),(1852845507,11622633,1,827301,0,1,1,'A',1,0.928412,447,642439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 383}, \"maximum_statistics\": {\"great\": 447}}',44.0715,144024713,410388,NULL,'2019-04-30 23:20:56',1556666456,NULL),(1877251740,11622633,1,2090845,0,1,1,'B',1,0.818538,70,392921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 23, \"great\": 267}, \"maximum_statistics\": {\"great\": 383}}',44.132,180783903,153310,NULL,'2023-09-15 01:20:09',1694740809,NULL),(1848500356,11622633,1,1551825,1,1,1,'A',1,0.929032,465,700840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 399}, \"maximum_statistics\": {\"great\": 465}}',44.1418,137431182,499096,NULL,'2018-05-03 15:12:52',1525360372,NULL),(1849172473,11622633,1,984288,1,1,1,'B',1,0.859797,56,455842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 226}, \"maximum_statistics\": {\"great\": 296}}',44.358,138381213,133716,NULL,'2018-06-19 10:40:37',1529404837,NULL),(1848930029,11622633,1,1431386,1,1,1,'A',1,0.911444,315,596279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 15, \"great\": 619}, \"maximum_statistics\": {\"great\": 734}}',44.4457,137900261,483151,NULL,'2018-05-26 16:48:32',1527353312,NULL),(1848682718,11622633,1,1486579,0,1,1,'A',1,0.904348,220,574857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 16, \"great\": 574}, \"maximum_statistics\": {\"great\": 690}}',44.7296,137500654,444275,NULL,'2018-05-06 15:58:56',1525622336,NULL),(1849298048,11622633,1,1103334,1,1,1,'S',1,0.960265,151,770985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 139}, \"maximum_statistics\": {\"great\": 151}}',44.7825,138478439,157416,NULL,'2018-06-24 08:06:08',1529827568,NULL),(1850965056,11622633,1,1572874,1,1,1,'B',1,0.808458,139,393615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 285, \"miss\": 50, \"great\": 670}, \"maximum_statistics\": {\"great\": 1005}}',44.9339,141125962,473686,NULL,'2018-11-10 22:49:59',1541890199,NULL),(1852305213,11622633,1,1272916,0,1,1,'A',1,0.901042,189,604005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 239}, \"maximum_statistics\": {\"great\": 288}}',45.0154,143111694,217180,NULL,'2019-03-08 22:17:41',1552083461,NULL),(1852900791,11622633,1,1525903,1,1,1,'S',1,0.953271,214,735178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 194}, \"maximum_statistics\": {\"great\": 214}}',46.006,144037931,220514,NULL,'2019-05-01 16:11:00',1556727060,NULL),(1848496880,11622633,1,1492867,1,1,1,'A',1,0.982143,199,774159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 244}, \"maximum_statistics\": {\"great\": 252}}',46.1704,137431298,189086,NULL,'2018-05-03 15:19:01',1525360741,NULL),(1849633042,11622633,1,1676331,1,1,1,'S',1,0.962343,239,783161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 221}, \"maximum_statistics\": {\"great\": 239}}',46.2906,138943224,196585,NULL,'2018-07-17 21:39:45',1531863585,NULL),(1853379144,11622633,1,1763478,0,1,1,'B',1,0.862903,54,485639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 124}}',46.4376,144795133,56700,NULL,'2019-06-11 20:14:39',1560284079,NULL),(1848585665,11622633,1,832801,0,1,1,'S',1,0.978648,281,818451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 269}, \"maximum_statistics\": {\"great\": 281}}',46.73,137430964,314905,NULL,'2018-05-03 15:01:36',1525359696,NULL),(1849389157,11622633,1,1053519,1,1,1,'C',1,0.773904,46,308286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 45, \"great\": 320}, \"maximum_statistics\": {\"great\": 502}}',46.7762,138711524,162888,NULL,'2018-07-06 15:03:05',1530889385,NULL),(1852892075,11622633,1,908846,1,1,1,'A',1,0.935897,210,716900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 309}, \"maximum_statistics\": {\"great\": 351}}',46.9243,144038020,310141,NULL,'2019-05-01 16:17:57',1556727477,NULL),(1852932740,11622633,1,621907,1,1,1,'A',1,0.925532,205,671491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 281}, \"maximum_statistics\": {\"great\": 329}}',46.9788,144035111,329217,NULL,'2019-05-01 13:34:16',1556717656,NULL),(1852934232,11622633,1,1145134,1,1,1,'A',1,0.916479,443,715110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 369}, \"maximum_statistics\": {\"great\": 443}}',47.0312,144023972,387844,NULL,'2019-04-30 22:10:30',1556662230,NULL),(1853063073,11622633,1,557962,1,1,1,'B',1,0.833567,144,401536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 48, \"great\": 523}, \"maximum_statistics\": {\"great\": 712}}',47.3066,144223878,372288,NULL,'2019-05-11 21:52:30',1557611550,NULL),(1849709033,11622633,1,1480694,1,1,1,'A',1,0.908669,320,677249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 266}, \"maximum_statistics\": {\"great\": 323}}',47.4267,139142415,287289,NULL,'2018-07-27 15:00:34',1532703634,NULL),(1852859204,11622633,1,1207342,1,1,1,'S',1,0.950877,285,772063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 257}, \"maximum_statistics\": {\"great\": 285}}',47.4696,144036855,338391,NULL,'2019-05-01 15:06:38',1556723198,NULL),(1852883586,11622633,1,1246035,1,1,1,'B',1,0.836461,117,452417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 12, \"great\": 263}, \"maximum_statistics\": {\"great\": 373}}',47.7257,144037816,217550,NULL,'2019-05-01 16:03:02',1556726582,NULL),(1854272987,11622633,1,1665830,0,1,1,'B',1,0.850129,114,451276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 17, \"great\": 288}, \"maximum_statistics\": {\"great\": 387}}',47.9301,146174684,169580,NULL,'2019-09-05 00:32:52',1567643572,NULL),(1852858468,11622633,1,1385400,1,1,1,'B',1,0.816832,225,484581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 4, \"great\": 196}, \"maximum_statistics\": {\"great\": 303}}',48.1454,144024209,205780,NULL,'2019-04-30 22:28:45',1556663325,NULL),(1849722163,11622633,1,1488231,1,1,1,'B',1,0.872881,158,528236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 7, \"great\": 359}, \"maximum_statistics\": {\"great\": 472}}',48.4437,139047256,321626,NULL,'2018-07-22 21:23:20',1532294600,NULL),(1853027188,11622633,1,1522512,1,1,1,'S',1,0.955607,214,793170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 195}, \"maximum_statistics\": {\"great\": 214}}',48.6513,144351786,200570,NULL,'2019-05-18 16:59:54',1558198794,NULL),(1848904372,11622633,1,1319684,1,1,1,'A',1,0.912134,162,644646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 200}, \"maximum_statistics\": {\"great\": 239}}',48.662,137925053,198792,NULL,'2018-05-27 17:56:05',1527443765,NULL),(1848529834,11622633,1,397536,0,1,1,'A',1,0.949495,495,683114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 445}, \"maximum_statistics\": {\"great\": 495}}',48.8377,137379306,408972,NULL,'2018-04-30 22:41:48',1525128108,NULL),(1849436381,11622633,1,288560,0,1,1,'B',1,0.877273,311,576291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 13, \"great\": 345}, \"maximum_statistics\": {\"great\": 440, \"legacy_combo_increase\": 2}}',48.873,138767008,356666,NULL,'2018-07-09 11:12:43',1531134763,NULL),(1848710091,11622633,1,1492868,1,1,1,'A',1,0.907328,266,641354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 395}, \"maximum_statistics\": {\"great\": 464}}',49.0182,137540044,396064,NULL,'2018-05-08 16:46:48',1525798008,NULL),(1852287316,11622633,1,397534,0,1,1,'B',1,0.868567,166,499309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 24, \"great\": 554}, \"maximum_statistics\": {\"great\": 719}}',49.0445,143130695,483862,NULL,'2019-03-09 20:47:08',1552164428,NULL),(1852957518,11622633,1,1861212,1,1,1,'S',1,0.977778,270,791666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 258}, \"maximum_statistics\": {\"great\": 270}}',49.1543,144024888,244872,NULL,'2019-04-30 23:39:05',1556667545,NULL),(1852917693,11622633,1,1549112,1,1,1,'S',1,0.988342,386,873227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 377}, \"maximum_statistics\": {\"great\": 386}}',49.3102,144023904,348873,NULL,'2019-04-30 22:05:09',1556661909,NULL),(3267384542,11622633,1,1653294,1,1,1,'B',1,0.8993,120,664641,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 27, \"great\": 483, \"ignore_hit\": 15, \"ignore_miss\": 41, \"large_bonus\": 33, \"small_bonus\": 129}, \"maximum_statistics\": {\"great\": 571, \"ignore_hit\": 15, \"large_bonus\": 42, \"small_bonus\": 161}, \"total_score_without_mods\": 664641}',49.6712,NULL,0,'2024-08-03 00:32:41','2024-08-03 00:35:55',1722645355,7655),(1857909465,11622633,1,2295493,1,1,1,'B',1,0.854712,90,466183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 29, \"great\": 300}, \"maximum_statistics\": {\"great\": 382}}',49.6892,151738583,174474,NULL,'2020-06-07 23:06:42',1591571202,NULL),(1852858464,11622633,1,1385400,1,1,1,'B',1,0.89934,179,599440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 244}, \"maximum_statistics\": {\"great\": 303}}',49.8003,144024163,206088,NULL,'2019-04-30 22:26:03',1556663163,NULL),(1852915336,11622633,1,1643998,1,1,1,'A',1,0.936532,316,710151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 284}, \"maximum_statistics\": {\"great\": 323}}',49.8573,144035681,323070,NULL,'2019-05-01 14:05:58',1556719558,NULL),(1865968429,11622633,1,1224773,1,1,1,'B',1,0.827009,136,428343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 66, \"great\": 652}, \"maximum_statistics\": {\"great\": 896}}',49.9616,164020484,483104,NULL,'2021-07-16 23:29:43',1626478183,NULL),(1848526125,11622633,1,1508536,1,1,1,'S',1,0.954545,154,785466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 140}, \"maximum_statistics\": {\"great\": 154}}',49.9653,137412601,138242,NULL,'2018-05-02 15:43:04',1525275784,NULL),(1852924156,11622633,1,1461941,1,1,1,'B',1,0.85755,183,546434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 6, \"great\": 257}, \"maximum_statistics\": {\"great\": 351}}',49.9656,144024530,255548,NULL,'2019-04-30 23:02:25',1556665345,NULL),(1852897629,11622633,1,1726094,1,1,1,'B',1,0.898182,241,640146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 223}, \"maximum_statistics\": {\"great\": 275}}',50.1751,143997773,232960,NULL,'2019-04-29 10:29:08',1556533748,NULL),(1849158501,11622633,1,1073962,1,1,1,'B',1,0.895559,225,564813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 21, \"great\": 502}, \"maximum_statistics\": {\"great\": 608}}',50.828,138399491,352608,NULL,'2018-06-20 10:31:20',1529490680,NULL),(1849746901,11622633,1,1492866,1,1,1,'B',1,0.822129,270,438681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 28, \"great\": 488}, \"maximum_statistics\": {\"great\": 714}}',50.9747,139186647,437526,NULL,'2018-07-29 15:09:30',1532876970,NULL),(1852908337,11622633,1,1279289,1,1,1,'B',1,0.899417,122,569374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 283}, \"maximum_statistics\": {\"great\": 343}}',50.9881,144023832,191711,NULL,'2019-04-30 21:57:07',1556661427,NULL),(1852886529,11622633,1,546409,0,1,1,'S',1,0.952214,429,784407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 388}, \"maximum_statistics\": {\"great\": 429}}',51.0785,144025084,513326,NULL,'2019-04-30 23:58:00',1556668680,NULL),(1848956091,11622633,1,1444919,0,1,1,'B',1,0.864679,67,449345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 166}, \"maximum_statistics\": {\"great\": 218}}',51.3251,137906575,99328,NULL,'2018-05-26 22:47:31',1527374851,NULL),(1852882378,11622633,1,1617639,1,1,1,'B',1,0.827047,161,440050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 38, \"great\": 645}, \"maximum_statistics\": {\"great\": 928}}',51.336,144034190,548074,NULL,'2019-05-01 12:45:33',1556714733,NULL),(1852897346,11622633,1,1726093,1,1,1,'S',1,0.951456,206,782275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 186}, \"maximum_statistics\": {\"great\": 206}}',51.488,144025104,193120,NULL,'2019-05-01 00:00:07',1556668807,NULL),(1852886245,11622633,1,1510902,1,1,1,'A',1,0.942857,166,780087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 156}, \"maximum_statistics\": {\"great\": 175}}',51.5191,144024559,156234,NULL,'2019-04-30 23:05:23',1556665523,NULL),(1848907338,11622633,1,966513,1,1,1,'B',1,0.862371,163,490648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 43, \"great\": 746}, \"maximum_statistics\": {\"great\": 970}}',51.7662,137962624,526930,NULL,'2018-05-29 16:05:26',1527609926,NULL),(1852927294,11622633,1,1559211,1,1,1,'A',1,0.9389,286,727929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 434}, \"maximum_statistics\": {\"great\": 491}}',51.7968,144024420,493252,NULL,'2019-04-30 22:48:39',1556664519,NULL),(1852843373,11622633,1,1179346,1,1,1,'A',1,0.94386,201,730403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 256}, \"maximum_statistics\": {\"great\": 285}}',51.9463,143999247,267097,NULL,'2019-04-29 12:25:24',1556540724,NULL),(1852903542,11622633,1,129134,1,1,1,'S',1,0.957494,447,784339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 409}, \"maximum_statistics\": {\"great\": 447}}',52.0885,144024499,449526,NULL,'2019-04-30 22:58:37',1556665117,NULL),(1852945038,11622633,1,291215,1,1,1,'S',1,0.956522,322,782102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 294}, \"maximum_statistics\": {\"great\": 322}}',52.5935,144035575,403540,NULL,'2019-05-01 13:59:49',1556719189,NULL),(1853029156,11622633,1,1525052,1,1,1,'A',1,0.908537,328,701336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 268}, \"maximum_statistics\": {\"great\": 328}}',54.0143,144325935,308370,NULL,'2019-05-17 14:13:35',1558102415,NULL),(3224623193,11622633,1,1572874,1,1,1,'B',1,0.848259,138,547513,'{\"mods\": [], \"statistics\": {\"ok\": 203, \"miss\": 51, \"great\": 751, \"ignore_hit\": 32, \"ignore_miss\": 20, \"large_bonus\": 10, \"small_bonus\": 23}, \"maximum_statistics\": {\"great\": 1005, \"ignore_hit\": 32, \"large_bonus\": 27, \"small_bonus\": 26}, \"total_score_without_mods\": 547513}',54.2491,NULL,0,'2024-07-26 15:53:53','2024-07-26 16:00:30',1722009630,7641),(1852890150,11622633,1,553728,1,1,1,'B',1,0.895283,191,594607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 8, \"great\": 427}, \"maximum_statistics\": {\"great\": 530}}',54.3098,144023731,475550,NULL,'2019-04-30 21:44:17',1556660657,NULL),(1850374728,11622633,1,1552516,1,1,1,'S',1,0.956897,232,803078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 212}, \"maximum_statistics\": {\"great\": 232}}',54.8146,140030029,219120,NULL,'2018-09-09 00:30:55',1536453055,NULL),(1852877432,11622633,1,1236583,1,1,1,'S',1,0.961722,209,766656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 193}, \"maximum_statistics\": {\"great\": 209}}',54.9973,144037785,214113,NULL,'2019-05-01 16:01:18',1556726478,NULL),(1850423620,11622633,1,82353,1,1,1,'B',1,0.865201,222,532860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 13, \"great\": 395}, \"maximum_statistics\": {\"great\": 523}}',55.3651,140383434,423190,NULL,'2018-09-28 21:28:51',1538170131,NULL),(1852893290,11622633,1,1419402,1,1,1,'B',1,0.835227,117,418373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 17, \"great\": 253}, \"maximum_statistics\": {\"great\": 352}}',55.5208,144036058,178534,NULL,'2019-05-01 14:24:44',1556720684,NULL),(1852841194,11622633,1,1690354,1,1,1,'S',1,0.962457,293,756134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 271}, \"maximum_statistics\": {\"great\": 293}}',55.6523,144024966,283288,NULL,'2019-04-30 23:46:47',1556668007,NULL),(1852876433,11622633,1,1609658,1,1,1,'A',1,0.949925,669,767119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 602}, \"maximum_statistics\": {\"great\": 669}}',55.7077,144034110,628426,NULL,'2019-05-01 12:41:26',1556714486,NULL),(1854370936,11622633,1,2040366,1,1,1,'B',1,0.83087,174,430650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 283, \"miss\": 53, \"great\": 814}, \"maximum_statistics\": {\"great\": 1150}}',55.8134,146184231,591690,NULL,'2019-09-05 18:23:14',1567707794,NULL),(1849183528,11622633,1,1372431,1,1,1,'A',1,0.938202,178,710080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 156}, \"maximum_statistics\": {\"great\": 178}}',56.134,138365638,139118,NULL,'2018-06-18 13:46:00',1529329560,NULL),(1853596503,11622633,1,1815501,1,1,1,'B',1,0.841741,209,452702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 47, \"great\": 738}, \"maximum_statistics\": {\"great\": 1011}}',56.2772,145096896,565182,NULL,'2019-06-29 09:44:12',1561801452,NULL),(1849633162,11622633,1,1678939,0,1,1,'B',1,0.861511,224,511634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 22, \"great\": 424}, \"maximum_statistics\": {\"great\": 556}}',56.4236,138943254,342084,NULL,'2018-07-17 21:42:23',1531863743,NULL),(1852891879,11622633,1,1517267,1,1,1,'S',1,0.980496,282,888812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 271}, \"maximum_statistics\": {\"great\": 282}}',56.6555,144036594,278820,NULL,'2019-05-01 14:51:10',1556722270,NULL),(1852902563,11622633,1,1527898,1,1,1,'B',1,0.888889,329,657530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 267}, \"maximum_statistics\": {\"great\": 342}}',56.6882,144024601,315910,NULL,'2019-04-30 23:09:04',1556665744,NULL),(1849584413,11622633,1,112392,1,1,1,'B',1,0.855609,161,517238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 15, \"great\": 313}, \"maximum_statistics\": {\"great\": 419}}',56.7278,138942975,272620,NULL,'2018-07-17 21:18:47',1531862327,NULL),(1853042599,11622633,1,1543229,0,1,1,'A',1,0.908805,282,634854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 395}, \"maximum_statistics\": {\"great\": 477}}',56.739,144223100,439036,NULL,'2019-05-11 21:09:37',1557608977,NULL),(1852872804,11622633,1,1402505,1,1,1,'S',1,0.962629,388,710825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 359}, \"maximum_statistics\": {\"great\": 388}}',57.0639,144024740,351108,NULL,'2019-04-30 23:24:26',1556666666,NULL),(1853001196,11622633,1,518792,1,1,1,'S',1,0.953373,504,688337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 457}, \"maximum_statistics\": {\"great\": 504}}',57.3003,144223926,456097,NULL,'2019-05-11 21:55:28',1557611728,NULL),(1852906894,11622633,1,1093244,0,1,1,'A',1,0.957812,261,722697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 294}, \"maximum_statistics\": {\"great\": 320}}',57.444,144037852,291950,NULL,'2019-05-01 16:05:34',1556726734,NULL),(1852935295,11622633,1,1923143,1,1,1,'A',1,0.936864,421,690513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 430}, \"maximum_statistics\": {\"great\": 491}}',57.7341,144037239,541698,NULL,'2019-05-01 15:27:57',1556724477,NULL),(1852926997,11622633,1,1558860,1,1,1,'S',1,0.976891,238,852088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 227}, \"maximum_statistics\": {\"great\": 238}}',57.9146,144023927,198654,NULL,'2019-04-30 22:06:59',1556662019,NULL),(1852935056,11622633,1,1923143,1,1,1,'A',1,0.9389,491,707651,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 431}, \"maximum_statistics\": {\"great\": 491}}',58.6872,143998268,572812,NULL,'2019-04-29 11:12:48',1556536368,NULL),(1852860187,11622633,1,848511,0,1,1,'A',1,0.914634,283,637929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 2, \"great\": 444}, \"maximum_statistics\": {\"great\": 533}}',59.1268,144033937,535860,NULL,'2019-05-01 12:31:20',1556713880,NULL),(1852902846,11622633,1,1436116,1,1,1,'S',1,0.951737,259,775152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 234}, \"maximum_statistics\": {\"great\": 259}}',59.6274,144035421,232398,NULL,'2019-05-01 13:51:58',1556718718,NULL),(3267399631,11622633,1,557816,1,1,1,'A',1,0.960317,365,884149,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 407, \"ignore_hit\": 29, \"ignore_miss\": 9, \"large_bonus\": 49, \"small_bonus\": 75}, \"maximum_statistics\": {\"great\": 441, \"ignore_hit\": 29, \"large_bonus\": 50, \"small_bonus\": 83}, \"total_score_without_mods\": 884149}',60.0591,NULL,0,'2024-08-03 00:36:16','2024-08-03 00:40:08',1722645608,7655),(1854312725,11622633,1,1575178,1,1,1,'A',1,0.931239,433,684435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 514}, \"maximum_statistics\": {\"great\": 589}}',60.1741,146284163,459182,NULL,'2019-09-12 22:28:06',1568327286,NULL),(1852947895,11622633,1,815386,0,1,1,'A',1,0.940698,376,716633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 5, \"great\": 763}, \"maximum_statistics\": {\"great\": 860}}',60.2914,144023761,684906,NULL,'2019-04-30 21:48:38',1556660918,NULL),(1854103490,11622633,1,1473030,0,1,1,'B',1,0.870918,155,498839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 28, \"great\": 505}, \"maximum_statistics\": {\"great\": 643}}',61.5164,145762145,313866,NULL,'2019-08-09 15:41:57',1565365317,NULL),(1849668864,11622633,1,163117,0,1,1,'B',1,0.87256,359,551932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 26, \"great\": 675}, \"maximum_statistics\": {\"great\": 871}}',62.6437,139047331,643414,NULL,'2018-07-22 21:29:54',1532294994,NULL),(1852922144,11622633,1,1460735,1,1,1,'A',1,0.91523,304,642941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 291}, \"maximum_statistics\": {\"great\": 348}}',62.8526,144024677,279364,NULL,'2019-04-30 23:17:17',1556666237,NULL),(1852878581,11622633,1,1506075,0,1,1,'A',1,0.919847,101,600796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 226}, \"maximum_statistics\": {\"great\": 262}}',62.91,144036032,157180,NULL,'2019-05-01 14:23:08',1556720588,NULL),(3267414082,11622633,1,557817,1,1,1,'A',1,0.90508,158,691627,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 26, \"great\": 632, \"ignore_hit\": 20, \"ignore_miss\": 10, \"large_bonus\": 48, \"small_bonus\": 39}, \"maximum_statistics\": {\"great\": 748, \"ignore_hit\": 20, \"large_bonus\": 57, \"small_bonus\": 40}, \"total_score_without_mods\": 691627}',63.0002,NULL,0,'2024-08-03 00:40:20','2024-08-03 00:44:12',1722645852,7655),(1852938424,11622633,1,1761293,1,1,1,'S',1,0.953125,512,773967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 464}, \"maximum_statistics\": {\"great\": 512}}',63.193,144024286,489722,NULL,'2019-04-30 22:35:59',1556663759,NULL),(1852938524,11622633,1,1847539,1,1,1,'A',1,0.935185,314,726493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 283}, \"maximum_statistics\": {\"great\": 324}}',64.1198,144024919,350420,NULL,'2019-04-30 23:42:49',1556667769,NULL),(1852865633,11622633,1,1039538,0,1,1,'S',1,0.971349,541,861237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 510}, \"maximum_statistics\": {\"great\": 541}}',66.356,144036916,520556,NULL,'2019-05-01 15:10:23',1556723423,NULL),(1852913837,11622633,1,1106605,1,1,1,'A',1,0.901699,229,646545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 338}, \"maximum_statistics\": {\"great\": 412}}',66.8323,144024053,334944,NULL,'2019-04-30 22:18:26',1556662706,NULL),(1852893278,11622633,1,1419401,1,1,1,'S',1,0.97166,247,796338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 233}, \"maximum_statistics\": {\"great\": 247}}',67.5624,144035981,221006,NULL,'2019-05-01 14:21:06',1556720466,NULL),(1852796276,11622633,1,557817,0,1,1,'A',1,0.907754,359,634245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 13, \"great\": 623}, \"maximum_statistics\": {\"great\": 748}}',68.1166,143870192,566616,NULL,'2019-04-21 22:23:45',1555885425,NULL),(1850375605,11622633,1,1552519,1,1,1,'A',1,0.922492,156,627713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 286}, \"maximum_statistics\": {\"great\": 329}}',68.2365,140186434,198844,NULL,'2018-09-17 13:51:43',1537192303,NULL),(1852865715,11622633,1,194471,1,1,1,'S',1,0.983533,334,779980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 323}, \"maximum_statistics\": {\"great\": 334}}',68.6838,144037689,268425,NULL,'2019-05-01 15:55:45',1556726145,NULL),(1852855140,11622633,1,1035192,1,1,1,'S',1,0.965847,366,835268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 341}, \"maximum_statistics\": {\"great\": 366}}',68.8452,144024090,332810,NULL,'2019-04-30 22:20:57',1556662857,NULL),(1853202761,11622633,1,1093529,1,1,1,'B',1,0.890654,120,532263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 18, \"great\": 436}, \"maximum_statistics\": {\"great\": 535}}',68.8459,144536477,325668,NULL,'2019-05-28 16:44:39',1559061879,NULL),(1852904177,11622633,1,1084459,1,1,1,'A',1,0.952975,454,759197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 474}, \"maximum_statistics\": {\"great\": 521}}',69.2183,144035514,562678,NULL,'2019-05-01 13:56:25',1556718985,NULL),(1852913527,11622633,1,949120,1,1,1,'A',1,0.95351,366,738981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 480}, \"maximum_statistics\": {\"great\": 527}}',70.0711,144023688,448937,NULL,'2019-04-30 21:38:42',1556660322,NULL),(1849505505,11622633,1,1676330,1,1,1,'A',1,0.951613,236,774365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 365}, \"maximum_statistics\": {\"great\": 403}}',71.1129,138706878,366734,NULL,'2018-07-06 10:35:21',1530873321,NULL),(1852936328,11622633,1,455321,1,1,1,'S',1,0.972303,343,833541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 324}, \"maximum_statistics\": {\"great\": 343}}',71.4682,144024377,340213,NULL,'2019-04-30 22:44:15',1556664255,NULL),(1853263409,11622633,1,1756837,0,1,1,'B',1,0.894737,149,578486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 351}, \"maximum_statistics\": {\"great\": 437}}',72.994,144702148,306764,NULL,'2019-06-06 17:47:16',1559843236,NULL),(1852953144,11622633,1,1163989,1,1,1,'S',1,0.987544,562,845256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 548}, \"maximum_statistics\": {\"great\": 562}}',77.0757,144038076,572760,NULL,'2019-05-01 16:21:36',1556727696,NULL),(1852852666,11622633,1,1605112,1,1,1,'S',1,0.968523,413,808895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 387}, \"maximum_statistics\": {\"great\": 413}}',77.3496,144037737,385101,NULL,'2019-05-01 15:58:21',1556726301,NULL),(1852841972,11622633,1,822404,1,1,1,'S',1,0.970149,670,809814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 630}, \"maximum_statistics\": {\"great\": 670}}',77.904,144035775,710682,NULL,'2019-05-01 14:10:56',1556719856,NULL),(1852911725,11622633,1,1540186,1,1,1,'A',1,0.927536,276,748579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 236}, \"maximum_statistics\": {\"great\": 276}}',78.3082,144024821,266030,NULL,'2019-04-30 23:32:22',1556667142,NULL),(1852215221,11622633,1,82351,1,1,1,'A',1,0.940549,526,744055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 582}, \"maximum_statistics\": {\"great\": 656}}',81.7738,143131286,615840,NULL,'2019-03-09 21:30:51',1552167051,NULL),(1859453692,11626199,1,1256370,0,1,1,'C',1,0.778723,62,312039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 25, \"great\": 156}, \"maximum_statistics\": {\"great\": 235}}',21.1597,154044218,89285,NULL,'2020-09-02 05:58:56',1599026336,NULL),(1859602697,11626199,1,1957611,1,1,1,'C',1,0.753788,73,151566,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 59, \"great\": 260}, \"maximum_statistics\": {\"great\": 396}}',24.2054,154326782,122638,NULL,'2020-09-13 11:44:10',1599997450,NULL),(1859565809,11626199,1,1272066,1,1,1,'C',1,0.709932,62,221713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 78, \"great\": 264}, \"maximum_statistics\": {\"great\": 443}}',25.4513,154343987,128190,NULL,'2020-09-14 04:17:35',1600057055,NULL),(1865689583,11626199,1,2497293,1,1,1,'C',1,0.783742,71,338453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 24, \"great\": 209}, \"maximum_statistics\": {\"great\": 326}}',28.7243,163785740,122344,NULL,'2021-07-09 15:52:52',1625845972,NULL),(1859722551,11626199,1,691531,1,1,1,'C',1,0.753695,72,293551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 52, \"great\": 258}, \"maximum_statistics\": {\"great\": 406}}',29.5398,154551801,160066,NULL,'2020-09-22 13:09:28',1600780168,NULL),(1859420038,11626199,1,1179256,0,1,1,'B',1,0.853933,205,529037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 5, \"great\": 257}, \"maximum_statistics\": {\"great\": 356}}',31.8842,154215683,230417,NULL,'2020-09-09 03:02:30',1599620550,NULL),(1860111223,11626199,1,949094,1,1,1,'B',1,0.811813,61,349658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 27, \"great\": 254}, \"maximum_statistics\": {\"great\": 364}}',32.738,155216214,134161,NULL,'2020-10-17 11:37:51',1602934671,NULL),(1859933457,11626199,1,1586677,0,1,1,'B',1,0.801518,114,379393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 42, \"great\": 320}, \"maximum_statistics\": {\"great\": 461}}',33.5163,154867011,217270,NULL,'2020-10-03 13:36:49',1601732209,NULL),(1869726620,11626199,1,3210033,0,1,1,'B',1,0.82439,73,407327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 143}, \"maximum_statistics\": {\"great\": 205}}',33.8435,169579694,87102,NULL,'2022-02-06 01:56:53',1644112613,NULL),(1859466974,11626199,1,1275371,1,1,1,'A',1,0.912234,120,630126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 159}, \"maximum_statistics\": {\"great\": 188}}',34.3662,154215604,123694,NULL,'2020-09-09 02:56:07',1599620167,NULL),(1859601861,11626199,1,222620,1,1,1,'C',1,0.746537,51,277560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 42, \"great\": 220}, \"maximum_statistics\": {\"great\": 361}}',34.3727,154412979,149368,NULL,'2020-09-17 04:13:59',1600316039,NULL),(1872169972,11626199,1,2361160,1,1,1,'A',1,0.969388,118,757793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 140}, \"maximum_statistics\": {\"great\": 147}}',35.0574,173289587,89909,NULL,'2022-07-13 22:59:22',1657753162,NULL),(1863463381,11626199,1,2895078,0,1,1,'B',1,0.863208,103,615607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 106}}',35.1401,160319568,67810,NULL,'2021-03-31 13:41:43',1617198103,NULL),(1863432404,11626199,1,2895076,0,1,1,'B',1,0.834646,111,540940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 91}, \"maximum_statistics\": {\"great\": 127}}',35.6688,160319602,80692,NULL,'2021-03-31 13:43:09',1617198189,NULL),(1865359118,11626199,1,1666640,0,1,1,'B',1,0.806202,68,356127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 42, \"great\": 279}, \"maximum_statistics\": {\"great\": 387}}',35.8119,163200167,128378,NULL,'2021-06-21 12:33:05',1624278785,NULL),(1859593176,11626199,1,1356757,1,1,1,'B',1,0.813536,89,383379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 33, \"great\": 260}, \"maximum_statistics\": {\"great\": 362}}',35.9927,154414439,144344,NULL,'2020-09-17 06:22:23',1600323743,NULL),(1859590033,11626199,1,1032282,0,1,1,'A',1,0.908602,120,656280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 154}, \"maximum_statistics\": {\"great\": 186}}',36.6289,154240578,165900,NULL,'2020-09-10 04:46:18',1599713178,NULL),(1859856562,11626199,1,1863290,1,1,1,'C',1,0.770796,141,328993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 38, \"great\": 344}, \"maximum_statistics\": {\"great\": 565}}',37.7168,154630400,223650,NULL,'2020-09-25 04:01:45',1601006505,NULL),(1859530718,11626199,1,2182431,1,1,1,'C',1,0.795652,92,377924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 22, \"great\": 226}, \"maximum_statistics\": {\"great\": 345}}',37.9902,154349758,195174,NULL,'2020-09-14 12:05:50',1600085150,NULL),(1859597150,11626199,1,2090845,0,1,1,'B',1,0.806789,55,359105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 38, \"great\": 273}, \"maximum_statistics\": {\"great\": 383}}',39.0056,154349841,132100,NULL,'2020-09-14 12:10:24',1600085424,NULL),(1873192739,11626199,1,2448588,1,1,1,'B',1,0.845697,54,402576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 25, \"great\": 258}, \"maximum_statistics\": {\"great\": 337}}',39.1616,174846421,121022,NULL,'2022-10-01 11:30:33',1664623833,NULL),(1859500095,11626199,1,2020905,1,1,1,'B',1,0.877285,149,520173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 299}, \"maximum_statistics\": {\"great\": 383}}',39.3059,154326840,234916,NULL,'2020-09-13 11:47:26',1599997646,NULL),(1864764601,11626199,1,2107707,1,1,1,'B',1,0.804189,92,345980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 40, \"great\": 374}, \"maximum_statistics\": {\"great\": 549}}',39.4648,162363036,247598,NULL,'2021-05-26 20:20:28',1622060428,NULL),(1864639057,11626199,1,680746,0,1,1,'B',1,0.840108,125,441567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 12, \"great\": 263}, \"maximum_statistics\": {\"great\": 369}}',39.7521,162168228,172882,NULL,'2021-05-21 12:22:57',1621599777,NULL),(1859566613,11626199,1,1272916,0,1,1,'B',1,0.883681,120,532578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 234}, \"maximum_statistics\": {\"great\": 288}}',39.8393,154240678,171430,NULL,'2020-09-10 04:54:19',1599713659,NULL),(1860182879,11626199,1,46134,1,1,1,'S',1,0.971053,190,820839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 179}, \"maximum_statistics\": {\"great\": 190}}',39.9259,155220453,190518,NULL,'2020-10-17 14:42:13',1602945733,NULL),(1864751862,11626199,1,1754502,1,1,1,'B',1,0.840323,134,455499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 225}, \"maximum_statistics\": {\"great\": 310}}',40.4055,162300960,158460,NULL,'2021-05-25 00:43:27',1621903407,NULL),(1859579514,11626199,1,744713,1,1,1,'A',1,0.920103,140,664019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 167}, \"maximum_statistics\": {\"great\": 194}}',40.8116,154240612,278571,NULL,'2020-09-10 04:48:53',1599713333,NULL),(1859467511,11626199,1,681247,0,1,1,'A',1,0.934959,246,760405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 214}, \"maximum_statistics\": {\"great\": 246}}',41.1231,154215773,207722,NULL,'2020-09-09 03:09:23',1599620963,NULL),(1869533064,11626199,1,2451477,1,1,1,'S',1,0.994048,168,846245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 166}, \"maximum_statistics\": {\"great\": 168}}',42.0715,169479569,121908,NULL,'2022-02-02 02:52:30',1643770350,NULL),(1859593072,11626199,1,1356686,1,1,1,'A',1,0.962882,115,759443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 213}, \"maximum_statistics\": {\"great\": 229}}',42.5307,154240759,150367,NULL,'2020-09-10 05:00:40',1599714040,NULL),(1873924730,11626199,1,3582345,1,1,1,'A',1,0.91018,83,584076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 140}, \"maximum_statistics\": {\"great\": 167}}',43.402,175900322,80420,NULL,'2022-11-26 18:09:44',1669486184,NULL),(1865625997,11626199,1,1594139,1,1,1,'B',1,0.837887,78,420508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 39, \"great\": 410}, \"maximum_statistics\": {\"great\": 549}}',44.4582,163521269,257688,NULL,'2021-07-01 16:42:52',1625157772,NULL),(1865755373,11626199,1,295641,1,1,1,'B',1,0.83815,98,438504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 19, \"great\": 253}, \"maximum_statistics\": {\"great\": 346}}',44.7965,163816503,153596,NULL,'2021-07-10 14:15:57',1625926557,NULL),(1866720260,11626199,1,1508602,1,1,1,'A',1,0.94686,207,776743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 185}, \"maximum_statistics\": {\"great\": 207}}',46.1751,165282195,190910,NULL,'2021-08-26 04:04:45',1629950685,NULL),(1859375303,11626199,1,1360729,1,1,1,'A',1,0.921875,109,604622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 277}, \"maximum_statistics\": {\"great\": 320}}',46.5434,154215651,165264,NULL,'2020-09-09 02:59:49',1599620389,NULL),(1867597945,11626199,1,2826823,1,1,1,'S',1,0.966346,104,805469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 97}, \"maximum_statistics\": {\"great\": 104}}',46.8389,166525328,87184,NULL,'2021-10-10 15:51:01',1633881061,NULL),(1859512232,11626199,1,1439436,1,1,1,'B',1,0.831719,98,423391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 35, \"great\": 309}, \"maximum_statistics\": {\"great\": 413}}',47.1513,154414413,169682,NULL,'2020-09-17 06:19:43',1600323583,NULL),(1860194233,11626199,1,1609185,1,1,1,'A',1,0.94081,166,681496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 288}, \"maximum_statistics\": {\"great\": 321}}',47.3823,155364743,271884,NULL,'2020-10-23 08:57:51',1603443471,NULL),(1861832547,11626199,1,1958896,1,1,1,'S',1,0.967005,197,845515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 184}, \"maximum_statistics\": {\"great\": 197}}',48.1047,157879812,195140,NULL,'2021-01-17 17:08:04',1610903284,NULL),(3224724322,11626199,1,4520097,1,1,1,'B',1,0.872881,102,510303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 181}, \"maximum_statistics\": {\"great\": 236}}',49.074,184793713,109080,NULL,'2024-07-26 16:19:47',1722010787,NULL),(3329351411,11626199,1,4601131,1,1,1,'A',1,0.911985,116,622142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 227}, \"maximum_statistics\": {\"great\": 267}}',50.302,185018385,168608,NULL,'2024-08-13 13:55:48',1723557348,NULL),(1872676872,11626199,1,3689486,1,1,1,'B',1,0.870423,93,496113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 280}, \"maximum_statistics\": {\"great\": 355}}',50.6719,173927150,171700,NULL,'2022-08-13 09:35:33',1660383333,NULL),(3201655901,11626199,1,4614555,1,1,1,'A',1,0.933472,477,784794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 420}, \"maximum_statistics\": {\"great\": 481}}',52.7024,184745095,451140,NULL,'2024-07-22 15:32:13',1721662333,NULL),(1865424432,11626199,1,1415531,1,1,1,'B',1,0.858187,167,513330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 258}, \"maximum_statistics\": {\"great\": 342}}',52.7493,163258130,215424,NULL,'2021-06-23 10:14:54',1624443294,NULL),(1867499378,11626199,1,51470,0,1,1,'A',1,0.934783,236,737066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 242}, \"maximum_statistics\": {\"great\": 276}}',53.71,166333934,234548,NULL,'2021-10-03 10:27:40',1633256860,NULL),(2572750454,11626199,1,2451478,1,1,1,'B',1,0.896018,149,541384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 31, \"great\": 389}, \"maximum_statistics\": {\"great\": 452}}',53.9882,183306422,224460,NULL,'2024-03-26 21:13:27',1711487607,NULL),(1862415764,11626199,1,70966,0,1,1,'B',1,0.85786,105,488826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 228}, \"maximum_statistics\": {\"great\": 299}}',55.0633,158625255,162428,NULL,'2021-02-10 05:07:57',1612933677,NULL),(1863613660,11626199,1,116154,1,1,1,'S',1,0.958,250,765874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 229}, \"maximum_statistics\": {\"great\": 250}}',55.2234,160600339,339256,NULL,'2021-04-08 03:00:13',1617850813,NULL),(1866281384,11626199,1,315983,0,1,1,'A',1,0.922078,105,617250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 264}, \"maximum_statistics\": {\"great\": 308}}',55.2875,164440659,179440,NULL,'2021-07-30 03:43:14',1627616594,NULL),(1864322482,11626199,1,60618,0,1,1,'A',1,0.912602,209,635328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 415}, \"maximum_statistics\": {\"great\": 492}}',56.5163,161589320,400148,NULL,'2021-05-05 04:13:54',1620188034,NULL),(1864096612,11626199,1,626289,1,1,1,'A',1,0.931035,261,658252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 358}, \"maximum_statistics\": {\"great\": 406}}',57.2999,161188270,284814,NULL,'2021-04-24 01:26:24',1619227584,NULL),(1877811660,11626199,1,4364483,0,1,1,'S',1,0.979167,120,836161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 115}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',57.5695,181499574,123092,NULL,'2023-11-07 08:35:47',1699346147,NULL),(1859544092,11626199,1,2202788,1,1,1,'A',1,0.964135,165,802182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 221}, \"maximum_statistics\": {\"great\": 237}}',58.1898,154416681,239608,NULL,'2020-09-17 09:24:28',1600334668,NULL),(1859722823,11626199,1,692454,1,1,1,'A',1,0.928315,173,653340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 242}, \"maximum_statistics\": {\"great\": 279}}',58.7438,154551774,218693,NULL,'2020-09-22 13:07:49',1600780069,NULL),(1873771760,11626199,1,3582347,1,1,1,'B',1,0.881057,117,551347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 180}, \"maximum_statistics\": {\"great\": 227}}',59.2749,175659358,126646,NULL,'2022-11-13 15:27:09',1668353229,NULL),(1867597622,11626199,1,2826677,1,1,1,'A',1,0.9,85,577518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 152}, \"maximum_statistics\": {\"great\": 180}}',59.3744,166658476,100616,NULL,'2021-10-15 15:20:15',1634311215,NULL),(1872402302,11626199,1,2355700,1,1,1,'A',1,0.979233,246,843589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 301}, \"maximum_statistics\": {\"great\": 313}}',59.8181,173619319,274272,NULL,'2022-07-29 15:42:53',1659109373,NULL),(1865470730,11626199,1,882805,0,1,1,'A',1,0.928771,153,685689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 313}, \"maximum_statistics\": {\"great\": 358}}',60.5776,163258237,345984,NULL,'2021-06-23 10:20:22',1624443622,NULL),(1873693657,11626199,1,3672460,1,1,1,'A',1,0.963883,250,809827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 414}, \"maximum_statistics\": {\"great\": 443}}',60.8858,175553463,440572,NULL,'2022-11-08 04:11:22',1667880682,NULL),(1872350761,11626199,1,3640502,1,1,1,'A',1,0.954145,230,719299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 527}, \"maximum_statistics\": {\"great\": 567}}',61.2516,173689121,414464,NULL,'2022-08-01 21:55:10',1659390910,NULL),(1869533344,11626199,1,2451483,1,1,1,'B',1,0.89823,167,558165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 380}, \"maximum_statistics\": {\"great\": 452}}',61.4541,169535073,241620,NULL,'2022-02-04 12:18:07',1643977087,NULL),(1864785469,11626199,1,41819,0,1,1,'A',1,0.941489,175,720478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 255}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',61.7397,162331655,244850,NULL,'2021-05-25 22:20:46',1621981246,NULL),(1859607408,11626199,1,2104262,1,1,1,'A',1,0.963362,156,749503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 216}, \"maximum_statistics\": {\"great\": 232}}',62.3596,154344030,174207,NULL,'2020-09-14 04:20:41',1600057241,NULL),(1859599879,11626199,1,1538759,1,1,1,'A',1,0.957187,181,721234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 300}, \"maximum_statistics\": {\"great\": 327}}',62.5753,154414354,251409,NULL,'2020-09-17 06:14:38',1600323278,NULL),(1864026687,11626199,1,1582620,0,1,1,'A',1,0.958754,277,739776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 551}, \"maximum_statistics\": {\"great\": 594}}',63.4273,161124836,540140,NULL,'2021-04-22 09:43:59',1619084639,NULL),(1865516548,11626199,1,277008,0,1,1,'A',1,0.906805,196,617717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 282}, \"maximum_statistics\": {\"great\": 338}}',63.9093,163258166,242656,NULL,'2021-06-23 10:16:39',1624443399,NULL),(1872288907,11626199,1,2355702,1,1,1,'A',1,0.918293,257,659283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 350}, \"maximum_statistics\": {\"great\": 410}}',64.7668,173483599,304508,NULL,'2022-07-23 03:02:02',1658545322,NULL),(1865349005,11626199,1,209954,1,1,1,'B',1,0.852941,104,461256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 39, \"great\": 495}, \"maximum_statistics\": {\"great\": 646}}',65.1944,163058934,280858,NULL,'2021-06-16 23:35:50',1623886550,NULL),(1865176277,11626199,1,153927,1,1,1,'B',1,0.871179,160,520555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 15, \"great\": 355}, \"maximum_statistics\": {\"great\": 458}}',65.2458,163009031,255020,NULL,'2021-06-15 11:28:17',1623756497,NULL),(1867597022,11626199,1,2826676,1,1,1,'S',1,0.956835,139,805369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 127}, \"maximum_statistics\": {\"great\": 139}}',65.3001,166536746,125786,NULL,'2021-10-11 00:43:06',1633912986,NULL),(1864454660,11626199,1,65069,0,1,1,'B',1,0.873494,297,549000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 29, \"great\": 525}, \"maximum_statistics\": {\"great\": 664}}',65.8622,161784775,512990,NULL,'2021-05-10 15:19:20',1620659960,NULL),(1873191790,11626199,1,3597119,1,1,1,'A',1,0.951477,289,742608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 433}, \"maximum_statistics\": {\"great\": 474}}',66.0086,174742555,359118,NULL,'2022-09-26 12:04:49',1664193889,NULL),(1871844968,11626199,1,2449016,1,1,1,'A',1,0.904649,252,571269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 37, \"great\": 890}, \"maximum_statistics\": {\"great\": 1054}}',67.5494,172794935,642518,NULL,'2022-06-22 01:34:57',1655861697,NULL),(3132783653,11626199,1,2449018,1,1,1,'A',1,0.975519,531,841391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 642}, \"maximum_statistics\": {\"great\": 674}}',67.8095,184592168,678208,NULL,'2024-07-09 18:56:31',1720551391,NULL),(1869533198,11626199,1,2451481,1,1,1,'A',1,0.975962,272,814880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 299}, \"maximum_statistics\": {\"great\": 312}}',69.2952,169535030,267330,NULL,'2022-02-04 12:16:03',1643976963,NULL),(1859512228,11626199,1,1439436,1,1,1,'A',1,0.920097,228,673926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 352}, \"maximum_statistics\": {\"great\": 413}}',69.8098,154414380,343090,NULL,'2020-09-17 06:16:51',1600323411,NULL),(1866595094,11626199,1,1508617,1,1,1,'A',1,0.921136,262,696196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 269}, \"maximum_statistics\": {\"great\": 317}}',70.1982,165139495,263264,NULL,'2021-08-21 13:19:02',1629551942,NULL),(1865203916,11626199,1,52798,1,1,1,'B',1,0.8906,235,558477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 12, \"great\": 494}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',71.6539,162974384,449964,NULL,'2021-06-14 06:59:50',1623653990,NULL),(1865287214,11626199,1,128096,1,1,1,'A',1,0.926494,152,632742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 546}, \"maximum_statistics\": {\"great\": 619}}',72.0294,163058865,437852,NULL,'2021-06-16 23:32:53',1623886373,NULL),(1873687278,11626199,1,3669936,1,1,1,'A',1,0.934426,255,708394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 651}, \"maximum_statistics\": {\"great\": 732}}',72.7356,175571110,603796,NULL,'2022-11-09 06:12:24',1667974344,NULL),(1872554548,11626199,1,3640500,1,1,1,'A',1,0.916084,184,620410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 30, \"great\": 744}, \"maximum_statistics\": {\"great\": 858}}',73.1142,173889910,569164,NULL,'2022-08-11 11:33:28',1660217608,NULL),(1865432173,11626199,1,421741,0,1,1,'A',1,0.959584,236,784194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 403}, \"maximum_statistics\": {\"great\": 433}}',75.1226,163250844,369348,NULL,'2021-06-23 03:17:30',1624418250,NULL),(1872501659,11626199,1,2802351,1,1,1,'A',1,0.909173,218,646074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 467}, \"maximum_statistics\": {\"great\": 556}}',76.6216,173720708,460662,NULL,'2022-08-03 11:50:43',1659527443,NULL),(1864369123,11626199,1,105191,1,1,1,'A',1,0.913934,233,635727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 18, \"great\": 523}, \"maximum_statistics\": {\"great\": 610}}',78.5177,161782080,454544,NULL,'2021-05-10 14:02:05',1620655325,NULL),(2724825038,11626199,1,4001774,1,1,1,'A',1,0.957529,238,799178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 240}, \"maximum_statistics\": {\"great\": 259}}',78.71,183668171,216720,NULL,'2024-04-24 21:18:25',1713993505,NULL),(2729663928,11626199,1,4063713,1,1,1,'A',1,0.95749,167,717752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 686}, \"maximum_statistics\": {\"great\": 741}}',89.3299,183679988,542574,NULL,'2024-04-25 21:01:14',1714078874,NULL),(1872714262,11626199,1,3442439,1,1,1,'A',1,0.967354,286,822447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 273}, \"maximum_statistics\": {\"great\": 291}}',93.8286,174157987,291340,NULL,'2022-08-25 11:37:25',1661427445,NULL),(1865184444,11626199,1,1958635,1,1,1,'S',1,0.966346,312,857687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 291}, \"maximum_statistics\": {\"great\": 312}}',96.1317,162937649,327130,NULL,'2021-06-13 02:18:27',1623550707,NULL),(1848444384,11632884,1,463383,0,1,1,'A',1,0.982097,333,867969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 378, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 391}}',NULL,137147709,363231,NULL,'2018-04-19 23:42:29',1524181349,NULL),(1865367088,11632884,1,240259,0,1,1,'B',1,0.857357,141,483324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 34, \"great\": 272, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 333}}',36.2545,163158816,180463,NULL,'2021-06-20 01:49:02',1624153742,NULL),(1848382295,11632884,1,392097,0,1,1,'A',1,0.913919,131,636022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 232}, \"maximum_statistics\": {\"great\": 273}}',38.2108,137147644,172180,NULL,'2018-04-19 23:37:05',1524181025,NULL),(1849575853,11632884,1,557816,0,1,1,'A',1,0.908163,112,581878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 367, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 441}}',43.7037,138981661,259898,NULL,'2018-07-19 18:35:54',1532025354,NULL),(1872535270,11632884,1,2092273,0,1,1,'A',1,0.924942,79,614495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 384, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',45.8348,173824361,236396,NULL,'2022-08-08 09:02:19',1659949339,NULL),(1865373607,11632884,1,1492014,0,1,1,'S',1,0.970588,85,878132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 80}, \"maximum_statistics\": {\"great\": 85}}',49.493,163158168,50890,NULL,'2021-06-20 01:19:06',1624151946,NULL),(1872537924,11632884,1,777193,0,1,1,'A',1,0.943425,84,665882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 300, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 327}}',55.7256,173824539,224136,NULL,'2022-08-08 09:15:05',1659950105,NULL),(1865289476,11632884,1,1349021,0,1,1,'A',1,0.923077,63,603546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 170, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 195}}',55.8607,163158063,116610,NULL,'2021-06-20 01:14:36',1624151676,NULL),(1865289730,11632884,1,1349028,1,1,1,'S',1,0.996377,138,935863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 137, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 138}}',68.8199,163158013,151330,NULL,'2021-06-20 01:12:04',1624151524,NULL),(1865261795,11632884,1,97242,0,1,1,'A',1,0.943841,272,782125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',70.6574,163158507,300560,NULL,'2021-06-20 01:33:07',1624152787,NULL),(1872442493,11632884,1,414857,0,1,1,'A',1,0.972036,109,756716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 431, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 447}}',77.8751,173824484,311432,NULL,'2022-08-08 09:11:47',1659949907,NULL),(1872523774,11632884,1,298372,0,1,1,'A',1,0.950389,186,733190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 471, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 514}}',90.6019,173843918,406000,NULL,'2022-08-09 06:27:16',1660026436,NULL),(1872537802,11632884,1,341042,0,1,1,'A',1,0.957731,148,715298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 22, \"great\": 845, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 899}}',90.8152,173883427,622150,NULL,'2022-08-11 02:56:17',1660186577,NULL),(1872472905,11632884,1,190047,0,1,1,'A',1,0.994318,306,913359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 349, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',109.39,173824644,351300,NULL,'2022-08-08 09:22:22',1659950542,NULL),(1849233689,11638947,1,487707,0,1,1,'D',1,0.614943,13,151127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 39}, \"maximum_statistics\": {\"great\": 87}}',6.24715,138351385,19590,NULL,'2018-06-17 18:37:05',1529260625,NULL),(1847340577,11638947,1,240731,0,1,1,'C',1,0.730769,50,327024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 53, \"great\": 161}, \"maximum_statistics\": {\"great\": 234}}',18.5849,135612493,178086,NULL,'2018-01-31 02:35:34',1517366134,NULL),(1867966356,11638947,1,1710129,0,1,1,'C',1,0.781746,55,320895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 47, \"great\": 189}, \"maximum_statistics\": {\"great\": 252}}',25.6608,167222604,86088,NULL,'2021-11-04 20:20:09',1636057209,NULL),(1847412931,11638947,1,1402716,1,1,1,'X',1,1,28,844734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28}, \"maximum_statistics\": {\"great\": 28}}',26.3502,135647044,44340,NULL,'2018-02-02 00:50:03',1517532603,NULL),(1847451353,11638947,1,1463591,1,1,1,'A',1,0.927907,171,671909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 189}, \"maximum_statistics\": {\"great\": 215}}',29.7276,135647083,180744,NULL,'2018-02-02 00:53:16',1517532796,NULL),(1847393830,11638947,1,39673,0,1,1,'C',1,0.776119,70,359892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 84}, \"maximum_statistics\": {\"great\": 134}}',29.9375,135646945,52320,NULL,'2018-02-02 00:39:51',1517531991,NULL),(1847357980,11638947,1,1429742,1,1,1,'B',1,0.817851,218,400452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 49, \"great\": 398}, \"maximum_statistics\": {\"great\": 549}}',31.0747,135594015,297215,NULL,'2018-01-30 00:45:41',1517273141,NULL),(1847455719,11638947,1,68107,1,1,1,'C',1,0.78382,57,327739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 46, \"great\": 260}, \"maximum_statistics\": {\"great\": 377}}',31.6602,135611566,121470,NULL,'2018-01-31 01:09:20',1517360960,NULL),(1874509149,11638947,1,3911681,1,1,1,'A',1,0.906934,64,543754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 21, \"great\": 244, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 274}}',31.6852,176759947,155890,NULL,'2023-01-12 01:31:44',1673487104,NULL),(1847454498,11638947,1,1500141,1,1,1,'B',1,0.840164,47,403813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 25, \"great\": 191}, \"maximum_statistics\": {\"great\": 244}}',31.7046,135610894,114356,NULL,'2018-01-31 00:05:29',1517357129,NULL),(1855126448,11638947,1,527037,0,1,1,'B',1,0.873106,72,485655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 22, \"great\": 219}, \"maximum_statistics\": {\"great\": 264}}',32.7054,147382759,120539,NULL,'2019-11-25 20:02:35',1574712155,NULL),(1855014136,11638947,1,1500516,0,1,1,'B',1,0.837748,103,417925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 39, \"great\": 243}, \"maximum_statistics\": {\"great\": 302}}',34.1964,147382619,125968,NULL,'2019-11-25 19:49:19',1574711359,NULL),(1847455535,11638947,1,1509445,1,1,1,'A',1,0.930493,76,599155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 26, \"great\": 410}, \"maximum_statistics\": {\"great\": 446}}',35.5599,135574773,183882,NULL,'2018-01-28 23:53:45',1517183625,NULL),(1847452501,11638947,1,1496427,1,1,1,'B',1,0.885321,183,531497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 12, \"great\": 348}, \"maximum_statistics\": {\"great\": 436}}',36.8064,135646971,257920,NULL,'2018-02-02 00:42:30',1517532150,NULL),(1874544332,11638947,1,2623191,1,1,1,'A',1,0.932895,91,612079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 20, \"great\": 349, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 380}}',37.1307,176759857,205320,NULL,'2023-01-12 01:24:15',1673486655,NULL),(1855039196,11638947,1,204955,0,1,1,'A',1,0.931193,70,627366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',40.4751,147382782,44766,NULL,'2019-11-25 20:04:20',1574712260,NULL),(1847413048,11638947,1,1402718,1,1,1,'S',1,0.969512,82,741985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 77}, \"maximum_statistics\": {\"great\": 82}}',45.5539,135647009,52894,NULL,'2018-02-02 00:46:01',1517532361,NULL),(1855107940,11638947,1,294941,0,1,1,'A',1,0.934343,190,668972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 26, \"great\": 456}, \"maximum_statistics\": {\"great\": 495}}',46.7855,147382916,291712,NULL,'2019-11-25 20:15:11',1574712911,NULL),(1848409509,11638947,1,183361,0,1,1,'A',1,0.914599,158,613245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 28, \"great\": 596}, \"maximum_statistics\": {\"great\": 685}}',47.367,137213575,569717,NULL,'2018-04-22 20:37:17',1524429437,NULL),(1855091248,11638947,1,468991,0,1,1,'A',1,0.900709,144,578121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 239}, \"maximum_statistics\": {\"great\": 282}}',48.1811,147382706,177596,NULL,'2019-11-25 19:56:55',1574711815,NULL),(1855091989,11638947,1,468992,0,1,1,'B',1,0.872727,75,461277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 25, \"great\": 312}, \"maximum_statistics\": {\"great\": 385}}',49.5237,147382732,162604,NULL,'2019-11-25 19:59:31',1574711971,NULL),(1847412992,11638947,1,1402717,1,1,1,'A',1,0.946809,94,767345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 84}, \"maximum_statistics\": {\"great\": 94}}',54.2292,135647023,69600,NULL,'2018-02-02 00:47:20',1517532440,NULL),(1855086228,11638947,1,468989,0,1,1,'S',1,0.990521,211,855182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 207}, \"maximum_statistics\": {\"great\": 211}}',56.0024,147382673,200536,NULL,'2019-11-25 19:54:20',1574711660,NULL),(1847412759,11638947,1,1402715,1,1,1,'S',1,0.962766,94,777711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 87}, \"maximum_statistics\": {\"great\": 94}}',72.3564,135646992,70790,NULL,'2018-02-02 00:44:31',1517532271,NULL),(1852446235,11644595,1,446157,1,1,1,'C',1,0.762346,103,299282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 64, \"great\": 404}, \"maximum_statistics\": {\"great\": 648}}',NULL,143193654,280370,NULL,'2019-03-13 22:08:52',1552514932,NULL),(1851114045,11644595,1,473589,1,1,1,'B',1,0.829212,90,417563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 52, \"great\": 478}, \"maximum_statistics\": {\"great\": 647}}',NULL,141261683,314276,NULL,'2018-11-19 00:08:16',1542586096,NULL),(1854264657,11644595,1,1395958,1,1,1,'A',1,0.914087,497,693385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 6, \"great\": 541}, \"maximum_statistics\": {\"great\": 646}}',NULL,146247694,524378,NULL,'2019-09-09 21:01:53',1568062913,NULL),(1856753033,11644595,1,1319167,1,1,1,'D',1,0.653374,28,155566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 35, \"great\": 85, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 163}}',17.7311,149965724,53418,NULL,'2020-04-09 21:33:08',1586467988,NULL),(1852341351,11644595,1,657675,1,1,1,'D',1,0.660959,33,178547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 29, \"great\": 76}, \"maximum_statistics\": {\"great\": 146}}',18.1557,143262772,42030,NULL,'2019-03-17 20:46:08',1552855568,NULL),(1851018024,11644595,1,545783,0,1,1,'A',1,0.927885,104,687060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 89}, \"maximum_statistics\": {\"great\": 104}}',19.7478,141042245,246708,NULL,'2018-11-05 17:37:33',1541439453,NULL),(1854983652,11644595,1,947740,1,1,1,'C',1,0.741667,75,289726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 37, \"great\": 182}, \"maximum_statistics\": {\"great\": 300}}',23.7063,147229053,123544,NULL,'2019-11-16 11:33:18',1573903998,NULL),(1852432927,11644595,1,1425694,1,1,1,'B',1,0.802288,107,361800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 19, \"great\": 204}, \"maximum_statistics\": {\"great\": 306}}',26.656,143279935,124911,NULL,'2019-03-19 00:43:56',1552956236,NULL),(1854235502,11644595,1,280626,0,1,1,'B',1,0.875,60,550337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 70}, \"maximum_statistics\": {\"great\": 88}}',28.1343,146115223,39608,NULL,'2019-08-31 17:14:12',1567271652,NULL),(1858412718,11644595,1,1548066,1,1,1,'A',1,0.944444,90,613950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 80, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 90}}',28.3154,152552237,63210,NULL,'2020-07-08 18:19:33',1594232373,NULL),(1854082441,11644595,1,132652,0,1,1,'A',1,0.912037,216,681585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 178}, \"maximum_statistics\": {\"great\": 216}}',28.6813,145825157,189353,NULL,'2019-08-13 11:05:07',1565694307,NULL),(1854333921,11644595,1,143240,1,1,1,'S',1,0.951923,104,736202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 94}, \"maximum_statistics\": {\"great\": 104}}',29.2082,146161338,96764,NULL,'2019-09-03 22:52:32',1567551152,NULL),(1851124354,11644595,1,487592,0,1,1,'A',1,0.917949,195,675794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 163}, \"maximum_statistics\": {\"great\": 195}}',29.6445,141261521,141882,NULL,'2018-11-18 23:55:13',1542585313,NULL),(1864635382,11644595,1,1515342,1,1,1,'B',1,0.863636,91,498632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 115}, \"maximum_statistics\": {\"great\": 154}}',30.7627,162249669,64284,NULL,'2021-05-23 14:36:16',1621780576,NULL),(1850943929,11644595,1,1702415,1,1,1,'B',1,0.878307,109,273891,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 145}, \"maximum_statistics\": {\"great\": 189}}',30.9006,141181659,88123,NULL,'2018-11-14 13:43:08',1542202988,NULL),(1852405823,11644595,1,1068746,1,1,1,'A',1,0.920765,366,732941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 308}, \"maximum_statistics\": {\"great\": 366}}',31.9615,143292852,376499,NULL,'2019-03-19 21:08:28',1553029708,NULL),(1864644593,11644595,1,1531858,1,1,1,'B',1,0.878289,152,688488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 115}, \"maximum_statistics\": {\"great\": 152}}',32.0996,162249791,125522,NULL,'2021-05-23 14:40:43',1621780843,NULL),(1851067813,11644595,1,753733,1,1,1,'A',1,0.939873,238,727020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 280}, \"maximum_statistics\": {\"great\": 316}}',33.3609,141255164,229404,NULL,'2018-11-18 15:39:03',1542555543,NULL),(1851090778,11644595,1,787748,0,1,1,'B',1,0.874396,135,543378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 157}, \"maximum_statistics\": {\"great\": 207}}',33.912,141290355,218136,NULL,'2018-11-20 21:40:20',1542750020,NULL),(1858391785,11644595,1,1509414,1,1,1,'C',1,0.787834,154,367594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 30, \"great\": 224, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 337}}',34.0341,152552416,195438,NULL,'2020-07-08 18:28:41',1594232921,NULL),(1851141824,11644595,1,510731,0,1,1,'A',1,0.93662,105,687193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 142}}',34.0864,141254861,300868,NULL,'2018-11-18 15:20:25',1542554425,NULL),(1855127074,11644595,1,744305,0,1,1,'B',1,0.848315,178,591193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 124}, \"maximum_statistics\": {\"great\": 178}}',34.1731,147512871,137380,NULL,'2019-12-04 20:36:39',1575491799,NULL),(1862706322,11644595,1,2158456,0,1,1,'C',1,0.790466,165,379527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 28, \"great\": 290, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 451}}',34.5481,159348043,256402,NULL,'2021-03-04 05:55:54',1614837354,NULL),(1851044804,11644595,1,861970,1,1,1,'A',1,0.960452,154,760368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 165}, \"maximum_statistics\": {\"great\": 177}}',34.5923,141249528,199378,NULL,'2018-11-18 09:52:59',1542534779,NULL),(1850953932,11644595,1,95432,0,1,1,'S',1,0.964,125,760208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 116}, \"maximum_statistics\": {\"great\": 125}}',34.9958,141182180,105330,NULL,'2018-11-14 14:12:55',1542204775,NULL),(1854719375,11644595,1,2161171,1,1,1,'B',1,0.81068,54,343017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 147}, \"maximum_statistics\": {\"great\": 206}}',35.3994,146736767,92880,NULL,'2019-10-15 12:32:46',1571142766,NULL),(1851061250,11644595,1,1702415,1,1,1,'A',1,0.907407,121,620063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 155}, \"maximum_statistics\": {\"great\": 189}}',35.951,141255068,125509,NULL,'2018-11-18 15:34:18',1542555258,NULL),(1854628674,11644595,1,2164685,1,1,1,'B',1,0.893701,103,569363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 102}, \"maximum_statistics\": {\"great\": 127}}',36.2271,146670910,97150,NULL,'2019-10-11 00:21:19',1570753279,NULL),(1860666117,11644595,1,1397403,1,1,1,'S',1,0.976048,167,816082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 159, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 167}}',36.5488,156021511,251262,NULL,'2020-11-17 01:17:14',1605575834,NULL),(1854968431,11644595,1,288560,0,1,1,'B',1,0.839773,105,435713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 31, \"great\": 330, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 440, \"legacy_combo_increase\": 2}}',36.6299,147294411,217128,NULL,'2019-11-20 12:00:17',1574251217,NULL),(1868676305,11644595,1,1166729,1,1,1,'B',1,0.862275,154,579648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 124, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 167}}',37.5549,168022724,136550,NULL,'2021-12-06 09:11:38',1638781898,NULL),(1852334356,11644595,1,979232,1,1,1,'A',1,0.908654,208,707348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 170}, \"maximum_statistics\": {\"great\": 208}}',37.9431,143280171,189516,NULL,'2019-03-19 01:09:45',1552957785,NULL),(1854846915,11644595,1,269781,0,1,1,'B',1,0.857909,69,244514,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 28, \"great\": 295, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 373}}',38.0332,146935432,192080,NULL,'2019-10-28 18:19:04',1572286744,NULL),(1862727333,11644595,1,1483307,1,1,1,'A',1,0.921348,171,704236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 151, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 178}}',38.1141,159157620,126942,NULL,'2021-02-25 23:55:57',1614297357,NULL),(1850953723,11644595,1,299180,0,1,1,'S',1,0.962121,198,764036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 183}, \"maximum_statistics\": {\"great\": 198}}',38.3737,141054458,232165,NULL,'2018-11-06 14:54:27',1541516067,NULL),(1864747277,11644595,1,1213580,1,1,1,'A',1,0.926948,270,705950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 264, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308}}',38.6677,162250298,255172,NULL,'2021-05-23 14:57:27',1621781847,NULL),(1852349769,11644595,1,1641411,1,1,1,'B',1,0.817232,261,449436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 36, \"great\": 522}, \"maximum_statistics\": {\"great\": 766}}',38.8922,143280261,527206,NULL,'2019-03-19 01:21:52',1552958512,NULL),(1856875489,11644595,1,1803992,1,1,1,'B',1,0.885542,283,537084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 5, \"great\": 389, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 498}}',38.9549,150099516,351016,NULL,'2020-04-14 00:25:55',1586823955,NULL),(1854465059,11644595,1,269781,0,1,1,'B',1,0.847185,212,504615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 12, \"great\": 271}, \"maximum_statistics\": {\"great\": 373}}',39.0319,146521412,285777,NULL,'2019-09-29 17:04:33',1569776673,NULL),(1855776777,11644595,1,1564884,1,1,1,'S',1,0.982833,233,936469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 225, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 233}}',39.4533,148457139,173472,NULL,'2020-02-02 01:27:44',1580606864,NULL),(1855316405,11644595,1,1564884,1,1,1,'S',1,0.974249,233,961674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 221, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 233}}',39.5228,147870852,175275,NULL,'2019-12-27 18:47:35',1577472455,NULL),(1856811445,11644595,1,1574310,1,1,1,'B',1,0.832589,50,395763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 24, \"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 224}}',39.8905,150265270,84720,NULL,'2020-04-19 08:05:54',1587283554,NULL),(1852371304,11644595,1,848235,0,1,1,'A',1,0.925806,183,669428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 267}, \"maximum_statistics\": {\"great\": 310}}',39.9275,143280057,275352,NULL,'2019-03-19 00:57:27',1552957047,NULL),(1854251335,11644595,1,1643617,1,1,1,'B',1,0.840244,108,428918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 18, \"great\": 297}, \"maximum_statistics\": {\"great\": 410}}',40.085,146247561,197810,NULL,'2019-09-09 20:44:24',1568061864,NULL),(1864683177,11644595,1,1602633,1,1,1,'A',1,0.919619,367,682131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 308, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 367}}',40.1113,162250419,538988,NULL,'2021-05-23 15:01:35',1621782095,NULL),(1868477427,11644595,1,1220333,1,1,1,'B',1,0.805585,235,376314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 282, \"miss\": 40, \"great\": 609}, \"maximum_statistics\": {\"great\": 931}}',40.5607,167934364,488494,NULL,'2021-12-03 02:23:25',1638498205,NULL),(1854542320,11644595,1,1706328,1,1,1,'B',1,0.801003,77,352433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 51, \"great\": 411}, \"maximum_statistics\": {\"great\": 598}}',40.8489,146637234,237380,NULL,'2019-10-08 12:13:54',1570536834,NULL),(1862721393,11644595,1,1475505,1,1,1,'C',1,0.797143,90,355655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 33, \"great\": 345}, \"maximum_statistics\": {\"great\": 525}}',41.2894,159157569,222278,NULL,'2021-02-25 23:53:52',1614297232,NULL),(1852393978,11644595,1,890554,1,1,1,'A',1,0.934109,315,700608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 457}, \"maximum_statistics\": {\"great\": 516}}',41.5531,143263031,571788,NULL,'2019-03-17 21:05:36',1552856736,NULL),(1858408708,11644595,1,1537938,1,1,1,'C',1,0.793716,157,402387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 12, \"great\": 227, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 366}}',41.7667,152525906,220810,NULL,'2020-07-07 18:01:37',1594144897,NULL),(1858363946,11644595,1,1491257,1,1,1,'C',1,0.779859,165,369643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 32, \"great\": 271}, \"maximum_statistics\": {\"great\": 427}}',41.8816,152526006,256800,NULL,'2020-07-07 18:06:34',1594145194,NULL),(1852392186,11644595,1,546409,0,1,1,'A',1,0.920746,205,669744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 368}, \"maximum_statistics\": {\"great\": 429}}',41.9284,143193608,416207,NULL,'2019-03-13 22:05:13',1552514713,NULL),(1851105015,11644595,1,952068,0,1,1,'B',1,0.837808,166,459122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 23, \"great\": 325}, \"maximum_statistics\": {\"great\": 447}}',42.0351,141290313,240232,NULL,'2018-11-20 21:36:12',1542749772,NULL),(1851113338,11644595,1,962396,1,1,1,'A',1,0.912527,287,642465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 386}, \"maximum_statistics\": {\"great\": 463}}',42.1853,141290444,468310,NULL,'2018-11-20 21:49:12',1542750552,NULL),(1852784933,11644595,1,753730,1,1,1,'B',1,0.887173,160,552655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 340}, \"maximum_statistics\": {\"great\": 421}}',42.3375,143835034,234444,NULL,'2019-04-20 07:16:42',1555744602,NULL),(1852353177,11644595,1,1010849,1,1,1,'A',1,0.923333,111,688458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 150}}',42.3408,143193970,114701,NULL,'2019-03-13 22:42:05',1552516925,NULL),(1854753630,11644595,1,1801354,1,1,1,'B',1,0.840951,55,409344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 49, \"great\": 422}, \"maximum_statistics\": {\"great\": 547}}',43.6829,146736853,190814,NULL,'2019-10-15 12:40:24',1571143224,NULL),(1854077422,11644595,1,128870,0,1,1,'B',1,0.87594,147,533516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 209}, \"maximum_statistics\": {\"great\": 266, \"legacy_combo_increase\": 2}}',43.8334,145825744,215328,NULL,'2019-08-13 11:48:13',1565696893,NULL),(1868487674,11644595,1,1532172,1,1,1,'B',1,0.85375,161,486301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 21, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 400}}',43.9801,167934630,217410,NULL,'2021-12-03 02:39:20',1638499160,NULL),(1856597660,11644595,1,1500101,1,1,1,'S',1,0.967662,201,856173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 188, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 201}}',44.1533,149883479,244212,NULL,'2020-04-07 07:55:37',1586246137,NULL),(1852751084,11644595,1,206863,0,1,1,'A',1,0.937126,241,694582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 297}, \"maximum_statistics\": {\"great\": 334}}',44.6529,143834513,278657,NULL,'2019-04-20 06:38:40',1555742320,NULL),(1856822078,11644595,1,1436105,1,1,1,'B',1,0.822687,172,449520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 23, \"great\": 316, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 454}}',45.28,150099611,323148,NULL,'2020-04-14 00:32:10',1586824330,NULL),(1852368803,11644595,1,687196,1,1,1,'B',1,0.899621,129,593800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 225}, \"maximum_statistics\": {\"great\": 264}}',45.3772,143280029,165206,NULL,'2019-03-19 00:54:01',1552956841,NULL),(1856191896,11644595,1,1214825,1,1,1,'B',1,0.866093,158,513137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 25, \"great\": 323, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 407}}',45.4052,149133047,259564,NULL,'2020-03-10 13:36:00',1583847360,NULL),(1854371067,11644595,1,2041620,1,1,1,'A',1,0.928571,236,685938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 218}, \"maximum_statistics\": {\"great\": 252}}',45.458,146229742,222188,NULL,'2019-09-08 13:18:18',1567948698,NULL),(1857069537,11644595,1,1531201,1,1,1,'B',1,0.833579,281,471524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 47, \"great\": 500, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 679}}',45.493,150559514,413680,NULL,'2020-04-29 07:12:35',1588144355,NULL),(1862767708,11644595,1,1522505,1,1,1,'S',1,0.972973,111,887946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 105}, \"maximum_statistics\": {\"great\": 111}}',45.6786,159157784,76260,NULL,'2021-02-26 00:04:47',1614297887,NULL),(1855003769,11644595,1,1689609,1,1,1,'A',1,0.906579,86,561782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 324, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 380}}',45.6945,147294496,193930,NULL,'2019-11-20 12:07:49',1574251669,NULL),(1856925261,11644595,1,1558297,1,1,1,'A',1,0.941456,316,798446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 279, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 316}}',45.8254,150099321,292312,NULL,'2020-04-14 00:12:18',1586823138,NULL),(1855054522,11644595,1,801054,1,1,1,'C',1,0.789003,95,350689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 31, \"great\": 257}, \"maximum_statistics\": {\"great\": 391}}',46.1991,147455125,171320,NULL,'2019-11-30 19:09:47',1575140987,NULL),(1854603213,11644595,1,1010849,1,1,1,'S',1,0.966667,150,798314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 140}, \"maximum_statistics\": {\"great\": 150}}',46.3493,146628244,139775,NULL,'2019-10-07 16:42:06',1570466526,NULL),(1862761145,11644595,1,1510448,1,1,1,'C',1,0.795479,245,362860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 64, \"great\": 613, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 929}}',46.4551,159157755,500352,NULL,'2021-02-26 00:03:26',1614297806,NULL),(1864645350,11644595,1,1537441,1,1,1,'B',1,0.882353,207,585799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 196}, \"maximum_statistics\": {\"great\": 255}}',46.8842,162249904,204674,NULL,'2021-05-23 14:44:38',1621781078,NULL),(1856120062,11644595,1,1593975,1,1,1,'A',1,0.909766,409,693906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 391, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 471}}',47.0272,149075473,369452,NULL,'2020-03-07 15:14:44',1583594084,NULL),(1858424256,11644595,1,1569394,1,1,1,'B',1,0.842536,146,470059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 21, \"great\": 356, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 489}}',47.0696,152525957,265250,NULL,'2020-07-07 18:04:25',1594145065,NULL),(1852730144,11644595,1,833127,1,1,1,'B',1,0.89126,311,604837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 3, \"great\": 388}, \"maximum_statistics\": {\"great\": 492}}',47.082,143811643,419264,NULL,'2019-04-19 01:08:33',1555636113,NULL),(1856514743,11644595,1,1521210,1,1,1,'A',1,0.924138,431,689026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 371, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 435}}',47.0996,149635946,503129,NULL,'2020-03-30 15:02:08',1585580528,NULL),(1850960714,11644595,1,1083076,1,1,1,'A',1,0.916803,362,683809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 6, \"great\": 517}, \"maximum_statistics\": {\"great\": 613}}',47.156,141142143,454063,NULL,'2018-11-11 18:53:49',1541962429,NULL),(1852342182,11644595,1,1634668,1,1,1,'B',1,0.867412,150,521108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 242}, \"maximum_statistics\": {\"great\": 313}}',47.2521,143241850,229327,NULL,'2019-03-16 18:49:51',1552762191,NULL),(1864660972,11644595,1,1382498,1,1,1,'A',1,0.915638,198,644411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 204, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 243}}',47.5265,162249735,189234,NULL,'2021-05-23 14:38:30',1621780710,NULL),(1856628365,11644595,1,1543300,1,1,1,'A',1,0.936681,229,780175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 200, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 229}}',47.7874,149765125,271790,NULL,'2020-04-03 15:56:11',1585929371,NULL),(1852441251,11644595,1,415098,1,1,1,'A',1,0.942786,201,715803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 178}, \"maximum_statistics\": {\"great\": 201}}',47.8558,143262910,203480,NULL,'2019-03-17 20:57:02',1552856222,NULL),(1856387800,11644595,1,1511153,1,1,1,'A',1,0.929078,423,732119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 363, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 423}}',48.0588,149474322,395897,NULL,'2020-03-24 22:24:24',1585088664,NULL),(1854563359,11644595,1,2123554,1,1,1,'B',1,0.863777,134,500811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 246}, \"maximum_statistics\": {\"great\": 323}}',48.692,146636994,206466,NULL,'2019-10-08 11:50:11',1570535411,NULL),(1852436168,11644595,1,1120013,1,1,1,'A',1,0.939607,337,753662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 314}, \"maximum_statistics\": {\"great\": 356}}',48.9538,143262621,361630,NULL,'2019-03-17 20:34:43',1552854883,NULL),(1856708138,11644595,1,1449514,1,1,1,'B',1,0.851367,138,449100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 68, \"great\": 685, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 878}}',49.1615,149965883,405962,NULL,'2020-04-09 21:39:30',1586468370,NULL),(1852717578,11644595,1,1678338,1,1,1,'A',1,0.933786,308,735772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 512}, \"maximum_statistics\": {\"great\": 589}}',49.7638,143795635,521130,NULL,'2019-04-18 02:27:35',1555554455,NULL),(1851162466,11644595,1,1516895,1,1,1,'S',1,0.969298,114,761119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 107}, \"maximum_statistics\": {\"great\": 114}}',50.0784,141255101,138191,NULL,'2018-11-18 15:35:49',1542555349,NULL),(1856471528,11644595,1,553728,0,1,1,'B',1,0.893396,322,613846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 19, \"great\": 436, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 530}}',50.7652,149583199,538880,NULL,'2020-03-28 19:56:13',1585425373,NULL),(1854467391,11644595,1,2039819,1,1,1,'A',1,0.94717,265,757716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 237}, \"maximum_statistics\": {\"great\": 265}}',50.7877,146412690,245974,NULL,'2019-09-21 21:56:12',1569102972,NULL),(1852546863,11644595,1,1656165,1,1,1,'A',1,0.905028,225,637629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 298}, \"maximum_statistics\": {\"great\": 358}}',51.055,143553400,242080,NULL,'2019-04-03 22:10:42',1554329442,NULL),(1852443029,11644595,1,1618999,1,1,1,'S',1,0.960345,290,794357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 267}, \"maximum_statistics\": {\"great\": 290}}',51.1293,143262869,285276,NULL,'2019-03-17 20:53:39',1552856019,NULL),(1852789187,11644595,1,1634668,1,1,1,'A',1,0.916933,256,622895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 263}, \"maximum_statistics\": {\"great\": 313}}',51.1646,143795530,272744,NULL,'2019-04-18 02:16:39',1555553799,NULL),(1855313863,11644595,1,1561320,1,1,1,'A',1,0.922589,735,705620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 6, \"great\": 672}, \"maximum_statistics\": {\"great\": 788}}',51.5272,147908830,626506,NULL,'2019-12-29 21:09:00',1577653740,NULL),(1855297093,11644595,1,1538273,1,1,1,'B',1,0.827063,190,421348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 47, \"great\": 586}, \"maximum_statistics\": {\"great\": 824}}',51.8016,147870992,405218,NULL,'2019-12-27 18:57:45',1577473065,NULL),(1856395991,11644595,1,1523608,0,1,1,'B',1,0.859375,115,477783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 33, \"great\": 424, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 544, \"legacy_combo_increase\": 1}}',52.4592,149474083,270110,NULL,'2020-03-24 22:09:47',1585087787,NULL),(1851143791,11644595,1,1408339,1,1,1,'B',1,0.898496,156,607247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 216}, \"maximum_statistics\": {\"great\": 266}}',52.4666,141320757,189260,NULL,'2018-11-22 21:27:40',1542922060,NULL),(1853634365,11644595,1,696197,1,1,1,'A',1,0.9375,144,752498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 126}, \"maximum_statistics\": {\"great\": 144}}',52.6693,145291870,122400,NULL,'2019-07-11 15:05:04',1562857504,NULL),(1851158282,11644595,1,69406,0,1,1,'A',1,0.92233,309,730562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 261}, \"maximum_statistics\": {\"great\": 309}}',52.9208,141255197,283046,NULL,'2018-11-18 15:41:20',1542555680,NULL),(1851068825,11644595,1,1039538,0,1,1,'A',1,0.936229,338,725984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 475}, \"maximum_statistics\": {\"great\": 541}}',53.093,141312821,429355,NULL,'2018-11-22 11:32:52',1542886372,NULL),(1851099448,11644595,1,41140,0,1,1,'A',1,0.950262,295,698574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 349}, \"maximum_statistics\": {\"great\": 382}}',53.1958,141320991,329300,NULL,'2018-11-22 21:46:18',1542923178,NULL),(1856844596,11644595,1,1609429,1,1,1,'A',1,0.928261,230,729298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 197, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 230}}',53.3109,150128839,175816,NULL,'2020-04-14 22:52:39',1586904759,NULL),(1854431813,11644595,1,2083564,1,1,1,'A',1,0.955587,346,754950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 319}, \"maximum_statistics\": {\"great\": 349}}',54.2999,146412642,334502,NULL,'2019-09-21 21:52:45',1569102765,NULL),(1854421368,11644595,1,1270576,1,1,1,'A',1,0.909794,194,713863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 159}, \"maximum_statistics\": {\"great\": 194}}',54.6059,146439923,178738,NULL,'2019-09-23 18:48:13',1569264493,NULL),(1854779177,11644595,1,1989137,1,1,1,'S',1,0.978495,93,874493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 89, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 93}}',54.8119,147008683,72610,NULL,'2019-11-02 16:38:03',1572712683,NULL),(1856224586,11644595,1,2134431,1,1,1,'B',1,0.868622,189,532876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 16, \"great\": 305, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 392}}',55.0458,149284872,304270,NULL,'2020-03-17 13:14:53',1584450893,NULL),(1852823488,11644595,1,455321,1,1,1,'A',1,0.928571,331,723543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 295}, \"maximum_statistics\": {\"great\": 343}}',55.1373,143834458,322313,NULL,'2019-04-20 06:33:41',1555742021,NULL),(1852753905,11644595,1,1714635,1,1,1,'A',1,0.939723,506,738918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 445}, \"maximum_statistics\": {\"great\": 506}}',55.2022,143795499,469480,NULL,'2019-04-18 02:14:11',1555553651,NULL),(1854308184,11644595,1,1090154,1,1,1,'B',1,0.862041,150,518024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 15, \"great\": 469}, \"maximum_statistics\": {\"great\": 627}}',55.4794,146257197,411586,NULL,'2019-09-10 17:20:46',1568136046,NULL),(1856910378,11644595,1,1529702,1,1,1,'S',1,0.960294,340,817154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 313, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 340}}',55.9086,150136377,469655,NULL,'2020-04-15 05:58:24',1586930304,NULL),(1856254006,11644595,1,1492016,0,1,1,'A',1,0.940367,106,797799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',56.0082,149132970,72370,NULL,'2020-03-10 13:31:18',1583847078,NULL),(1854030840,11644595,1,1200758,1,1,1,'A',1,0.921717,115,649000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 169}, \"maximum_statistics\": {\"great\": 198}}',56.3923,145825313,137126,NULL,'2019-08-13 11:18:41',1565695121,NULL),(1856080442,11644595,1,1542392,1,1,1,'S',1,0.97381,210,889743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 199, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 210}}',56.7507,149082119,162850,NULL,'2020-03-07 21:38:31',1583617111,NULL),(1856528980,11644595,1,1407238,1,1,1,'A',1,0.945255,274,699806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',56.9197,149636026,247676,NULL,'2020-03-30 15:05:11',1585580711,NULL),(1856461799,11644595,1,1473339,1,1,1,'A',1,0.94186,516,729642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 456, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 516}}',57.6782,149582955,563972,NULL,'2020-03-28 19:45:47',1585424747,NULL),(1856623317,11644595,1,1531508,1,1,1,'B',1,0.856145,133,501322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 274, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 358}}',57.702,149705577,201206,NULL,'2020-04-01 18:09:55',1585764595,NULL),(1855394861,11644595,1,1405981,1,1,1,'B',1,0.804455,122,377586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 133}, \"maximum_statistics\": {\"great\": 202}}',57.9629,147793851,107304,NULL,'2019-12-23 00:12:07',1577059927,NULL),(1856337785,11644595,1,1464101,1,1,1,'S',1,0.952055,219,810862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 198}, \"maximum_statistics\": {\"great\": 219}}',58.5438,149445244,191426,NULL,'2020-03-23 20:03:14',1584993794,NULL),(1852717150,11644595,1,1677982,1,1,1,'B',1,0.878667,169,558746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 375}}',58.7772,143875535,220190,NULL,'2019-04-22 08:39:24',1555922364,NULL),(1854315569,11644595,1,744674,1,1,1,'A',1,0.935484,323,691550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 465}, \"maximum_statistics\": {\"great\": 527}}',58.8708,146247611,510877,NULL,'2019-09-09 20:51:35',1568062295,NULL),(1854761975,11644595,1,200274,0,1,1,'A',1,0.937363,148,671456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 404, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 455}}',58.974,146929701,343982,NULL,'2019-10-28 11:01:08',1572260468,NULL),(1856512785,11644595,1,1517447,1,1,1,'A',1,0.944196,224,806026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 224}}',59.1083,149564078,218710,NULL,'2020-03-28 05:32:07',1585373527,NULL),(1851080439,11644595,1,93324,0,1,1,'A',1,0.980057,265,807906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 339}, \"maximum_statistics\": {\"great\": 351}}',59.2174,141290474,301373,NULL,'2018-11-20 21:52:12',1542750732,NULL),(1856304149,11644595,1,947209,1,1,1,'S',1,0.982759,145,895630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 140, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 145}}',59.2623,149474256,131374,NULL,'2020-03-24 22:20:10',1585088410,NULL),(1856263480,11644595,1,1657945,1,1,1,'B',1,0.897468,395,649397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 314, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 395}}',59.3886,149191889,334678,NULL,'2020-03-13 14:49:55',1584110995,NULL),(1856623463,11644595,1,1813796,1,1,1,'B',1,0.85443,143,481214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 51, \"great\": 667, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 869}}',59.3934,149705700,460620,NULL,'2020-04-01 18:15:19',1585764919,NULL),(1854298802,11644595,1,2085889,1,1,1,'A',1,0.911111,524,690779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 7, \"great\": 525}, \"maximum_statistics\": {\"great\": 630}}',60.0716,146161439,600968,NULL,'2019-09-03 23:08:24',1567552104,NULL),(1854305998,11644595,1,736216,0,1,1,'A',1,0.901948,231,616382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 19, \"great\": 638}, \"maximum_statistics\": {\"great\": 770}}',60.1743,146297237,601416,NULL,'2019-09-13 21:34:23',1568410463,NULL),(1868492896,11644595,1,1554750,1,1,1,'A',1,0.949254,335,778367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 301, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 335}}',60.3578,167934097,302616,NULL,'2021-12-03 02:07:18',1638497238,NULL),(1854249670,11644595,1,2052227,1,1,1,'B',1,0.895616,242,594535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 3, \"great\": 382}, \"maximum_statistics\": {\"great\": 479}}',60.4116,146161359,344151,NULL,'2019-09-03 22:56:01',1567551361,NULL),(1854504101,11644595,1,1404171,1,1,1,'B',1,0.837539,232,489841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 8, \"great\": 222}, \"maximum_statistics\": {\"great\": 317}}',61.0056,146637214,227392,NULL,'2019-10-08 12:11:18',1570536678,NULL),(1862753439,11644595,1,1503407,1,1,1,'A',1,0.966667,149,785095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 324, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 345}}',61.7819,159157672,280915,NULL,'2021-02-25 23:58:27',1614297507,NULL),(1854276353,11644595,1,492077,0,1,1,'S',1,0.951087,276,804264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 249}, \"maximum_statistics\": {\"great\": 276}}',61.9702,146241892,230248,NULL,'2019-09-09 11:41:12',1568029272,NULL),(1855101428,11644595,1,155404,0,1,1,'B',1,0.870319,233,597309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 8, \"great\": 542, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 721}}',62.3821,147512994,621648,NULL,'2019-12-04 20:46:40',1575492400,NULL),(1854304928,11644595,1,1695054,1,1,1,'A',1,0.91747,458,649811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 3, \"great\": 696}, \"maximum_statistics\": {\"great\": 830}}',62.5571,146293001,769933,NULL,'2019-09-13 15:31:31',1568388691,NULL),(1855125619,11644595,1,910145,1,1,1,'B',1,0.89924,197,597841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 18, \"great\": 648}, \"maximum_statistics\": {\"great\": 789}}',63.1538,147455383,606542,NULL,'2019-11-30 19:29:18',1575142158,NULL),(1852774804,11644595,1,1415176,1,1,1,'A',1,0.902381,181,595988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 16, \"great\": 692}, \"maximum_statistics\": {\"great\": 840}}',64.1885,143795771,599634,NULL,'2019-04-18 02:45:00',1555555500,NULL),(1856843960,11644595,1,1608833,1,1,1,'A',1,0.901493,190,613282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 274, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 335}}',64.262,150265206,228040,NULL,'2020-04-19 08:03:44',1587283424,NULL),(1856823706,11644595,1,1184428,1,1,1,'S',1,0.962025,632,772711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 584, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 632}}',64.8467,150128925,646048,NULL,'2020-04-14 22:57:20',1586905040,NULL),(1854089086,11644595,1,1282057,1,1,1,'S',1,0.95,160,779619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 144}, \"maximum_statistics\": {\"great\": 160}}',64.9196,145825238,151498,NULL,'2019-08-13 11:11:43',1565694703,NULL),(1854433231,11644595,1,753731,1,1,1,'B',1,0.846008,254,562733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 33, \"great\": 397}, \"maximum_statistics\": {\"great\": 526}}',65.2922,146489222,436008,NULL,'2019-09-27 19:34:58',1569612898,NULL),(1858453985,11644595,1,947134,1,1,1,'B',1,0.859833,96,487903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 176, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 239}}',65.3806,152526034,121598,NULL,'2020-07-07 18:07:54',1594145274,NULL),(1856845067,11644595,1,1452745,1,1,1,'A',1,0.940092,236,736886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 384, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 434}}',65.6752,150128753,350248,NULL,'2020-04-14 22:47:59',1586904479,NULL),(1854628681,11644595,1,2164685,1,1,1,'A',1,0.956693,126,813370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 127}}',66.3328,146671041,125070,NULL,'2019-10-11 00:38:07',1570754287,NULL),(1856826733,11644595,1,1586677,1,1,1,'A',1,0.906725,284,649588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 383, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 461}}',67.8577,150128729,393954,NULL,'2020-04-14 22:45:46',1586904346,NULL),(1852358537,11644595,1,1737971,1,1,1,'S',1,0.951563,320,770986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 289}, \"maximum_statistics\": {\"great\": 320}}',67.868,143292999,285366,NULL,'2019-03-19 21:22:08',1553030528,NULL),(1856524606,11644595,1,1539827,1,1,1,'A',1,0.941096,359,797683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 324, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 365}}',68.6397,149583104,336610,NULL,'2020-03-28 19:51:32',1585425092,NULL),(1855733383,11644595,1,1707388,1,1,1,'A',1,0.960663,318,756599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 450, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 483}}',69.1055,148457268,424805,NULL,'2020-02-02 01:38:03',1580607483,NULL),(1856905349,11644595,1,1520628,1,1,1,'B',1,0.894737,102,588180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 184}, \"maximum_statistics\": {\"great\": 228}}',71.7888,150136526,126160,NULL,'2020-04-15 06:08:53',1586930933,NULL),(1856215555,11644595,1,794121,1,1,1,'A',1,0.923457,393,707953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 344, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 405}}',72.0698,149284827,429420,NULL,'2020-03-17 13:12:39',1584450759,NULL),(1856626920,11644595,1,1539929,1,1,1,'S',1,0.966749,406,801437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 379, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 406}}',72.0709,149764969,487911,NULL,'2020-04-03 15:50:57',1585929057,NULL),(1854403192,11644595,1,199049,0,1,1,'A',1,0.912963,286,629936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 454}, \"maximum_statistics\": {\"great\": 540}}',72.6564,146439831,416068,NULL,'2019-09-23 18:41:23',1569264083,NULL),(1854248729,11644595,1,1022040,1,1,1,'A',1,0.930131,229,740321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 197}, \"maximum_statistics\": {\"great\": 229}}',73.7937,146257335,244400,NULL,'2019-09-10 17:31:43',1568136703,NULL),(1856174094,11644595,1,1408948,1,1,1,'A',1,0.922598,306,709045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 478, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 562}}',76.8535,149284631,481888,NULL,'2020-03-17 13:03:31',1584450211,NULL),(1854467916,11644595,1,155405,1,1,1,'A',1,0.937634,292,749627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 409}, \"maximum_statistics\": {\"great\": 465}}',77.6235,146477262,479056,NULL,'2019-09-26 21:41:53',1569534113,NULL),(1856633738,11644595,1,1553547,1,1,1,'S',1,0.982394,284,832229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 274, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 284}}',78.5416,149765180,251848,NULL,'2020-04-03 15:58:00',1585929480,NULL),(1856899981,11644595,1,1512594,1,1,1,'A',1,0.919455,264,681967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 5, \"great\": 682, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 807}}',80.6751,150128632,719318,NULL,'2020-04-14 22:40:11',1586904011,NULL),(1856913079,11644595,1,1535742,1,1,1,'A',1,0.91358,186,658067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 348, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 405}}',81.4087,150265163,310112,NULL,'2020-04-19 08:01:44',1587283304,NULL),(1856252335,11644595,1,839792,1,1,1,'S',1,0.979011,667,890590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 639}, \"maximum_statistics\": {\"great\": 667}}',87.6772,149224056,655346,NULL,'2020-03-14 22:14:52',1584224092,NULL),(1860677319,11644595,1,2068130,1,1,1,'A',1,0.913953,322,689034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 362, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 430}}',88.1509,156021759,350830,NULL,'2020-11-17 01:34:48',1605576888,NULL),(1853158140,11644595,1,1657061,1,1,1,'S',1,0.981844,358,849068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 345}, \"maximum_statistics\": {\"great\": 358}}',90.3522,144540136,343106,NULL,'2019-05-28 21:20:09',1559078409,NULL),(1856667056,11644595,1,1594554,1,1,1,'S',1,0.971483,263,803909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 248, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 263}}',92.0617,149765075,248410,NULL,'2020-04-03 15:54:13',1585929253,NULL),(1852464929,11648741,1,1586453,1,1,1,'D',1,0.295792,3,10651,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 244, \"great\": 79}, \"maximum_statistics\": {\"great\": 404}}',NULL,143425557,35850,NULL,'2019-03-27 13:57:32',1553695052,NULL),(1852464914,11648741,1,1586453,1,1,1,'D',1,0.313119,9,11012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 225, \"great\": 74}, \"maximum_statistics\": {\"great\": 404}}',NULL,143425540,37950,NULL,'2019-03-27 13:56:17',1553694977,NULL),(1848624821,11648741,1,254969,0,1,1,'D',1,0.681529,26,210483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 78}, \"maximum_statistics\": {\"great\": 157}}',8.83627,137542245,62543,NULL,'2018-05-08 19:09:21',1525806561,NULL),(1848631006,11648741,1,943987,0,1,1,'C',1,0.726415,46,284092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 27, \"great\": 99}, \"maximum_statistics\": {\"great\": 159}}',12.8499,137543474,77648,NULL,'2018-05-08 20:30:47',1525811447,NULL),(1848951425,11648741,1,51743,0,1,1,'B',1,0.861842,42,456086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 58}, \"maximum_statistics\": {\"great\": 76, \"legacy_combo_increase\": 3}}',14.6194,137874934,89142,NULL,'2018-05-25 15:03:30',1527260610,NULL),(1848771459,11648741,1,256184,1,1,1,'C',1,0.72028,26,285126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 84}, \"maximum_statistics\": {\"great\": 143}}',14.7072,137667360,106356,NULL,'2018-05-14 19:00:57',1526324457,NULL),(1848676992,11648741,1,736217,0,1,1,'C',1,0.762808,77,281239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 61, \"great\": 338}, \"maximum_statistics\": {\"great\": 527}}',18.5466,137542383,170378,NULL,'2018-05-08 19:17:49',1525807069,NULL),(1849666701,11648741,1,1349922,0,1,1,'B',1,0.876106,83,550488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 92}, \"maximum_statistics\": {\"great\": 113}}',19.9819,139224817,133653,NULL,'2018-07-31 12:46:38',1533041198,NULL),(1848653926,11648741,1,555889,1,1,1,'B',1,0.840351,121,514958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 215}, \"maximum_statistics\": {\"great\": 285}}',20.7561,137600565,321161,NULL,'2018-05-11 19:37:14',1526067434,NULL),(1849689908,11648741,1,1102886,1,1,1,'C',1,0.775578,51,314240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 26, \"great\": 193}, \"maximum_statistics\": {\"great\": 303}}',21.3565,139224845,108413,NULL,'2018-07-31 12:48:24',1533041304,NULL),(1848935675,11648741,1,1001410,1,1,1,'B',1,0.838596,105,444889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 204}, \"maximum_statistics\": {\"great\": 285}}',21.818,137874823,222378,NULL,'2018-05-25 14:57:12',1527260232,NULL),(1851591931,11648741,1,666081,0,1,1,'C',1,0.798755,61,356147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 162, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 241}}',22.3477,142061497,101568,NULL,'2019-01-05 11:18:02',1546687082,NULL),(1848877004,11648741,1,665251,1,1,1,'B',1,0.853081,154,504949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 153}, \"maximum_statistics\": {\"great\": 211}}',23.0746,137873700,128187,NULL,'2018-05-25 14:01:28',1527256888,NULL),(1862982138,11648741,1,968319,0,1,1,'A',1,0.907895,114,693107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 93, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 114}}',24.0821,159663909,93265,NULL,'2021-03-13 14:40:16',1615646416,NULL),(1848884152,11648741,1,938115,1,1,1,'C',1,0.79822,68,334553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 19, \"great\": 220}, \"maximum_statistics\": {\"great\": 337}}',24.256,137873116,133229,NULL,'2018-05-25 13:32:16',1527255136,NULL),(1848890392,11648741,1,82874,1,1,1,'A',1,0.924051,66,550859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 141}, \"maximum_statistics\": {\"great\": 158, \"legacy_combo_increase\": 1}}',24.2741,137872907,84096,NULL,'2018-05-25 13:21:38',1527254498,NULL),(1851669439,11648741,1,1228199,0,1,1,'S',1,0.985294,34,801249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 33, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 34}}',24.5176,142061274,23385,NULL,'2019-01-05 11:03:31',1546686211,NULL),(1848969707,11648741,1,1035059,0,1,1,'B',1,0.897887,75,587519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 117}, \"maximum_statistics\": {\"great\": 142}}',24.8198,137874429,112603,NULL,'2018-05-25 14:38:35',1527259115,NULL),(1849490698,11648741,1,348551,0,1,1,'B',1,0.809192,120,355600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 38, \"great\": 260}, \"maximum_statistics\": {\"great\": 359}}',24.8913,138793864,194248,NULL,'2018-07-10 17:01:03',1531242063,NULL),(1848633756,11648741,1,24516,0,1,1,'C',1,0.778409,99,292200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 22, \"great\": 218}, \"maximum_statistics\": {\"great\": 352}}',25.0578,137600399,258220,NULL,'2018-05-11 19:27:52',1526066872,NULL),(1848671408,11648741,1,557816,0,1,1,'B',1,0.807256,59,364442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 44, \"great\": 315}, \"maximum_statistics\": {\"great\": 441}}',25.4497,137542526,172907,NULL,'2018-05-08 19:24:53',1525807493,NULL),(1849518019,11648741,1,1443627,1,1,1,'A',1,0.901841,94,539733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 134}, \"maximum_statistics\": {\"great\": 163}}',26.6569,138851374,106104,NULL,'2018-07-13 13:54:33',1531490073,NULL),(1848953733,11648741,1,1022108,1,1,1,'B',1,0.817406,152,419740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 36, \"great\": 408}, \"maximum_statistics\": {\"great\": 586}}',27.3981,137873192,282575,NULL,'2018-05-25 13:36:20',1527255380,NULL),(1848812394,11648741,1,185638,1,1,1,'B',1,0.893506,100,567493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 313}, \"maximum_statistics\": {\"great\": 385}}',27.4937,137720400,322774,NULL,'2018-05-17 17:10:23',1526577023,NULL),(1851647964,11648741,1,397536,0,1,1,'B',1,0.852525,136,428311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 29, \"great\": 378, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 495}}',27.5689,142168259,250361,NULL,'2019-01-11 17:26:59',1547227619,NULL),(1851667421,11648741,1,1228142,0,1,1,'A',1,0.905172,40,616046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',29.001,142061310,33458,NULL,'2019-01-05 11:06:01',1546686361,NULL),(1849748618,11648741,1,1566297,1,1,1,'B',1,0.879661,117,529498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 232}, \"maximum_statistics\": {\"great\": 295}}',29.01,139224882,165270,NULL,'2018-07-31 12:50:32',1533041432,NULL),(1848645655,11648741,1,1476020,1,1,1,'A',1,0.913043,138,690520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 114}, \"maximum_statistics\": {\"great\": 138}}',29.2633,137542283,124608,NULL,'2018-05-08 19:12:18',1525806738,NULL),(1848962316,11648741,1,1262436,1,1,1,'A',1,0.914573,133,662852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 172}, \"maximum_statistics\": {\"great\": 199}}',29.5871,137874877,180297,NULL,'2018-05-25 15:00:29',1527260429,NULL),(1849541770,11648741,1,983897,0,1,1,'A',1,0.912281,114,638744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 94}, \"maximum_statistics\": {\"great\": 114}}',29.8983,138850282,80394,NULL,'2018-07-13 13:00:20',1531486820,NULL),(1862987854,11648741,1,683033,1,1,1,'S',1,0.979798,99,853840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 95, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 99}}',30.5275,159692703,83408,NULL,'2021-03-14 08:44:31',1615711471,NULL),(1849525542,11648741,1,1450453,1,1,1,'B',1,0.852564,58,419603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 170}, \"maximum_statistics\": {\"great\": 234}}',30.6962,138851433,105253,NULL,'2018-07-13 13:58:18',1531490298,NULL),(1863050843,11648741,1,484573,0,1,1,'A',1,0.933673,92,766948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 86, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 98}}',31.028,159661586,77546,NULL,'2021-03-13 13:31:48',1615642308,NULL),(1862958827,11648741,1,262969,0,1,1,'S',1,0.972973,111,789507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 105, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 111, \"legacy_combo_increase\": 1}}',31.2999,159661212,83885,NULL,'2021-03-13 13:20:28',1615641628,NULL),(1862978551,11648741,1,1272257,1,1,1,'S',1,0.973684,114,816989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 108, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 114}}',31.9677,159670682,92152,NULL,'2021-03-13 18:01:35',1615658495,NULL),(1863065045,11648741,1,2509131,1,1,1,'S',1,0.982759,116,880165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 112, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 116}}',32.1611,159664923,95546,NULL,'2021-03-13 15:06:24',1615647984,NULL),(1863007226,11648741,1,1030838,1,1,1,'S',1,0.981308,107,890410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 103, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 107}}',32.4039,159662265,90741,NULL,'2021-03-13 13:51:35',1615643495,NULL),(1862983446,11648741,1,674646,1,1,1,'S',1,0.991379,58,932927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 58}}',32.9376,159669414,27732,NULL,'2021-03-13 17:22:18',1615656138,NULL),(1851561936,11648741,1,169846,0,1,1,'B',1,0.802395,77,351651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 73, \"great\": 376}, \"maximum_statistics\": {\"great\": 501}}',33.7205,142168439,173050,NULL,'2019-01-11 17:39:48',1547228388,NULL),(1849618556,11648741,1,1552517,1,1,1,'S',1,0.969697,132,783346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132}}',34.3291,138851333,95859,NULL,'2018-07-13 13:52:05',1531489925,NULL),(1862959654,11648741,1,1701753,1,1,1,'S',1,0.985981,107,905539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 104, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 107}}',34.3847,159694179,91190,NULL,'2021-03-14 09:53:15',1615715595,NULL),(1863072563,11648741,1,252218,1,1,1,'S',1,0.980583,103,852693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 99, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 103, \"legacy_combo_increase\": 1}}',34.9038,159662533,104262,NULL,'2021-03-13 13:59:47',1615643987,NULL),(1863053065,11648741,1,1443440,1,1,1,'S',1,0.976852,216,873388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 206, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 216}}',35.1921,159668895,206301,NULL,'2021-03-13 17:08:43',1615655323,NULL),(1862992000,11648741,1,1310281,1,1,1,'S',1,0.990826,109,920888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 107, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 109}}',35.6459,159694652,88175,NULL,'2021-03-14 10:14:09',1615716849,NULL),(1863011809,11648741,1,747677,1,1,1,'S',1,0.972603,146,886463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 138, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 146}}',35.7595,159691097,136878,NULL,'2021-03-14 07:22:07',1615706527,NULL),(1862990284,11648741,1,692011,1,1,1,'S',1,0.982759,116,888190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 112, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 116}}',36.4301,159667200,107683,NULL,'2021-03-13 16:15:55',1615652155,NULL),(1863006485,11648741,1,1028483,1,1,1,'S',1,0.986239,109,912287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 106, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 109}}',36.5264,159662667,121008,NULL,'2021-03-13 14:04:06',1615644246,NULL),(1863006859,11648741,1,1575179,1,1,1,'S',1,0.989474,95,913791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 93, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 95}}',36.99,159694729,70826,NULL,'2021-03-14 10:17:08',1615717028,NULL),(1851585619,11648741,1,315553,0,1,1,'A',1,0.920664,242,646454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 231}, \"maximum_statistics\": {\"great\": 271}}',36.9955,142168322,254676,NULL,'2019-01-11 17:31:10',1547227870,NULL),(1862968546,11648741,1,625573,1,1,1,'S',1,0.990566,106,873023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 104, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 106}}',37.0141,159660659,96696,NULL,'2021-03-13 13:02:50',1615640570,NULL),(1863070906,11648741,1,536821,1,1,1,'S',1,0.99115,113,910118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 113}}',37.2766,159665182,105076,NULL,'2021-03-13 15:13:55',1615648435,NULL),(1863076886,11648741,1,2217011,1,1,1,'S',1,0.995049,101,946354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 100, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 101}}',37.3803,159664863,72014,NULL,'2021-03-13 15:04:28',1615647868,NULL),(1863036568,11648741,1,454644,0,1,1,'S',1,0.993506,77,833024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 76, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',38.0108,159660587,88751,NULL,'2021-03-13 13:00:21',1615640421,NULL),(1863199033,11648741,1,241326,1,1,1,'S',1,0.991667,120,921388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 118, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 120}}',38.2576,159771306,100036,NULL,'2021-03-16 16:52:11',1615913531,NULL),(1863011681,11648741,1,747026,1,1,1,'S',1,0.995192,104,910689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 103, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 104}}',38.325,159667031,83926,NULL,'2021-03-13 16:10:49',1615651849,NULL),(1863050562,11648741,1,484572,1,1,1,'S',1,0.960145,138,812096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 127, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 138}}',38.4554,159691560,126744,NULL,'2021-03-14 07:44:33',1615707873,NULL),(1863050850,11648741,1,484573,1,1,1,'S',1,0.989796,98,878459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 96, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 98}}',38.5588,159671328,84193,NULL,'2021-03-13 18:21:09',1615659669,NULL),(1863017531,11648741,1,170565,1,1,1,'S',1,0.995726,117,869038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 116, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 117}}',38.8111,159660786,86071,NULL,'2021-03-13 13:06:59',1615640819,NULL),(1863179612,11648741,1,1408121,1,1,1,'S',1,0.969231,195,854297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 183, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 195}}',38.8379,159771251,174910,NULL,'2021-03-16 16:50:17',1615913417,NULL),(1863070394,11648741,1,247964,1,1,1,'S',1,0.983871,124,877139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 120, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 124}}',39.2505,159666466,100000,NULL,'2021-03-13 15:52:56',1615650776,NULL),(1851644732,11648741,1,730851,0,1,1,'A',1,0.918699,98,606936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 219, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 246}}',39.7722,142061625,154996,NULL,'2019-01-05 11:26:18',1546687578,NULL),(1863041976,11648741,1,2484844,1,1,1,'X',1,1,56,867296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 56}}',40.1459,159691316,48744,NULL,'2021-03-14 07:32:36',1615707156,NULL),(1862959066,11648741,1,1232579,1,1,1,'S',1,0.98,150,859425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 144, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 150}}',40.2573,159690947,117180,NULL,'2021-03-14 07:15:15',1615706115,NULL),(1862976499,11648741,1,1504000,1,1,1,'S',1,0.985611,139,916845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 135, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 139}}',40.2875,159660374,115740,NULL,'2021-03-13 12:52:33',1615639953,NULL),(1862976848,11648741,1,1266755,1,1,1,'S',1,0.995536,112,872307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 111, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',40.5259,159662322,110224,NULL,'2021-03-13 13:53:26',1615643606,NULL),(1863025580,11648741,1,418907,1,1,1,'S',1,0.97619,147,850326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 140, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 147}}',41.04,159666143,138295,NULL,'2021-03-13 15:43:37',1615650217,NULL),(1863044496,11648741,1,468990,0,1,1,'A',1,0.959459,137,821992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 138, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 148}}',41.1691,159660238,134851,NULL,'2021-03-13 12:47:57',1615639677,NULL),(1863072796,11648741,1,2743040,1,1,1,'A',1,0.979042,95,794214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 161, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 167, \"legacy_combo_increase\": 1}}',41.4172,159694466,136322,NULL,'2021-03-14 10:06:38',1615716398,NULL),(1863067925,11648741,1,242242,1,1,1,'S',1,0.97651,149,844579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 142, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 149}}',41.6585,159671109,135828,NULL,'2021-03-13 18:14:15',1615659255,NULL),(1862966381,11648741,1,1255321,0,1,1,'A',1,0.975207,127,789691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 233, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 242}}',41.8316,159666812,183784,NULL,'2021-03-13 16:03:43',1615651423,NULL),(1863061451,11648741,1,2506159,1,1,1,'S',1,0.978774,212,852825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 203, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 212}}',42.1038,159696975,199956,NULL,'2021-03-14 11:44:49',1615722289,NULL),(1849592657,11648741,1,468989,0,1,1,'S',1,0.954976,211,758703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 192}, \"maximum_statistics\": {\"great\": 211}}',42.4881,138850330,189546,NULL,'2018-07-13 13:02:46',1531486966,NULL),(1863012608,11648741,1,750665,1,1,1,'S',1,0.980337,178,828025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 171, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 178, \"legacy_combo_increase\": 3}}',43.0741,159691394,219622,NULL,'2021-03-14 07:36:45',1615707405,NULL),(1863056695,11648741,1,1452454,1,1,1,'A',1,0.986885,178,844189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 298, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',43.0995,159692622,326866,NULL,'2021-03-14 08:40:17',1615711217,NULL),(1862960532,11648741,1,564286,1,1,1,'S',1,0.992366,131,938977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 129, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 131}}',43.1739,159667108,115511,NULL,'2021-03-13 16:13:17',1615651997,NULL),(1863083988,11648741,1,254876,1,1,1,'X',1,1,114,903822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 114}}',43.4514,159770950,98140,NULL,'2021-03-16 16:40:00',1615912800,NULL),(1863066961,11648741,1,1668281,1,1,1,'S',1,0.986111,144,921036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 140, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 144}}',43.487,159691920,130805,NULL,'2021-03-14 08:01:13',1615708873,NULL),(1864342086,11648741,1,556959,0,1,1,'S',1,0.974074,135,891377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 128, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 135}}',44.0413,161570829,106483,NULL,'2021-05-04 16:02:57',1620144177,NULL),(1862963402,11648741,1,924099,1,1,1,'S',1,0.98503,167,867384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 162, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 167}}',44.2761,159667359,142437,NULL,'2021-03-13 16:20:58',1615652458,NULL),(1849534037,11648741,1,1361324,1,1,1,'A',1,0.917981,122,596891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 272}, \"maximum_statistics\": {\"great\": 317}}',44.4564,138851479,186814,NULL,'2018-07-13 14:00:49',1531490449,NULL),(1863193419,11648741,1,1608663,1,1,1,'S',1,0.996795,156,931597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 155, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 156}}',45.0677,159770822,166069,NULL,'2021-03-16 16:34:54',1615912494,NULL),(1863154168,11648741,1,2442526,1,1,1,'S',1,0.990385,208,879865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 204}, \"maximum_statistics\": {\"great\": 208}}',45.2155,159770588,163340,NULL,'2021-03-16 16:26:16',1615911976,NULL),(1863130110,11648741,1,981753,1,1,1,'S',1,0.996154,130,902394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 129, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 130}}',45.2606,159771084,117629,NULL,'2021-03-16 16:44:27',1615913067,NULL),(1863098923,11648741,1,280831,1,1,1,'S',1,0.986111,180,879474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 175, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 180, \"legacy_combo_increase\": 3}}',45.8788,159767767,236074,NULL,'2021-03-16 14:52:48',1615906368,NULL),(1862963252,11648741,1,98284,1,1,1,'S',1,0.994286,175,872469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 173, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 175}}',45.8799,159694111,131976,NULL,'2021-03-14 09:50:15',1615715415,NULL),(1862968279,11648741,1,625505,1,1,1,'S',1,0.983051,177,855202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 171, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 177}}',46.0952,159692460,184604,NULL,'2021-03-14 08:30:46',1615710646,NULL),(1863001359,11648741,1,724619,1,1,1,'S',1,0.996429,140,906808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 139, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 140}}',46.3313,159666066,155458,NULL,'2021-03-13 15:41:36',1615650096,NULL),(1863016952,11648741,1,170560,1,1,1,'S',1,0.98227,141,862530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 136, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 141}}',46.3831,159668559,130094,NULL,'2021-03-13 16:58:36',1615654716,NULL),(1863033608,11648741,1,452839,1,1,1,'S',1,0.983333,180,867587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 174, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 180}}',46.9533,159696897,162608,NULL,'2021-03-14 11:41:33',1615722093,NULL),(1863043951,11648741,1,1129306,1,1,1,'S',1,0.992908,282,940834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 278, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 282}}',47.0015,159666647,269776,NULL,'2021-03-13 15:58:40',1615651120,NULL),(1863158404,11648741,1,2565276,1,1,1,'S',1,0.990826,218,901058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 214, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 218}}',47.2322,159767578,272714,NULL,'2021-03-16 14:47:15',1615906035,NULL),(1863183392,11648741,1,1415001,0,1,1,'S',1,0.981481,81,910248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 78, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 81}}',47.3117,159767022,54190,NULL,'2021-03-16 14:27:49',1615904869,NULL),(1863083890,11648741,1,528532,1,1,1,'S',1,0.996644,149,920370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 148, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 149}}',47.8302,159771023,145106,NULL,'2021-03-16 16:42:21',1615912941,NULL),(1849510915,11648741,1,668956,0,1,1,'B',1,0.805466,162,430118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 3, \"great\": 193}, \"maximum_statistics\": {\"great\": 311}}',47.8503,138851708,207758,NULL,'2018-07-13 14:11:18',1531491078,NULL),(1863176108,11648741,1,674645,0,1,1,'S',1,0.983516,91,865802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 88}, \"maximum_statistics\": {\"great\": 91}}',47.9009,159768020,52876,NULL,'2021-03-16 14:59:18',1615906758,NULL),(1863203206,11648741,1,252216,1,1,1,'S',1,0.972727,165,823892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 156, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 165, \"legacy_combo_increase\": 1}}',47.9884,159767001,175117,NULL,'2021-03-16 14:26:56',1615904816,NULL),(1863028585,11648741,1,430837,1,1,1,'S',1,0.981707,164,857702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 158, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 164}}',48.0225,159691486,137177,NULL,'2021-03-14 07:41:15',1615707675,NULL),(1862998819,11648741,1,1773278,1,1,1,'S',1,0.997845,232,928271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 231, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 232}}',48.0526,159691993,227665,NULL,'2021-03-14 08:04:26',1615709066,NULL),(1862992919,11648741,1,987116,1,1,1,'X',1,1,118,888432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 118}}',48.6224,159661433,125792,NULL,'2021-03-13 13:26:42',1615642002,NULL),(1863151249,11648741,1,407484,1,1,1,'S',1,0.995575,113,860581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 112, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 113}}',48.6494,159768234,105290,NULL,'2021-03-16 15:05:42',1615907142,NULL),(1864309560,11648741,1,188481,1,1,1,'S',1,0.988827,179,914301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 175, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 179}}',48.7393,161568852,160520,NULL,'2021-05-04 15:03:50',1620140630,NULL),(1863000269,11648741,1,1009752,1,1,1,'S',1,0.991694,301,884852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 296, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 301}}',48.8694,159691222,366984,NULL,'2021-03-14 07:27:20',1615706840,NULL),(1863091104,11648741,1,1647502,1,1,1,'X',1,1,143,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 143}}',48.9168,159770762,112269,NULL,'2021-03-16 16:32:40',1615912360,NULL),(1863102531,11648741,1,1474429,1,1,1,'S',1,0.986274,255,915128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 248, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 255}}',49.1823,159772089,277946,NULL,'2021-03-16 17:19:26',1615915166,NULL),(1863164084,11648741,1,184045,1,1,1,'S',1,0.986755,151,901319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 147, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 151}}',49.3637,159764136,143352,NULL,'2021-03-16 12:46:39',1615898799,NULL),(1863035740,11648741,1,454643,0,1,1,'S',1,0.988,125,856322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 122, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',49.7575,159695046,147511,NULL,'2021-03-14 10:29:11',1615717751,NULL),(1863152772,11648741,1,1331036,1,1,1,'S',1,0.992308,130,915504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 128, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 130}}',49.8207,159771180,152238,NULL,'2021-03-16 16:47:58',1615913278,NULL),(1849593205,11648741,1,586753,0,1,1,'A',1,0.901685,250,602942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 12, \"great\": 441}, \"maximum_statistics\": {\"great\": 534}}',49.9466,138851777,354934,NULL,'2018-07-13 14:14:29',1531491269,NULL),(1863070359,11648741,1,247963,1,1,1,'S',1,0.982558,172,849172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 166, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 172}}',50.0906,159692213,146924,NULL,'2021-03-14 08:14:45',1615709685,NULL),(1862987758,11648741,1,683032,1,1,1,'S',1,0.984277,159,891605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 154, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 159}}',50.4087,159695609,163680,NULL,'2021-03-14 10:51:15',1615719075,NULL),(1863152049,11648741,1,170564,0,1,1,'S',1,0.982558,172,853946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 166, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 172}}',50.6872,159771674,155442,NULL,'2021-03-16 17:04:24',1615914264,NULL),(1864262008,11648741,1,1030907,1,1,1,'S',1,0.979487,195,900690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 187, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 195}}',50.7683,161569183,187694,NULL,'2021-05-04 15:13:33',1620141213,NULL),(1864289070,11648741,1,784042,1,1,1,'S',1,0.982036,167,883610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 161, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 167}}',51.0278,161568716,193318,NULL,'2021-05-04 15:00:01',1620140401,NULL),(1863106113,11648741,1,1478905,1,1,1,'S',1,0.988024,167,896817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 163, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 167}}',51.4974,159767292,171376,NULL,'2021-03-16 14:37:39',1615905459,NULL),(1862967362,11648741,1,1715243,1,1,1,'S',1,0.986667,150,898508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 146, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',51.8125,159694521,191258,NULL,'2021-03-14 10:09:19',1615716559,NULL),(1863195404,11648741,1,729810,1,1,1,'S',1,0.98731,197,921608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 192, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 197}}',52.4524,159801501,203360,NULL,'2021-03-17 15:17:55',1615994275,NULL),(1863104849,11648741,1,2025911,1,1,1,'S',1,0.990499,421,877569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 413, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 421}}',52.8606,159767152,431236,NULL,'2021-03-16 14:32:40',1615905160,NULL),(1863084309,11648741,1,255275,1,1,1,'S',1,0.984293,191,858585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 185, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 191}}',53.8838,159801248,178252,NULL,'2021-03-17 15:09:12',1615993752,NULL),(1864332738,11648741,1,1232578,0,1,1,'A',1,0.934859,87,648076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 256, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 284}}',54.1861,161569636,154210,NULL,'2021-05-04 15:27:05',1620142025,NULL),(1862973653,11648741,1,1937980,1,1,1,'S',1,0.990642,374,927973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 367, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 374}}',54.3403,159696535,382675,NULL,'2021-03-14 11:26:55',1615721215,NULL),(1863133877,11648741,1,987115,0,1,1,'S',1,0.97561,205,877553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 195, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 205}}',54.6912,159771599,254600,NULL,'2021-03-16 17:01:52',1615914112,NULL),(1863174237,11648741,1,1390705,1,1,1,'S',1,0.993902,410,920543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 405, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 410}}',55.4901,159764077,462453,NULL,'2021-03-16 12:44:36',1615898676,NULL),(1864343455,11648741,1,1701752,1,1,1,'S',1,0.992188,192,937081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 189, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 192}}',55.5937,161568777,211282,NULL,'2021-05-04 15:01:48',1620140508,NULL),(1849507642,11648741,1,666081,1,1,1,'A',1,0.93361,241,767319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 209}, \"maximum_statistics\": {\"great\": 241}}',55.6698,138850815,238591,NULL,'2018-07-13 13:27:42',1531488462,NULL),(1864260480,11648741,1,1028481,1,1,1,'S',1,0.97549,204,886186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 194, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 204}}',56.0694,161578130,249492,NULL,'2021-05-04 20:01:09',1620158469,NULL),(1864285261,11648741,1,2521931,1,1,1,'S',1,0.988208,212,913039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 207, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 212}}',56.2751,161568638,223840,NULL,'2021-05-04 14:57:48',1620140268,NULL),(1863181670,11648741,1,692010,1,1,1,'S',1,0.973451,226,884275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 214, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 226}}',56.4936,159767955,242220,NULL,'2021-03-16 14:57:41',1615906661,NULL),(1863100164,11648741,1,564285,1,1,1,'S',1,0.985075,201,917414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 195, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 201}}',56.8387,159767703,213390,NULL,'2021-03-16 14:50:47',1615906247,NULL),(1863133701,11648741,1,1272256,1,1,1,'S',1,0.978873,213,885482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 204, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 213}}',57.2962,159771730,224900,NULL,'2021-03-16 17:06:25',1615914385,NULL),(1863095550,11648741,1,1783149,1,1,1,'S',1,0.981735,219,904952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 211, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 219}}',57.3122,159770146,229740,NULL,'2021-03-16 16:11:02',1615911062,NULL),(1863052733,11648741,1,219278,1,1,1,'S',1,0.994286,175,880250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 173, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 175}}',57.423,159696658,155244,NULL,'2021-03-14 11:32:00',1615721520,NULL),(1862987937,11648741,1,1946258,1,1,1,'S',1,0.998711,388,894412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 387, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 388}}',57.7796,159692282,454379,NULL,'2021-03-14 08:20:13',1615710013,NULL),(1864237152,11648741,1,280731,1,1,1,'A',1,0.966805,190,805689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 226, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 241, \"legacy_combo_increase\": 1}}',59.2949,161578315,256620,NULL,'2021-05-04 20:06:50',1620158810,NULL),(1864269234,11648741,1,1400144,1,1,1,'S',1,0.974648,355,878510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 337, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 355}}',60.0815,161569957,426376,NULL,'2021-05-04 15:36:53',1620142613,NULL),(1864269882,11648741,1,735791,1,1,1,'A',1,0.979008,233,873283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 252, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 262}}',61.2012,161578215,282538,NULL,'2021-05-04 20:03:23',1620158603,NULL),(1863130366,11648741,1,1266754,1,1,1,'S',1,0.978261,207,877022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 198, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 3}}',63.4112,159768350,244830,NULL,'2021-03-16 15:09:37',1615907377,NULL),(1849520465,11648741,1,388463,0,1,1,'B',1,0.871575,207,544183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 25, \"great\": 676}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',63.6063,138850496,642746,NULL,'2018-07-13 13:12:55',1531487575,NULL),(1864339778,11648741,1,241324,1,1,1,'S',1,0.983491,212,865973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 205, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 212}}',63.7557,161570713,189038,NULL,'2021-05-04 15:59:31',1620143971,NULL),(1864256907,11648741,1,1567656,0,1,1,'A',1,0.982456,131,835197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 167, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 171}}',64.0746,161577862,150638,NULL,'2021-05-04 19:52:50',1620157970,NULL),(1864276015,11648741,1,744431,1,1,1,'S',1,0.992462,199,927271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 196, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 199}}',64.5037,161569775,199380,NULL,'2021-05-04 15:31:22',1620142282,NULL),(1863203630,11648741,1,460777,1,1,1,'S',1,0.985965,285,869997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 277, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 285}}',65.4904,159770469,293692,NULL,'2021-03-16 16:21:58',1615911718,NULL),(1863110935,11648741,1,308007,0,1,1,'S',1,0.992337,261,873678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 257, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 261}}',65.6055,159767357,268442,NULL,'2021-03-16 14:40:18',1615905618,NULL),(1864335796,11648741,1,539109,1,1,1,'S',1,0.995,200,936319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 198, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 200}}',67.7396,161570370,233122,NULL,'2021-05-04 15:48:47',1620143327,NULL),(1849599486,11648741,1,468991,0,1,1,'A',1,0.913121,120,639346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 237}, \"maximum_statistics\": {\"great\": 282}}',69.0714,138850387,183986,NULL,'2018-07-13 13:05:58',1531487158,NULL),(1863090913,11648741,1,1647501,1,1,1,'S',1,0.993274,223,941004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 220, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 223}}',71.6502,159767858,225170,NULL,'2021-03-16 14:55:02',1615906502,NULL),(1864339826,11648741,1,241742,1,1,1,'S',1,0.997778,225,899575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 224, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 225}}',83.6529,161577982,218118,NULL,'2021-05-04 19:56:39',1620158199,NULL),(2877514550,11658940,1,4196972,1,1,1,'A',1,0.912281,57,698603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 47}, \"maximum_statistics\": {\"great\": 57}}',17.0785,184020583,24424,NULL,'2024-05-23 13:55:37',1716472537,NULL),(1847405203,11658940,1,813834,0,1,1,'A',1,0.918239,82,614206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 137}, \"maximum_statistics\": {\"great\": 159}}',25.5369,135650564,81978,NULL,'2018-02-02 06:42:03',1517553723,NULL),(1847335832,11658940,1,74499,0,1,1,'B',1,0.840824,42,415306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 205}, \"maximum_statistics\": {\"great\": 267}}',30.2779,135634538,95850,NULL,'2018-02-01 09:10:14',1517476214,NULL),(1847388849,11673303,1,1129305,0,1,1,'D',1,0.153957,4,994,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 1087, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1390}}',5.92724,135699979,68790,NULL,'2018-02-04 10:16:56',1517739416,NULL),(1852864313,11675668,1,1887512,0,1,1,'C',1,0.777311,39,302317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 77}, \"maximum_statistics\": {\"great\": 119}}',12.5997,144038623,35576,NULL,'2019-05-01 16:57:02',1556729822,NULL),(1853525080,11675668,1,1763478,0,1,1,'D',1,0.604839,21,138550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 33, \"great\": 59}, \"maximum_statistics\": {\"great\": 124}}',13.7115,145089681,31840,NULL,'2019-06-28 21:59:27',1561759167,NULL),(1852863059,11675668,1,1887511,0,1,1,'C',1,0.731429,33,240093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 100}, \"maximum_statistics\": {\"great\": 175}}',14.2647,144117446,46176,NULL,'2019-05-05 20:30:16',1557088216,NULL),(1853830298,11675668,1,1887501,1,1,1,'B',1,0.811245,53,362472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 175}, \"maximum_statistics\": {\"great\": 249}}',24.4795,145447948,85188,NULL,'2019-07-21 03:54:45',1563681285,NULL),(1847534386,11683414,1,1453460,1,1,1,'D',1,0.255572,15,4043,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 389, \"miss\": 1342, \"great\": 333}, \"maximum_statistics\": {\"great\": 2064}}',7.16511,135754754,170310,NULL,'2018-02-07 10:17:13',1517998633,NULL),(2464488350,11683414,1,1036654,0,1,1,'C',1,0.763636,20,377127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',10.2229,183060110,174353,NULL,'2024-03-07 10:56:38',1709808998,NULL),(2464509241,11683414,1,2881461,1,1,1,'B',1,0.845238,53,471021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 92}, \"maximum_statistics\": {\"great\": 126}}',17.9917,183060164,124644,NULL,'2024-03-07 11:02:39',1709809359,NULL),(2464498118,11683414,1,2789101,1,1,1,'B',1,0.842324,97,498485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 173}, \"maximum_statistics\": {\"great\": 241}}',19.6276,183060135,163480,NULL,'2024-03-07 10:59:28',1709809168,NULL),(2464523154,11683414,1,1774604,0,1,1,'B',1,0.84384,60,426298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 257}, \"maximum_statistics\": {\"great\": 349}}',20.2751,183060195,134685,NULL,'2024-03-07 11:06:34',1709809594,NULL),(1866912977,11700025,1,2573938,0,1,1,'A',1,0.909091,40,617007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 40}, \"maximum_statistics\": {\"great\": 44}}',15.9095,165442544,21540,NULL,'2021-08-31 13:00:13',1630414813,NULL),(1872777482,11700025,1,2573937,0,1,1,'S',1,0.970149,67,786548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 63}, \"maximum_statistics\": {\"great\": 67}}',25.8564,174179068,38600,NULL,'2022-08-26 14:01:49',1661522509,NULL),(1872660458,11700025,1,2573937,1,1,1,'X',1,1,67,862858,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',33.8856,173901221,39456,NULL,'2022-08-12 00:23:16',1660263796,NULL),(1872660472,11700025,1,2573937,1,1,1,'X',1,1,67,917130,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',36.9719,173901275,40368,NULL,'2022-08-12 00:28:01',1660264081,NULL),(1874166972,11722406,1,2323353,1,1,1,'C',1,0.740061,64,260895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 41, \"great\": 198}, \"maximum_statistics\": {\"great\": 327}}',21.6904,176363570,102690,NULL,'2022-12-22 04:59:46',1671685186,NULL),(1877527068,11729240,1,3322596,0,1,1,'D',1,0.602941,19,152873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 29}, \"maximum_statistics\": {\"great\": 68}}',6.54471,181145763,20870,NULL,'2023-10-11 02:37:15',1696991835,NULL),(1867568224,11732100,1,801372,0,1,1,'B',1,0.877551,90,538907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 116, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 147}}',NULL,166491249,79480,NULL,'2021-10-09 13:32:29',1633786349,NULL),(1867692821,11732100,1,3223354,1,1,1,'B',1,0.820961,64,391818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 163}, \"maximum_statistics\": {\"great\": 229}}',24.9408,166491685,87930,NULL,'2021-10-09 13:50:01',1633787401,NULL),(1867603763,11732100,1,2487378,0,1,1,'B',1,0.805785,81,380328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 26, \"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 242}}',25.1119,166491429,113466,NULL,'2021-10-09 13:40:23',1633786823,NULL),(1877679177,11732100,1,3598260,1,1,1,'C',1,0.782794,80,329435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 47, \"great\": 379, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 587}}',25.8422,181272083,216892,NULL,'2023-10-20 22:05:16',1697839516,NULL),(1867538699,11732100,1,3205769,0,1,1,'B',1,0.854167,79,468433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 149, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 192}}',27.4989,166391559,101330,NULL,'2021-10-05 16:20:27',1633450827,NULL),(1867689393,11732100,1,3208769,1,1,1,'B',1,0.868687,44,525556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99}}',29.1226,166491099,66836,NULL,'2021-10-09 13:26:40',1633786000,NULL),(1867393064,11732100,1,3044883,0,1,1,'B',1,0.889222,88,554810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 136}, \"maximum_statistics\": {\"great\": 167}}',30.9715,166174760,97708,NULL,'2021-09-27 12:51:40',1632747100,NULL),(1875601225,11732100,1,3754111,1,1,1,'B',1,0.886617,104,554551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 222, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 269}}',31.4257,178449832,149376,NULL,'2023-04-17 19:17:09',1681759029,NULL),(1869053893,11732100,1,2762138,1,1,1,'B',1,0.844828,101,472661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 175, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 232}}',31.5766,168666023,146542,NULL,'2021-12-31 11:19:19',1640949559,NULL),(1868684258,11732100,1,2379241,1,1,1,'B',1,0.843496,55,428644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 246}}',31.8103,168024676,95078,NULL,'2021-12-06 11:47:42',1638791262,NULL),(1867999364,11732100,1,2877210,1,1,1,'B',1,0.84104,93,437054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 26, \"great\": 262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 346}}',32.0195,167149889,176682,NULL,'2021-11-01 21:45:47',1635803147,NULL),(1867567217,11732100,1,1832114,0,1,1,'B',1,0.856522,65,461347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',34.1055,166549886,98058,NULL,'2021-10-11 14:21:03',1633962063,NULL),(1867644096,11732100,1,3041503,1,1,1,'B',1,0.871359,224,566897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 28, \"great\": 487, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 618}}',34.7166,166627682,468154,NULL,'2021-10-14 12:49:35',1634215775,NULL),(1867540709,11732100,1,3208767,1,1,1,'A',1,0.936709,77,703189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',34.8857,166334218,70294,NULL,'2021-10-03 10:43:41',1633257821,NULL),(1867458629,11732100,1,3131136,1,1,1,'B',1,0.887097,128,571731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 181, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 217}}',35.6836,166334967,145506,NULL,'2021-10-03 11:18:58',1633259938,NULL),(1867466665,11732100,1,3029723,1,1,1,'A',1,0.906582,238,647939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 397, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 471}}',35.7784,166391473,407800,NULL,'2021-10-05 16:15:37',1633450537,NULL),(1867374839,11732100,1,2735872,1,1,1,'B',1,0.874312,93,506139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 29, \"great\": 437, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 545}}',36.0071,166199219,295876,NULL,'2021-09-28 12:28:17',1632832097,NULL),(1867950217,11732100,1,3272481,1,1,1,'B',1,0.840909,87,454216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 241}, \"maximum_statistics\": {\"great\": 330}}',36.2047,167017733,173244,NULL,'2021-10-28 12:40:48',1635424848,NULL),(1867736375,11732100,1,3162956,1,1,1,'B',1,0.868852,94,505474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 183}}',36.5544,166745787,88090,NULL,'2021-10-18 11:45:32',1634557532,NULL),(1867597070,11732100,1,1772048,0,1,1,'B',1,0.872565,114,505391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 37, \"great\": 496, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',36.78,166582991,305590,NULL,'2021-10-12 19:03:23',1634065403,NULL),(1877677736,11732100,1,3574410,1,1,1,'A',1,0.950847,130,692205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 271, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 295}}',36.8617,181272115,157285,NULL,'2023-10-20 22:10:06',1697839806,NULL),(1867602951,11732100,1,3128168,1,1,1,'B',1,0.881266,177,560159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 24, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379}}',37.0417,166491510,240190,NULL,'2021-10-09 13:43:39',1633787019,NULL),(1868052389,11732100,1,2780757,1,1,1,'B',1,0.854348,115,501719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 178}, \"maximum_statistics\": {\"great\": 230}}',37.0522,167150306,126144,NULL,'2021-11-01 22:12:57',1635804777,NULL),(1871405232,11732100,1,3525121,1,1,1,'A',1,0.90407,163,697212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',37.6355,172119482,147894,NULL,'2022-05-24 09:50:11',1653385811,NULL),(1868153614,11732100,1,3235923,1,1,1,'B',1,0.855372,118,484289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 29, \"great\": 373}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 2}}',37.6633,167417385,260744,NULL,'2021-11-12 10:18:57',1636712337,NULL),(1867824419,11732100,1,2486396,1,1,1,'B',1,0.863135,137,514405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 27, \"great\": 356, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 453}}',37.8354,167000442,291406,NULL,'2021-10-27 18:59:02',1635361142,NULL),(1867945898,11732100,1,2985417,1,1,1,'B',1,0.857143,145,499027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 322}}',38.2609,167017815,173106,NULL,'2021-10-28 12:44:09',1635425049,NULL),(1867626624,11732100,1,556948,0,1,1,'B',1,0.884977,103,547558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',38.737,166549839,113155,NULL,'2021-10-11 14:18:39',1633961919,NULL),(1872701265,11732100,1,1798215,1,1,1,'B',1,0.875,116,529954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 12, \"great\": 381, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 492}}',39.6002,174207479,311596,NULL,'2022-08-27 23:17:44',1661642264,NULL),(1867669303,11732100,1,2940953,1,1,1,'B',1,0.89314,135,558789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 319, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 379}}',39.7087,166491577,208380,NULL,'2021-10-09 13:46:35',1633787195,NULL),(1872183068,11732100,1,3201380,1,1,1,'B',1,0.859631,112,490255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 22, \"great\": 373}, \"maximum_statistics\": {\"great\": 488}}',39.7499,173468485,243370,NULL,'2022-07-22 10:47:17',1658486837,NULL),(1867820655,11732100,1,3116172,1,1,1,'B',1,0.871795,66,575816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 90, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 117}}',39.9229,166723894,58552,NULL,'2021-10-17 15:43:13',1634485393,NULL),(1867689055,11732100,1,3098249,1,1,1,'A',1,0.903047,126,604739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 307, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 361}}',40.9181,166603464,232674,NULL,'2021-10-13 15:06:31',1634137591,NULL),(1867455294,11732100,1,2523224,1,1,1,'A',1,0.921397,151,660699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',41.0173,166391340,162098,NULL,'2021-10-05 16:09:24',1633450164,NULL),(1867637322,11732100,1,3162563,1,1,1,'B',1,0.887247,123,529329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 34, \"great\": 532}, \"maximum_statistics\": {\"great\": 643}}',41.0849,166583092,341530,NULL,'2021-10-12 19:08:05',1634065685,NULL),(1868643865,11732100,1,3086250,1,1,1,'B',1,0.885827,100,524709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 31, \"great\": 325}, \"maximum_statistics\": {\"great\": 381}}',41.3431,168024712,199852,NULL,'2021-12-06 11:50:04',1638791404,NULL),(1877598270,11732100,1,3116172,1,1,1,'S',1,0.987179,117,914755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 114}, \"maximum_statistics\": {\"great\": 117}}',41.4214,181272139,98724,NULL,'2023-10-20 22:12:35',1697839955,NULL),(1867237841,11732100,1,2721355,1,1,1,'A',1,0.963158,282,807129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 353, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 380}}',42.5409,166061162,389376,NULL,'2021-09-23 11:55:19',1632398119,NULL),(1867613144,11732100,1,903292,0,1,1,'A',1,0.90283,128,586020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 448, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 530}}',42.9979,166544578,363956,NULL,'2021-10-11 09:08:42',1633943322,NULL),(1871426360,11732100,1,3460707,1,1,1,'B',1,0.885897,148,568746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 315, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 390}}',43.2095,172253611,248832,NULL,'2022-05-29 18:49:09',1653850149,NULL),(1868068790,11732100,1,2442690,1,1,1,'A',1,0.912684,215,626627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 468, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 544}}',44.6475,167109441,375130,NULL,'2021-10-31 11:07:09',1635678429,NULL),(1867872424,11732100,1,2544424,1,1,1,'B',1,0.881868,79,518483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 150}, \"maximum_statistics\": {\"great\": 182}}',44.7314,167000369,73790,NULL,'2021-10-27 18:55:35',1635360935,NULL),(1867872357,11732100,1,963441,0,1,1,'B',1,0.866776,109,561075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',44.7804,167000534,190597,NULL,'2021-10-27 19:02:59',1635361379,NULL),(1867512919,11732100,1,3201370,0,1,1,'B',1,0.871094,129,585362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 198}, \"maximum_statistics\": {\"great\": 256}}',45.2065,166304627,146684,NULL,'2021-10-02 12:03:31',1633176211,NULL),(1868171876,11732100,1,2624786,1,1,1,'B',1,0.899493,180,588106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 33, \"great\": 506, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 592}}',45.5607,167417259,419852,NULL,'2021-11-12 10:11:35',1636711895,NULL),(1871396113,11732100,1,3508308,1,1,1,'A',1,0.958633,195,787673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 256, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 278}}',45.5729,172128771,258834,NULL,'2022-05-24 17:50:32',1653414632,NULL),(1868714088,11732100,1,3289647,1,1,1,'A',1,0.914248,112,608566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 330}, \"maximum_statistics\": {\"great\": 379}}',45.5908,168024594,212386,NULL,'2021-12-06 11:40:40',1638790840,NULL),(1867703234,11732100,1,3131137,1,1,1,'A',1,0.9,68,641449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 125}}',45.9542,166723706,72532,NULL,'2021-10-17 15:36:36',1634484996,NULL),(1867300659,11732100,1,2800023,1,1,1,'A',1,0.966752,187,807730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 391}}',45.9702,166061097,389466,NULL,'2021-09-23 11:51:06',1632397866,NULL),(1868177153,11732100,1,3152549,1,1,1,'A',1,0.906077,204,603274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 25, \"great\": 466, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 543}}',46.1384,167417079,395182,NULL,'2021-11-12 09:59:58',1636711198,NULL),(1868188683,11732100,1,2452270,1,1,1,'B',1,0.880342,104,583403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 183}, \"maximum_statistics\": {\"great\": 234}}',46.3182,167417441,132868,NULL,'2021-11-12 10:22:52',1636712572,NULL),(1877590734,11732100,1,3081998,1,1,1,'A',1,0.97807,196,842704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 219, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 228}}',46.5995,181272174,241700,NULL,'2023-10-20 22:15:58',1697840158,NULL),(1867798350,11732100,1,3219801,1,1,1,'B',1,0.84375,111,489593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 256}}',47.0773,166723640,132856,NULL,'2021-10-17 15:34:17',1634484857,NULL),(1867868911,11732100,1,2544422,1,1,1,'A',1,0.92029,138,791369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 116}, \"maximum_statistics\": {\"great\": 138}}',47.5419,167000608,100470,NULL,'2021-10-27 19:06:10',1635361570,NULL),(1867912320,11732100,1,3228372,1,1,1,'A',1,0.947802,128,758065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',47.7648,167000673,126528,NULL,'2021-10-27 19:08:55',1635361735,NULL),(1870887870,11732100,1,3347950,1,1,1,'A',1,0.980938,218,859080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 329, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 341}}',48.052,171366886,350364,NULL,'2022-04-22 13:17:33',1650633453,NULL),(1867665373,11732100,1,3076083,1,1,1,'A',1,0.93131,212,719894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',48.1906,166583266,273670,NULL,'2021-10-12 19:16:40',1634066200,NULL),(1867305908,11732100,1,3065087,1,1,1,'S',1,0.971925,374,883730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 353}, \"maximum_statistics\": {\"great\": 374}}',48.4002,166061233,359730,NULL,'2021-09-23 12:00:36',1632398436,NULL),(1868964135,11732100,1,2619987,1,1,1,'A',1,0.901268,106,572477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 22, \"great\": 465, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 552}}',48.4051,168406214,311624,NULL,'2021-12-21 14:36:39',1640097399,NULL),(1867756430,11732100,1,1832115,0,1,1,'B',1,0.897638,105,691406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 103, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 127}}',48.8719,166723869,93267,NULL,'2021-10-17 15:42:06',1634485326,NULL),(1867792635,11732100,1,3077532,1,1,1,'A',1,0.952614,164,744921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 284}, \"maximum_statistics\": {\"great\": 306}}',49.1708,166723969,243378,NULL,'2021-10-17 15:46:02',1634485562,NULL),(1871403797,11732100,1,3272862,1,1,1,'A',1,0.95471,194,779882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 252, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 276}}',49.8676,172126755,248092,NULL,'2022-05-24 16:19:21',1653409161,NULL),(1867655892,11732100,1,3191124,1,1,1,'A',1,0.953229,231,780739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 411, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 449}}',51.0634,166544632,411982,NULL,'2021-10-11 09:12:22',1633943542,NULL),(1867887570,11732100,1,3205769,1,1,1,'A',1,0.940104,111,749505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 170, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 192}}',52.6874,167000722,155580,NULL,'2021-10-27 19:11:03',1635361863,NULL),(1867607425,11732100,1,2844222,1,1,1,'A',1,0.950783,178,763159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 410}, \"maximum_statistics\": {\"great\": 447}}',53.208,166582809,368974,NULL,'2021-10-12 18:54:42',1634064882,NULL),(1867728296,11732100,1,2845730,1,1,1,'A',1,0.921875,225,779564,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 288}}',53.5712,166723819,217092,NULL,'2021-10-17 15:40:27',1634485227,NULL),(1868186775,11732100,1,3162852,1,1,1,'A',1,0.960821,160,795065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 249}, \"maximum_statistics\": {\"great\": 268}}',55.5372,167417485,213450,NULL,'2021-11-12 10:25:42',1636712742,NULL),(1868677414,11732100,1,2267088,1,1,1,'A',1,0.932515,101,662904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 287}, \"maximum_statistics\": {\"great\": 326}}',55.9549,168024634,201348,NULL,'2021-12-06 11:44:05',1638791045,NULL),(1849316072,11742441,1,741455,0,1,1,'B',1,0.895833,51,565928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 98}, \"maximum_statistics\": {\"great\": 120}}',NULL,138463561,50976,NULL,'2018-06-23 14:54:06',1529765646,NULL),(1849318736,11742441,1,742567,1,1,1,'D',1,0.566474,27,111552,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 56, \"great\": 79}, \"maximum_statistics\": {\"great\": 173}}',NULL,138463479,36454,NULL,'2018-06-23 14:49:42',1529765382,NULL),(1849318721,11742441,1,742567,0,1,1,'D',1,0.676301,48,203649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 32, \"great\": 93}, \"maximum_statistics\": {\"great\": 173}}',NULL,138463249,47859,NULL,'2018-06-23 14:38:37',1529764717,NULL),(1849318779,11742441,1,742567,1,1,1,'B',1,0.858382,112,488111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 135}, \"maximum_statistics\": {\"great\": 173}}',NULL,138529689,87812,NULL,'2018-06-26 22:53:16',1530053596,NULL),(1850172576,11742441,1,827925,1,1,1,'B',1,0.861111,154,548385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 149, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 198}}',NULL,140007113,145723,NULL,'2018-09-08 01:08:41',1536368921,NULL),(1854034641,11742441,1,847452,1,1,1,'D',1,0.311986,17,9986,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 488, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 851}}',NULL,145834870,103320,NULL,'2019-08-14 00:13:30',1565741610,NULL),(1848587913,11742441,1,835538,0,1,1,'D',1,0.269231,4,62910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 57, \"great\": 15}, \"maximum_statistics\": {\"great\": 91}}',3.7408,137394549,26550,NULL,'2018-05-01 16:03:40',1525190620,NULL),(1848796089,11742441,1,711120,1,1,1,'D',1,0.460177,21,62075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 42, \"great\": 33}, \"maximum_statistics\": {\"great\": 113}}',4.87917,137707102,28428,NULL,'2018-05-16 23:21:30',1526512890,NULL),(1848594204,11742441,1,1021846,0,1,1,'C',1,0.714286,14,278219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 12}, \"maximum_statistics\": {\"great\": 21}}',4.99465,137328517,53871,NULL,'2018-04-28 18:31:38',1524940298,NULL),(1848899926,11742441,1,683837,0,1,1,'D',1,0.583721,32,153976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 60, \"great\": 96}, \"maximum_statistics\": {\"great\": 215}}',10.3463,137988386,101188,NULL,'2018-05-30 23:45:22',1527723922,NULL),(1857024638,11742441,1,358259,0,1,1,'A',1,0.9,25,644046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 20}, \"maximum_statistics\": {\"great\": 25}}',10.4914,150390191,43602,NULL,'2020-04-23 14:02:47',1587650567,NULL),(1853789276,11742441,1,1762730,1,1,1,'D',1,0.457516,24,25673,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 60, \"great\": 47}, \"maximum_statistics\": {\"great\": 153}}',10.7222,145391456,32340,NULL,'2019-07-17 17:11:57',1563383517,NULL),(1851404515,11742441,1,553225,0,1,1,'D',1,0.689394,17,188719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 16, \"great\": 41}, \"maximum_statistics\": {\"great\": 66}}',11.388,141619863,27462,NULL,'2018-12-10 21:33:01',1544477581,NULL),(1851456148,11742441,1,1762731,0,1,1,'D',1,0.54023,20,86299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 26, \"great\": 33}, \"maximum_statistics\": {\"great\": 87}}',12.4944,141811109,20803,NULL,'2018-12-22 14:29:04',1545488944,NULL),(1849542615,11742441,1,541538,0,1,1,'D',1,0.611111,22,122283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 73, \"great\": 135}, \"maximum_statistics\": {\"great\": 279}}',12.6039,138851832,67366,NULL,'2018-07-13 14:16:34',1531491394,NULL),(1851433822,11742441,1,453122,0,1,1,'C',1,0.789157,28,426863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 57}, \"maximum_statistics\": {\"great\": 83}}',13.0986,141924228,117619,NULL,'2018-12-28 17:53:46',1546019626,NULL),(1851361980,11742441,1,339056,0,1,1,'C',1,0.764706,24,364331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 47}, \"maximum_statistics\": {\"great\": 68}}',13.1129,141619927,34440,NULL,'2018-12-10 21:40:18',1544478018,NULL),(1848738720,11742441,1,225660,0,1,1,'C',1,0.746622,42,349285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 24, \"great\": 97}, \"maximum_statistics\": {\"great\": 148}}',13.6452,137685712,151928,NULL,'2018-05-15 19:04:48',1526411088,NULL),(1849538076,11742441,1,27289,1,1,1,'D',1,0.65625,22,165979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 30, \"great\": 80}, \"maximum_statistics\": {\"great\": 160}}',13.8134,138851783,68692,NULL,'2018-07-13 14:14:45',1531491285,NULL),(1850178022,11742441,1,997647,1,1,1,'B',1,0.865385,29,464552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 52}}',14.2409,140007137,72252,NULL,'2018-09-08 01:10:40',1536369040,NULL),(1850174145,11742441,1,1257907,0,1,1,'C',1,0.744186,36,295366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 25, \"great\": 130}, \"maximum_statistics\": {\"great\": 215}}',14.5485,139888754,89088,NULL,'2018-09-01 13:18:30',1535807910,NULL),(1851420157,11742441,1,413078,1,1,1,'B',1,0.849206,49,501126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 49}, \"maximum_statistics\": {\"great\": 63}}',14.7394,141619701,90760,NULL,'2018-12-10 21:15:26',1544476526,NULL),(1851387920,11742441,1,1153285,0,1,1,'C',1,0.752688,21,258909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 60}, \"maximum_statistics\": {\"great\": 93}}',15.177,141629924,34356,NULL,'2018-12-11 15:17:30',1544541450,NULL),(1849286241,11742441,1,701254,1,1,1,'D',1,0.256868,6,4441,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 233, \"great\": 56}, \"maximum_statistics\": {\"great\": 364}}',15.3028,138486834,32790,NULL,'2018-06-24 16:34:41',1529858081,NULL),(1851331683,11742441,1,456595,1,1,1,'B',1,0.833333,20,530777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 78}}',15.8379,141619847,118378,NULL,'2018-12-10 21:31:25',1544477485,NULL),(1850430309,11742441,1,24733,0,1,1,'D',1,0.692429,37,207207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 45, \"great\": 167, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 317, \"legacy_combo_increase\": 1}}',15.8799,140280297,109960,NULL,'2018-09-22 22:06:06',1537653966,NULL),(1850170889,11742441,1,164097,0,1,1,'C',1,0.764368,42,274633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 22, \"great\": 160}, \"maximum_statistics\": {\"great\": 261}}',16.0467,139888721,124711,NULL,'2018-09-01 13:16:38',1535807798,NULL),(1851323317,11742441,1,1071233,0,1,1,'C',1,0.706897,36,222271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 21, \"great\": 69}, \"maximum_statistics\": {\"great\": 116}}',16.8007,141629867,37024,NULL,'2018-12-11 15:14:06',1544541246,NULL),(1851308932,11742441,1,910866,1,1,1,'C',1,0.757396,55,321459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 107}, \"maximum_statistics\": {\"great\": 169}}',16.9371,141630306,65492,NULL,'2018-12-11 15:41:32',1544542892,NULL),(1851338311,11742441,1,310803,0,1,1,'C',1,0.795455,54,441150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 96}, \"maximum_statistics\": {\"great\": 132}}',17.1951,141629991,186622,NULL,'2018-12-11 15:21:30',1544541690,NULL),(1851307566,11742441,1,162163,0,1,1,'D',1,0.697436,34,202050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 45, \"great\": 122}, \"maximum_statistics\": {\"great\": 195}}',17.5994,141629777,53348,NULL,'2018-12-11 15:09:15',1544540955,NULL),(1853705375,11742441,1,1149925,1,1,1,'D',1,0.666667,52,196104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 32, \"great\": 86}, \"maximum_statistics\": {\"great\": 162}}',17.9835,145244946,57934,NULL,'2019-07-08 14:20:54',1562595654,NULL),(1851392205,11742441,1,994523,0,1,1,'C',1,0.73913,44,320480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 23}, \"maximum_statistics\": {\"great\": 46}}',18.766,141620298,48331,NULL,'2018-12-10 22:17:24',1544480244,NULL),(1850247426,11742441,1,797257,0,1,1,'B',1,0.82948,59,404956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 120, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 173}}',18.8074,140007053,87262,NULL,'2018-09-08 01:03:41',1536368621,NULL),(1853723730,11742441,1,1179256,0,1,1,'C',1,0.759831,71,297519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 25, \"great\": 210}, \"maximum_statistics\": {\"great\": 356}}',19.0279,145244890,125122,NULL,'2019-07-08 14:17:10',1562595430,NULL),(1848792508,11742441,1,705327,0,1,1,'B',1,0.865169,55,490762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 137}, \"maximum_statistics\": {\"great\": 178}}',19.258,137707126,130422,NULL,'2018-05-16 23:24:09',1526513049,NULL),(1851415768,11742441,1,402511,0,1,1,'B',1,0.804878,50,390741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 61}, \"maximum_statistics\": {\"great\": 82}}',19.4,141630012,34887,NULL,'2018-12-11 15:22:55',1544541775,NULL),(1850175739,11742441,1,1119784,0,1,1,'A',1,0.911392,79,607800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 65}, \"maximum_statistics\": {\"great\": 79}}',19.4593,140007031,45115,NULL,'2018-09-08 01:01:51',1536368511,NULL),(1856937029,11742441,1,1526023,0,1,1,'C',1,0.754032,54,304186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 21, \"great\": 147}, \"maximum_statistics\": {\"great\": 248}}',19.8569,150390326,94032,NULL,'2020-04-23 14:08:25',1587650905,NULL),(1853797251,11742441,1,358316,0,1,1,'D',1,0.693878,29,212492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 12, \"great\": 31}, \"maximum_statistics\": {\"great\": 49}}',20.029,145391544,26216,NULL,'2019-07-17 17:19:37',1563383977,NULL),(1851414710,11742441,1,1617643,0,1,1,'C',1,0.791971,52,343151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 92}, \"maximum_statistics\": {\"great\": 137}}',20.1804,141630473,57196,NULL,'2018-12-11 15:52:46',1544543566,NULL),(1849923274,11742441,1,412363,0,1,1,'A',1,0.90625,84,579042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 1}}',20.2869,139596594,148238,NULL,'2018-08-18 00:40:30',1534552830,NULL),(1853805557,11742441,1,748485,0,1,1,'C',1,0.748744,43,307349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 29, \"great\": 128}, \"maximum_statistics\": {\"great\": 199}}',21.4447,145503139,112104,NULL,'2019-07-24 14:32:54',1563978774,NULL),(1850485489,11742441,1,649983,1,1,1,'B',1,0.868421,47,441198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 13, \"great\": 111}, \"maximum_statistics\": {\"great\": 133}}',21.4541,140280266,45270,NULL,'2018-09-22 22:02:49',1537653769,NULL),(1851314453,11742441,1,279827,0,1,1,'B',1,0.899038,61,516265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 85}, \"maximum_statistics\": {\"great\": 104}}',21.6187,141630557,47542,NULL,'2018-12-11 15:58:12',1544543892,NULL),(1849360006,11742441,1,1041738,0,1,1,'S',1,0.96875,48,737613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 45}, \"maximum_statistics\": {\"great\": 48}}',21.6921,138486754,30834,NULL,'2018-06-24 16:29:40',1529857780,NULL),(1850523680,11742441,1,994523,0,1,1,'S',1,0.956522,46,613527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 42, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 46}}',21.839,140280307,45019,NULL,'2018-09-22 22:07:06',1537654026,NULL),(1851323633,11742441,1,290304,0,1,1,'B',1,0.887097,39,602727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 62}}',21.9269,141630509,65093,NULL,'2018-12-11 15:55:04',1544543704,NULL),(1851324313,11742441,1,932936,0,1,1,'B',1,0.898438,64,620250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 51}, \"maximum_statistics\": {\"great\": 64}}',22.0589,141629930,28326,NULL,'2018-12-11 15:17:58',1544541478,NULL),(1851374161,11742441,1,685713,1,1,1,'B',1,0.848341,59,445863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 165}, \"maximum_statistics\": {\"great\": 211}}',22.0866,141620318,113344,NULL,'2018-12-10 22:19:55',1544480395,NULL),(1851342760,11742441,1,1404508,1,1,1,'A',1,0.905263,95,605851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 77}, \"maximum_statistics\": {\"great\": 95}}',22.3081,141620333,84462,NULL,'2018-12-10 22:21:37',1544480497,NULL),(1851350507,11742441,1,664387,0,1,1,'C',1,0.797872,40,319369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 68}, \"maximum_statistics\": {\"great\": 94}}',22.455,141630040,51907,NULL,'2018-12-11 15:24:30',1544541870,NULL),(1851383844,11742441,1,520661,0,1,1,'B',1,0.827778,69,418056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 135}, \"maximum_statistics\": {\"great\": 180}}',22.4793,141630438,102015,NULL,'2018-12-11 15:50:54',1544543454,NULL),(1853646230,11742441,1,529988,0,1,1,'C',1,0.78,44,302408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 86}, \"maximum_statistics\": {\"great\": 125}}',22.9039,145244991,52688,NULL,'2019-07-08 14:23:45',1562595825,NULL),(1853784425,11742441,1,529989,0,1,1,'B',1,0.814159,23,373662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 83}, \"maximum_statistics\": {\"great\": 113}}',23.0294,145493558,36658,NULL,'2019-07-23 23:07:23',1563923243,NULL),(1877547555,11742441,1,1492008,0,1,1,'D',1,0.67623,63,226034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 52}, \"maximum_statistics\": {\"great\": 122}}',23.2594,181120678,35910,NULL,'2023-10-08 23:57:50',1696809470,NULL),(1850778921,11742441,1,70167,0,1,1,'B',1,0.878205,65,534808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',23.6224,140683704,103933,NULL,'2018-10-15 17:15:31',1539623731,NULL),(1853833577,11742441,1,953393,1,1,1,'A',1,0.924242,99,704601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 84}, \"maximum_statistics\": {\"great\": 99}}',23.6733,145502856,119340,NULL,'2019-07-24 14:15:30',1563977730,NULL),(1877464547,11742441,1,1205931,0,1,1,'C',1,0.797297,90,390141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 73}, \"maximum_statistics\": {\"great\": 111}}',23.9646,181120638,63950,NULL,'2023-10-08 23:52:57',1696809177,NULL),(1856995817,11742441,1,1241712,1,1,1,'B',1,0.889241,136,622073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 125}, \"maximum_statistics\": {\"great\": 158}}',24.1906,150390261,141999,NULL,'2020-04-23 14:05:48',1587650748,NULL),(1851304985,11742441,1,1474948,0,1,1,'A',1,0.922481,58,680609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 113}, \"maximum_statistics\": {\"great\": 129}}',26.0187,141630324,131775,NULL,'2018-12-11 15:43:14',1544542994,NULL),(1856954366,11742441,1,1404467,0,1,1,'B',1,0.82549,48,394046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 25, \"great\": 191}, \"maximum_statistics\": {\"great\": 255}}',26.3681,150333079,109161,NULL,'2020-04-21 14:27:10',1587479230,NULL),(1851408280,11742441,1,733751,0,1,1,'A',1,0.944444,52,586094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 72}}',26.3854,141620274,67178,NULL,'2018-12-10 22:14:07',1544480047,NULL),(1854058041,11742441,1,358316,1,1,1,'A',1,0.94898,49,596290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 44}, \"maximum_statistics\": {\"great\": 49}}',27.7118,145834844,39046,NULL,'2019-08-14 00:10:10',1565741410,NULL),(1851335548,11742441,1,308007,0,1,1,'B',1,0.854406,113,479198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 203}, \"maximum_statistics\": {\"great\": 261}}',27.8355,141707905,146179,NULL,'2018-12-16 12:39:06',1544963946,NULL),(1849615868,11742441,1,1044378,0,1,1,'B',1,0.875,78,500816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 204}, \"maximum_statistics\": {\"great\": 260}}',27.9501,139022115,128894,NULL,'2018-07-21 16:54:16',1532192056,NULL),(1851391770,11742441,1,1516895,1,1,1,'B',1,0.868421,94,538756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 114}}',28.101,141697116,124204,NULL,'2018-12-15 20:43:34',1544906614,NULL),(1849365051,11742441,1,225660,0,1,1,'A',1,0.925676,78,701080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 128}, \"maximum_statistics\": {\"great\": 148}}',29.213,138463670,183665,NULL,'2018-06-23 14:59:00',1529765940,NULL),(1856960159,11742441,1,1572869,0,1,1,'B',1,0.827027,98,406603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 22, \"great\": 264}, \"maximum_statistics\": {\"great\": 370}}',29.2481,150333165,203989,NULL,'2020-04-21 14:30:06',1587479406,NULL),(1877437554,11742441,1,1102146,1,1,1,'B',1,0.858209,210,553222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 193}, \"maximum_statistics\": {\"great\": 268}}',29.4117,181120661,199669,NULL,'2023-10-08 23:56:09',1696809369,NULL),(1853832410,11742441,1,1690354,0,1,1,'B',1,0.856655,120,457300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 227}, \"maximum_statistics\": {\"great\": 293}}',29.7534,145391472,177124,NULL,'2019-07-17 17:14:06',1563383646,NULL),(1851456142,11742441,1,1762731,0,1,1,'B',1,0.890805,68,485041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 87}}',29.81,141811085,43498,NULL,'2018-12-22 14:27:38',1545488858,NULL),(1856983980,11742441,1,132212,1,1,1,'A',1,0.90493,54,602325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 119}, \"maximum_statistics\": {\"great\": 142}}',29.8771,150390161,155212,NULL,'2020-04-23 14:01:41',1587650501,NULL),(1851304489,11742441,1,1474945,0,1,1,'B',1,0.852941,126,457248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 221}, \"maximum_statistics\": {\"great\": 289}}',30.0172,141630354,140333,NULL,'2018-12-11 15:45:00',1544543100,NULL),(1853828563,11742441,1,791318,0,1,1,'B',1,0.876786,163,521219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 223}, \"maximum_statistics\": {\"great\": 280}}',30.599,145503049,171290,NULL,'2019-07-24 14:27:36',1563978456,NULL),(1851408292,11742441,1,733751,0,1,1,'S',1,0.972222,72,650562,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 68}, \"maximum_statistics\": {\"great\": 72}}',31.3296,141620287,71454,NULL,'2018-12-10 22:16:18',1544480178,NULL),(1851419602,11742441,1,1032282,0,1,1,'B',1,0.88172,47,570235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 153}, \"maximum_statistics\": {\"great\": 186}}',31.5458,141630281,138656,NULL,'2018-12-11 15:39:45',1544542785,NULL),(1853964627,11742441,1,423985,1,1,1,'S',1,0.974747,99,756476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 94}, \"maximum_statistics\": {\"great\": 99}}',32.8502,145652204,95797,NULL,'2019-08-02 18:36:17',1564770977,NULL),(1851343959,11742441,1,804942,0,1,1,'A',1,0.905714,89,582184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 154}, \"maximum_statistics\": {\"great\": 175}}',34.4064,141629820,77197,NULL,'2018-12-11 15:11:37',1544541097,NULL),(1853833990,11742441,1,954881,0,1,1,'B',1,0.899408,84,613051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 140}, \"maximum_statistics\": {\"great\": 169}}',34.4391,145502892,133695,NULL,'2019-07-24 14:17:53',1563977873,NULL),(3621945494,11742441,1,1911344,1,1,1,'B',1,0.89645,109,540247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 135}, \"maximum_statistics\": {\"great\": 169}}',35.8818,185643413,96070,NULL,'2024-10-03 18:27:38',1727980058,NULL),(1877185703,11742441,1,2012563,0,1,1,'S',1,0.991935,62,868828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 62}}',35.9167,180754131,35858,NULL,'2023-09-12 21:12:49',1694553169,NULL),(3578882627,11742441,1,1827252,0,1,1,'B',1,0.894737,110,552795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 172}, \"maximum_statistics\": {\"great\": 209}}',38.3631,185547105,119636,NULL,'2024-09-25 19:05:17',1727291117,NULL),(1851341130,11742441,1,1094112,0,1,1,'A',1,0.948276,99,674694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 162}, \"maximum_statistics\": {\"great\": 174}}',39.667,141630390,159002,NULL,'2018-12-11 15:47:07',1544543227,NULL),(1877539399,11742441,1,1789398,1,1,1,'A',1,0.947368,114,760836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 102}, \"maximum_statistics\": {\"great\": 114}}',42.0962,181120689,68656,NULL,'2023-10-08 23:59:03',1696809543,NULL),(1877239444,11742441,1,1617643,0,1,1,'A',1,0.905109,76,597253,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 114}, \"maximum_statistics\": {\"great\": 137}}',43.0295,180781757,76462,NULL,'2023-09-14 20:31:45',1694723505,NULL),(1877484290,11742441,1,1675831,0,1,1,'A',1,0.94702,108,711911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 151}}',52.2865,181120649,82664,NULL,'2023-10-08 23:54:16',1696809256,NULL),(1877410899,11742441,1,2012563,0,1,1,'S',1,0.959677,62,861138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 57}, \"maximum_statistics\": {\"great\": 62}}',52.9685,180944438,35874,NULL,'2023-09-25 22:00:59',1695679259,NULL),(1877592976,11742441,1,1158424,1,1,1,'S',1,0.96281,121,805052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 112}, \"maximum_statistics\": {\"great\": 121}}',65.3393,181247657,101270,NULL,'2023-10-18 23:09:53',1697670593,NULL),(1871075115,11752410,1,510731,0,1,1,'D',1,0.59507,11,223116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 33, \"great\": 60}, \"maximum_statistics\": {\"great\": 142}}',8.17416,171633625,270090,NULL,'2022-05-03 20:03:27',1651608207,NULL),(1870929161,11752410,1,1582611,0,1,1,'C',1,0.775641,57,288477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 38, \"great\": 253}, \"maximum_statistics\": {\"great\": 390}}',14.7959,171610436,138617,NULL,'2022-05-02 18:12:04',1651515124,NULL),(1871046569,11752410,1,1774604,0,1,1,'A',1,0.908309,170,605094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 295}, \"maximum_statistics\": {\"great\": 349}}',27.5889,171697383,213317,NULL,'2022-05-06 19:01:22',1651863682,NULL),(2756141965,11752410,1,4478334,1,1,1,'B',1,0.850267,183,510720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 23, \"great\": 416}, \"maximum_statistics\": {\"great\": 561}}',68.7062,183745316,377386,NULL,'2024-04-30 18:56:41',1714503401,NULL),(1877283803,11752410,1,3796632,1,1,1,'A',1,0.913153,183,619545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 41, \"great\": 1021, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1186}}',84.8453,180690701,766012,NULL,'2023-09-08 21:26:05',1694208365,NULL),(1877289683,11752410,1,1772047,0,1,1,'A',1,0.942708,515,791059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 688, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 768}}',86.0063,180690527,787260,NULL,'2023-09-08 21:08:25',1694207305,NULL),(2283755768,11753867,1,1490352,0,1,1,'D',1,0.698198,51,228416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 48}, \"maximum_statistics\": {\"great\": 111}}',10.7513,182651194,33831,NULL,'2024-02-03 16:43:59',1706978639,NULL),(1847629089,11753867,1,1438603,0,1,1,'C',1,0.735294,31,238253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 63}, \"maximum_statistics\": {\"great\": 102}}',10.9755,135939012,26306,NULL,'2018-02-16 19:35:12',1518809712,NULL),(2887925808,11763973,1,1657682,0,1,1,'D',1,0.55665,30,180498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 64, \"great\": 87}, \"maximum_statistics\": {\"great\": 203}}',9.33821,184045419,124788,NULL,'2024-05-25 13:11:31',1716642691,NULL),(2888262563,11763973,1,1601788,0,1,1,'C',1,0.72043,47,258823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 10, \"great\": 92}, \"maximum_statistics\": {\"great\": 186}}',11.6438,184046356,95711,NULL,'2024-05-25 14:19:07',1716646747,NULL),(2888086669,11763973,1,1818777,0,1,1,'D',1,0.662455,41,175540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 46, \"great\": 136}, \"maximum_statistics\": {\"great\": 277}}',12.5818,184045908,80299,NULL,'2024-05-25 13:44:23',1716644663,NULL),(2888297277,11763973,1,206985,0,1,1,'C',1,0.740356,64,321133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 24, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',13.1985,184046440,260449,NULL,'2024-05-25 14:25:56',1716647156,NULL),(2888095463,11763973,1,961652,0,1,1,'C',1,0.78866,21,432005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 65}, \"maximum_statistics\": {\"great\": 97}}',13.2347,184045933,150815,NULL,'2024-05-25 13:46:10',1716644770,NULL),(2887991645,11763973,1,1175100,0,1,1,'C',1,0.782609,56,378164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 95}, \"maximum_statistics\": {\"great\": 161}}',14.3658,184045639,107059,NULL,'2024-05-25 13:25:11',1716643511,NULL),(2888350257,11763973,1,4095181,0,1,1,'C',1,0.708882,41,230436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 34, \"great\": 161}, \"maximum_statistics\": {\"great\": 304}}',14.4959,184046575,93752,NULL,'2024-05-25 14:36:20',1716647780,NULL),(2887911072,11763973,1,1969636,0,1,1,'C',1,0.713992,35,215167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 36, \"great\": 140}, \"maximum_statistics\": {\"great\": 243}}',15.6397,184045374,63158,NULL,'2024-05-25 13:08:26',1716642506,NULL),(2888024855,11763973,1,1177724,0,1,1,'C',1,0.718182,47,225616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 31, \"great\": 151}, \"maximum_statistics\": {\"great\": 275}}',16.0008,184045744,87325,NULL,'2024-05-25 13:32:00',1716643920,NULL),(2888340326,11763973,1,203625,0,1,1,'C',1,0.700224,57,255835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 77, \"great\": 256}, \"maximum_statistics\": {\"great\": 447}}',16.4618,184046550,266343,NULL,'2024-05-25 14:34:23',1716647663,NULL),(2888244481,11763973,1,990654,0,1,1,'C',1,0.707386,77,224074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 44, \"great\": 263}, \"maximum_statistics\": {\"great\": 528}}',17.6196,184046312,204740,NULL,'2024-05-25 14:15:37',1716646537,NULL),(2888309535,11763973,1,4448166,1,1,1,'C',1,0.785171,41,326301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 29, \"great\": 179}, \"maximum_statistics\": {\"great\": 263}}',20.9063,184046475,78204,NULL,'2024-05-25 14:28:20',1716647300,NULL),(2888121075,11763973,1,2014471,0,1,1,'B',1,0.811111,88,373494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 34, \"great\": 230}, \"maximum_statistics\": {\"great\": 315}}',26.4888,184046010,114239,NULL,'2024-05-25 13:51:18',1716645078,NULL),(1860687103,11776141,1,862088,1,1,1,'D',1,0.420849,29,20860,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 886, \"miss\": 1207, \"great\": 756}, \"maximum_statistics\": {\"great\": 2849}}',NULL,156107361,432836,NULL,'2020-11-20 06:07:59',1605852479,NULL),(1847709821,11776141,1,61578,0,1,1,'D',1,0.34252,6,85336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 70, \"great\": 30, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 127}}',3.1482,136056423,52620,NULL,'2018-02-23 00:08:09',1519344489,NULL),(1847812940,11776141,1,53282,1,1,1,'D',1,0.5,13,194718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 8}, \"maximum_statistics\": {\"great\": 31}}',4.64357,136117624,28326,NULL,'2018-02-25 23:13:59',1519600439,NULL),(1847680925,11776141,1,537901,1,1,1,'D',1,0.683333,10,304896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 17, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 30, \"legacy_combo_increase\": 1}}',5.62296,136039586,49050,NULL,'2018-02-22 01:48:58',1519264138,NULL),(1852601389,11776141,1,22621,0,1,1,'D',1,0.460177,13,100180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 48, \"great\": 39}, \"maximum_statistics\": {\"great\": 113, \"legacy_combo_increase\": 2}}',6.07365,143607223,37632,NULL,'2019-04-06 23:09:03',1554592143,NULL),(1861564169,11776141,1,905995,0,1,1,'D',1,0.306818,5,5718,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 96, \"great\": 28}, \"maximum_statistics\": {\"great\": 176}}',6.29971,157423233,17400,NULL,'2021-01-02 01:36:02',1609551362,NULL),(1847783441,11776141,1,782308,0,1,1,'D',1,0.508929,13,146548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 62, \"great\": 65, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',6.35892,136224925,120360,NULL,'2018-03-03 18:44:14',1520102654,NULL),(1848013054,11776141,1,31157,0,1,1,'D',1,0.567416,11,130731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 26, \"great\": 38}, \"maximum_statistics\": {\"great\": 89}}',7.54926,136519264,39466,NULL,'2018-03-18 15:51:54',1521388314,NULL),(1860753753,11776141,1,2299632,1,1,1,'D',1,0.5,11,41404,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 55, \"great\": 55}, \"maximum_statistics\": {\"great\": 153}}',7.89479,156107270,29060,NULL,'2020-11-20 06:00:43',1605852043,NULL),(1848004867,11776141,1,785647,1,1,1,'D',1,0.586687,17,158575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 87, \"great\": 143}, \"maximum_statistics\": {\"great\": 323}}',8.17973,136519339,185362,NULL,'2018-03-18 15:56:20',1521388580,NULL),(1847793928,11776141,1,1023370,0,1,1,'D',1,0.655172,20,241668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 29}, \"maximum_statistics\": {\"great\": 58}}',8.57764,136136680,25828,NULL,'2018-02-27 03:59:11',1519703951,NULL),(1849457039,11776141,1,192631,0,1,1,'D',1,0.620192,15,216721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 28, \"great\": 53}, \"maximum_statistics\": {\"great\": 104}}',8.58455,138721181,102234,NULL,'2018-07-07 02:50:04',1530931804,NULL),(1878281983,11776141,1,3676677,1,1,1,'D',1,0.284476,5,3898,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 817, \"great\": 245}, \"maximum_statistics\": {\"great\": 1327}}',9.03763,182118894,120270,NULL,'2023-12-25 01:40:12',1703468412,NULL),(1861337003,11776141,1,2011221,1,1,1,'D',1,0.397764,21,21405,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 154, \"great\": 90}, \"maximum_statistics\": {\"great\": 313}}',9.09793,157084565,48534,NULL,'2020-12-21 19:52:28',1608580348,NULL),(1847840644,11776141,1,69403,0,1,1,'C',1,0.743056,43,339109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 43}, \"maximum_statistics\": {\"great\": 72}}',9.29415,136270858,121116,NULL,'2018-03-06 03:48:05',1520308085,NULL),(1860777571,11776141,1,2669266,1,1,1,'D',1,0.296887,11,5553,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 314, \"miss\": 769, \"great\": 234}, \"maximum_statistics\": {\"great\": 1317}}',10.3731,156195798,147020,NULL,'2020-11-23 04:16:52',1606105012,NULL),(1878223972,11776141,1,3250587,1,1,1,'D',1,0.309764,18,5769,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 357, \"great\": 131}, \"maximum_statistics\": {\"great\": 594}}',11.1423,182118861,60702,NULL,'2023-12-25 01:35:28',1703468128,NULL),(1847627389,11776141,1,979769,0,1,1,'C',1,0.709119,57,229004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 45, \"great\": 178, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 318}}',11.6311,136056490,108516,NULL,'2018-02-23 00:15:33',1519344933,NULL),(1847823510,11776141,1,698692,0,1,1,'D',1,0.653374,31,168560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 81, \"great\": 181, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 326}}',12.0172,136116913,148590,NULL,'2018-02-25 22:03:27',1519596207,NULL),(1849366487,11776141,1,905992,0,1,1,'B',1,0.806818,23,390783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 30}, \"maximum_statistics\": {\"great\": 44}}',12.9211,138513039,12366,NULL,'2018-06-26 01:47:24',1529977644,NULL),(1860493723,11776141,1,2441774,1,1,1,'D',1,0.63089,20,76957,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 56, \"great\": 106}, \"maximum_statistics\": {\"great\": 191}}',14.582,155746150,40592,NULL,'2020-11-07 04:38:44',1604723924,NULL),(1858560729,11776141,1,1451821,0,1,1,'C',1,0.757576,20,276677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 44}, \"maximum_statistics\": {\"great\": 66}}',14.6596,152824454,16440,NULL,'2020-07-19 03:19:30',1595128770,NULL),(1858561043,11776141,1,1451822,0,1,1,'A',1,0.906977,38,641006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 43}}',18.5124,152824413,14932,NULL,'2020-07-19 03:17:31',1595128651,NULL),(1849141133,11777199,1,813819,0,1,1,'C',1,0.766562,86,336624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 40, \"great\": 209, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 317}}',20.3349,138386520,142834,NULL,'2018-06-19 16:03:39',1529424219,NULL),(1849263936,11777199,1,813834,0,1,1,'B',1,0.883648,94,572065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 131, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 159}}',22.4082,138494058,91310,NULL,'2018-06-25 01:54:04',1529891644,NULL),(1849296886,11777199,1,173558,0,1,1,'B',1,0.896104,39,554064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 64, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 77}}',23.2473,138494097,33122,NULL,'2018-06-25 01:57:55',1529891875,NULL),(1847691147,11777199,1,433977,0,1,1,'A',1,0.920489,126,601038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 280}, \"maximum_statistics\": {\"great\": 327}}',26.5265,136098967,193712,NULL,'2018-02-25 02:14:46',1519524886,NULL),(1849263670,11777199,1,1331036,0,1,1,'A',1,0.915385,130,720258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 108, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 130}}',29.8021,138494079,139488,NULL,'2018-06-25 01:56:34',1529891794,NULL),(1871522501,11778508,1,3301084,1,1,1,'B',1,0.890741,146,582708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 218}, \"maximum_statistics\": {\"great\": 270}}',26.9699,172212982,180464,NULL,'2022-05-28 08:51:12',1653727872,NULL),(1872222052,11778508,1,3561593,1,1,1,'A',1,0.948,183,741081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 226}, \"maximum_statistics\": {\"great\": 250}}',31.1008,173338988,164967,NULL,'2022-07-16 08:26:13',1657959973,NULL),(1847737232,11784356,1,557818,0,1,1,'D',1,0.19102,3,1658,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 975, \"great\": 163}, \"maximum_statistics\": {\"great\": 1314}}',4.67697,136221635,81270,NULL,'2018-03-03 16:01:08',1520092868,NULL),(1875398249,11787784,1,27551,1,1,1,'D',1,0.628472,35,137080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 15, \"great\": 52}, \"maximum_statistics\": {\"great\": 144}}',11.5911,178228589,41978,NULL,'2023-04-05 05:14:57',1680671697,NULL),(3050186576,11787784,1,2045771,0,1,1,'C',1,0.775157,45,305727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 28, \"great\": 203, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 318}}',17.4229,184411421,103874,NULL,'2024-06-24 10:32:09',1719225129,NULL),(3050152898,11787784,1,2045770,0,1,1,'B',1,0.872549,89,497412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 156, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 204}}',20.5566,184411350,91710,NULL,'2024-06-24 10:22:53',1719224573,NULL),(1856968808,11791503,1,256025,0,1,1,'C',1,0.787671,32,405383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 46}, \"maximum_statistics\": {\"great\": 73}}',9.13568,150397819,103891,NULL,'2020-04-23 19:47:55',1587671275,NULL),(1857029538,11791503,1,1919734,1,1,1,'C',1,0.747396,41,341744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 121}, \"maximum_statistics\": {\"great\": 192}}',14.2301,150397926,111412,NULL,'2020-04-23 19:53:13',1587671593,NULL),(1856975205,11791503,1,487592,0,1,1,'C',1,0.733333,47,281893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 34, \"great\": 125}, \"maximum_statistics\": {\"great\": 195}}',14.3102,150397764,76638,NULL,'2020-04-23 19:44:46',1587671086,NULL),(1871607126,11791503,1,2740264,1,1,1,'D',1,0.640052,52,156350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 79, \"great\": 186}, \"maximum_statistics\": {\"great\": 382}}',14.5127,172573458,90258,NULL,'2022-06-12 12:54:32',1655038472,NULL),(1871636578,11791503,1,3599044,1,1,1,'D',1,0.659091,27,80261,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 27, \"great\": 69}, \"maximum_statistics\": {\"great\": 132}}',14.546,172553931,32432,NULL,'2022-06-11 17:31:19',1654968679,NULL),(1871656171,11791503,1,3111714,1,1,1,'D',1,0.664157,46,170611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 74, \"great\": 183}, \"maximum_statistics\": {\"great\": 332}}',16.7679,172573513,83696,NULL,'2022-06-12 12:57:29',1655038649,NULL),(1856987155,11791503,1,737818,0,1,1,'B',1,0.84375,29,482778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 59}, \"maximum_statistics\": {\"great\": 80}}',17.0801,150397706,87092,NULL,'2020-04-23 19:42:07',1587670927,NULL),(1863503313,11791503,1,1771685,1,1,1,'C',1,0.709615,34,209419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 49, \"great\": 158}, \"maximum_statistics\": {\"great\": 260}}',17.8418,160414377,92125,NULL,'2021-04-02 22:11:48',1617401508,NULL),(1874949530,11791503,1,3730712,1,1,1,'C',1,0.72006,55,244102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 87, \"great\": 381}, \"maximum_statistics\": {\"great\": 668}}',19.039,177407930,237647,NULL,'2023-02-17 17:39:36',1676655576,NULL),(1856996900,11791503,1,526968,1,1,1,'C',1,0.763423,56,275475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 34, \"great\": 191}, \"maximum_statistics\": {\"great\": 298}}',20.0556,150397974,92167,NULL,'2020-04-23 19:55:01',1587671701,NULL),(1871591343,11791503,1,2217162,1,1,1,'C',1,0.770642,73,300521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 35, \"great\": 212}, \"maximum_statistics\": {\"great\": 327}}',21.9467,172573549,107000,NULL,'2022-06-12 12:59:12',1655038752,NULL),(1863781751,11791503,1,2306993,1,1,1,'C',1,0.736527,61,268378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 41, \"great\": 199}, \"maximum_statistics\": {\"great\": 334}}',22.2044,160865316,108212,NULL,'2021-04-15 13:14:55',1618492495,NULL),(1857483104,11791503,1,2338615,0,1,1,'A',1,0.902299,27,497272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 74}, \"maximum_statistics\": {\"great\": 87}}',22.5776,151117750,31537,NULL,'2020-05-17 13:05:44',1589720744,NULL),(1856949579,11791503,1,225661,0,1,1,'B',1,0.839286,63,437832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 36, \"great\": 245}, \"maximum_statistics\": {\"great\": 308}}',23.8413,150398114,205673,NULL,'2020-04-23 20:02:11',1587672131,NULL),(1863416662,11791503,1,2670667,1,1,1,'B',1,0.83945,67,425144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218}}',23.9307,160136808,100160,NULL,'2021-03-26 20:15:41',1616789741,NULL),(1856978264,11791503,1,722528,0,1,1,'A',1,0.902632,86,603126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 190}}',24.6395,150397868,117570,NULL,'2020-04-23 19:49:59',1587671399,NULL),(1874949148,11791503,1,3582688,1,1,1,'C',1,0.794521,53,348269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 31, \"great\": 332}, \"maximum_statistics\": {\"great\": 511}}',24.7937,177407980,175768,NULL,'2023-02-17 17:42:26',1676655746,NULL),(1871540473,11791503,1,844182,0,1,1,'C',1,0.766118,91,303827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 83, \"great\": 471}, \"maximum_statistics\": {\"great\": 729}}',25.9276,172573924,256400,NULL,'2022-06-12 13:16:14',1655039774,NULL),(1863760489,11791503,1,2590482,1,1,1,'C',1,0.758123,54,270383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 36, \"great\": 179}, \"maximum_statistics\": {\"great\": 277}}',26.3163,160865514,109500,NULL,'2021-04-15 13:21:28',1618492888,NULL),(1872460679,11791503,1,3575082,1,1,1,'B',1,0.845426,66,433754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 231}, \"maximum_statistics\": {\"great\": 317}}',26.5303,173731517,129182,NULL,'2022-08-03 22:46:43',1659566803,NULL),(1868328694,11791503,1,3198647,0,1,1,'A',1,0.921053,131,642552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 152}}',26.6163,167459862,102072,NULL,'2021-11-13 20:07:49',1636834069,NULL),(1873814345,11791503,1,3864730,1,1,1,'B',1,0.811881,52,363646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 34, \"great\": 223}, \"maximum_statistics\": {\"great\": 303}}',27.0058,175734339,103722,NULL,'2022-11-17 19:10:42',1668712242,NULL),(1868250602,11791503,1,890554,1,1,1,'B',1,0.858527,160,521981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 27, \"great\": 397}, \"maximum_statistics\": {\"great\": 516}}',27.4208,167460009,471178,NULL,'2021-11-13 20:13:48',1636834428,NULL),(1863778829,11791503,1,2300427,0,1,1,'C',1,0.796137,80,345026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 51, \"great\": 327}, \"maximum_statistics\": {\"great\": 466}}',28.4431,160844024,159566,NULL,'2021-04-14 20:50:01',1618433401,NULL),(1863665346,11791503,1,1799844,0,1,1,'B',1,0.82312,65,387597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 28, \"great\": 260}, \"maximum_statistics\": {\"great\": 359}}',28.6431,160629245,141512,NULL,'2021-04-08 22:17:40',1617920260,NULL),(1863355310,11791503,1,339607,0,1,1,'B',1,0.846685,73,441431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 42, \"great\": 293, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',28.9895,160137282,152172,NULL,'2021-03-26 20:29:20',1616790560,NULL),(1863510087,11791503,1,1353275,0,1,1,'B',1,0.818182,98,362109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 27, \"great\": 202}, \"maximum_statistics\": {\"great\": 275}}',29.1271,160437104,124927,NULL,'2021-04-03 13:45:44',1617457544,NULL),(1870440144,11791503,1,3331780,1,1,1,'B',1,0.865269,129,564717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 126}, \"maximum_statistics\": {\"great\": 167}}',29.8177,170758530,95888,NULL,'2022-03-26 23:53:18',1648338798,NULL),(1863510484,11791503,1,2286523,1,1,1,'A',1,0.923841,77,651438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 132}, \"maximum_statistics\": {\"great\": 151}}',30.5656,160414739,129203,NULL,'2021-04-02 22:25:31',1617402331,NULL),(1863296894,11791503,1,1129306,0,1,1,'A',1,0.934397,112,641377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 254, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 282}}',30.9041,160117767,144732,NULL,'2021-03-26 10:56:42',1616756202,NULL),(1863600318,11791503,1,2811844,1,1,1,'B',1,0.846429,64,433748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 25, \"great\": 219}, \"maximum_statistics\": {\"great\": 280}}',31.3252,160629399,113995,NULL,'2021-04-08 22:24:44',1617920684,NULL),(1868237471,11791503,1,3207989,1,1,1,'B',1,0.839721,127,455040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 218}, \"maximum_statistics\": {\"great\": 287}}',31.4837,167460209,163504,NULL,'2021-11-13 20:21:06',1636834866,NULL),(1874894884,11791503,1,3232900,1,1,1,'B',1,0.849275,154,444999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 38, \"great\": 520}, \"maximum_statistics\": {\"great\": 690}}',32.1057,177408038,338284,NULL,'2023-02-17 17:46:04',1676655964,NULL),(1863580934,11791503,1,1678628,1,1,1,'B',1,0.86262,250,504069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 29, \"great\": 483}, \"maximum_statistics\": {\"great\": 626}}',32.7419,160414324,343646,NULL,'2021-04-02 22:10:04',1617401404,NULL),(1863650613,11791503,1,2302026,1,1,1,'B',1,0.883161,109,531437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 233}, \"maximum_statistics\": {\"great\": 291}}',32.7488,160667130,137535,NULL,'2021-04-09 22:33:15',1618007595,NULL),(1863480908,11791503,1,2811935,1,1,1,'A',1,0.930556,83,649949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 158}, \"maximum_statistics\": {\"great\": 180}}',32.9695,160414424,89289,NULL,'2021-04-02 22:13:28',1617401608,NULL),(1872459590,11791503,1,2701763,1,1,1,'B',1,0.823529,160,426638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 172}, \"maximum_statistics\": {\"great\": 238}}',33.5642,173731562,156090,NULL,'2022-08-03 22:51:10',1659567070,NULL),(1871557863,11791503,1,3334497,1,1,1,'B',1,0.853319,86,215343,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 41, \"great\": 371}, \"maximum_statistics\": {\"great\": 467}}',33.6634,172573669,168796,NULL,'2022-06-12 13:04:27',1655039067,NULL),(1871545829,11791503,1,3137123,1,1,1,'B',1,0.895202,117,137597,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 329}, \"maximum_statistics\": {\"great\": 396}}',33.9957,172573609,149200,NULL,'2022-06-12 13:01:48',1655038908,NULL),(1869012856,11791503,1,3229769,1,1,1,'B',1,0.859331,220,481660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 275}, \"maximum_statistics\": {\"great\": 359}}',33.9983,168754687,232341,NULL,'2022-01-03 22:57:34',1641250654,NULL),(1868271779,11791503,1,2786473,1,1,1,'B',1,0.8,90,366343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 22, \"great\": 220}, \"maximum_statistics\": {\"great\": 330}}',34.0263,167460056,140550,NULL,'2021-11-13 20:15:29',1636834529,NULL),(1863555752,11791503,1,2355397,1,1,1,'A',1,0.927273,220,697808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 188}, \"maximum_statistics\": {\"great\": 220}}',34.0527,160414693,182694,NULL,'2021-04-02 22:23:33',1617402213,NULL),(1866457227,11791503,1,1183234,1,1,1,'B',1,0.890995,135,558045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 175}, \"maximum_statistics\": {\"great\": 211}}',34.2463,164812171,165506,NULL,'2021-08-10 18:36:48',1628620608,NULL),(1863669769,11791503,1,2494148,1,1,1,'B',1,0.872699,82,505215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 252}, \"maximum_statistics\": {\"great\": 326}}',34.4988,160629580,159628,NULL,'2021-04-08 22:32:58',1617921178,NULL),(1863832873,11791503,1,2678562,1,1,1,'B',1,0.86692,88,467073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 206}, \"maximum_statistics\": {\"great\": 263}}',34.5736,160844173,118768,NULL,'2021-04-14 20:56:15',1618433775,NULL),(1863588323,11791503,1,2794355,1,1,1,'B',1,0.860269,81,477523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 231}, \"maximum_statistics\": {\"great\": 297}}',34.7848,160437241,128549,NULL,'2021-04-03 13:50:16',1617457816,NULL),(1863538183,11791503,1,2753268,0,1,1,'S',1,0.974359,156,833322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 148}, \"maximum_statistics\": {\"great\": 156}}',35.1013,160415058,135217,NULL,'2021-04-02 22:38:04',1617403084,NULL),(1870394924,11791503,1,2468765,1,1,1,'B',1,0.854528,104,476389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 23, \"great\": 391}, \"maximum_statistics\": {\"great\": 519}}',35.6487,170758437,308048,NULL,'2022-03-26 23:47:50',1648338470,NULL),(1863428235,11791503,1,890675,0,1,1,'A',1,0.944672,102,662944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 244}}',36.1659,160137152,128968,NULL,'2021-03-26 20:25:41',1616790341,NULL),(1863677225,11791503,1,2763555,1,1,1,'B',1,0.84233,143,461384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 17, \"great\": 258}, \"maximum_statistics\": {\"great\": 352}}',36.3518,160629535,181741,NULL,'2021-04-08 22:31:03',1617921063,NULL),(1872439282,11791503,1,2655378,1,1,1,'B',1,0.890476,136,563869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 19, \"great\": 429}, \"maximum_statistics\": {\"great\": 525}}',36.5793,173731300,306782,NULL,'2022-08-03 22:30:38',1659565838,NULL),(1868229976,11791503,1,3068940,1,1,1,'B',1,0.897216,90,559049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 380}, \"maximum_statistics\": {\"great\": 467}}',38.7633,167460163,252061,NULL,'2021-11-13 20:19:19',1636834759,NULL),(1864211186,11791503,1,2799277,0,1,1,'B',1,0.875203,120,495481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 46, \"great\": 509}, \"maximum_statistics\": {\"great\": 617}}',38.7887,161344018,306678,NULL,'2021-04-28 09:30:30',1619602230,NULL),(1863677861,11791503,1,2765394,1,1,1,'B',1,0.874335,125,488951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 37, \"great\": 600}, \"maximum_statistics\": {\"great\": 752}}',39.0625,160629501,343337,NULL,'2021-04-08 22:29:15',1617920955,NULL),(1864449775,11791503,1,1839204,1,1,1,'A',1,0.914912,379,666346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 483}, \"maximum_statistics\": {\"great\": 570}}',40.0126,161761228,489094,NULL,'2021-05-09 21:27:28',1620595648,NULL),(1863514642,11791503,1,2730825,1,1,1,'B',1,0.893275,268,596543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 8, \"great\": 546}, \"maximum_statistics\": {\"great\": 684}}',40.2331,160414595,484994,NULL,'2021-04-02 22:19:18',1617401958,NULL),(1863784266,11791503,1,2749707,0,1,1,'A',1,0.966387,251,742752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 334}, \"maximum_statistics\": {\"great\": 357}}',41.0379,160865455,273844,NULL,'2021-04-15 13:19:34',1618492774,NULL),(1863613901,11791503,1,2692159,0,1,1,'A',1,0.910882,197,615704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 446}, \"maximum_statistics\": {\"great\": 533}}',42.421,160629197,386358,NULL,'2021-04-08 22:15:30',1617920130,NULL),(1863539330,11791503,1,2753473,1,1,1,'S',1,0.950368,272,769617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 245}, \"maximum_statistics\": {\"great\": 272}}',43.5233,160437177,247452,NULL,'2021-04-03 13:48:29',1617457709,NULL),(1870480923,11791503,1,1703569,1,1,1,'A',1,0.913735,273,635860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 10, \"great\": 504}, \"maximum_statistics\": {\"great\": 597}}',44.753,170758496,424578,NULL,'2022-03-26 23:51:39',1648338699,NULL),(1870473558,11791503,1,1377155,1,1,1,'A',1,0.916667,77,616421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 203}, \"maximum_statistics\": {\"great\": 234}}',45.8233,170758377,141691,NULL,'2022-03-26 23:44:19',1648338259,NULL),(1871632527,11791503,1,2535969,0,1,1,'A',1,0.91709,248,621568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 503}, \"maximum_statistics\": {\"great\": 591}}',47.0252,172573852,343988,NULL,'2022-06-12 13:13:02',1655039582,NULL),(1863770793,11791503,1,2283282,1,1,1,'A',1,0.940878,130,661664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 270}, \"maximum_statistics\": {\"great\": 296}}',53.5406,160865595,163740,NULL,'2021-04-15 13:23:45',1618493025,NULL),(1864110561,11791503,1,2438898,1,1,1,'A',1,0.9504,170,691744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 574}, \"maximum_statistics\": {\"great\": 625}}',60.4362,161343824,418168,NULL,'2021-04-28 09:22:30',1619601750,NULL),(1850198470,11798217,1,741909,0,1,1,'D',1,0.566667,10,185776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 11}, \"maximum_statistics\": {\"great\": 30}}',3.82444,139930289,107850,NULL,'2018-09-03 13:52:53',1535982773,NULL),(1856814490,11798217,1,2026862,0,1,1,'C',1,0.725877,27,323942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 36, \"great\": 139, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 228}}',13.9745,150243772,192138,NULL,'2020-04-18 15:00:47',1587222047,NULL),(1856841397,11798217,1,490368,0,1,1,'C',1,0.789474,36,307431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 76}}',17.4367,150243262,31358,NULL,'2020-04-18 14:44:52',1587221092,NULL),(1856865106,11798217,1,2012528,1,1,1,'D',1,0.689944,28,204938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 118, \"great\": 322, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 537}}',18.76,150244021,185630,NULL,'2020-04-18 15:08:21',1587222501,NULL),(1856873482,11798217,1,1649182,0,1,1,'B',1,0.874378,152,571594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 6, \"great\": 307, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 402}}',22.5499,150244329,295635,NULL,'2020-04-18 15:17:46',1587223066,NULL),(1848244282,11798217,1,1148432,0,1,1,'B',1,0.878893,92,522225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 236}, \"maximum_statistics\": {\"great\": 289}}',23.8596,137071487,172954,NULL,'2018-04-15 17:35:48',1523813748,NULL),(1872520126,11798217,1,1492013,0,1,1,'S',1,0.973684,38,837201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',24.8595,173853043,14396,NULL,'2022-08-09 15:54:12',1660060452,NULL),(1857540946,11798217,1,1435182,1,1,1,'A',1,0.926923,66,673625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 115, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 130}}',27.1245,151155001,106344,NULL,'2020-05-18 19:03:08',1589828588,NULL),(1872455188,11798217,1,2452376,0,1,1,'B',1,0.875706,67,492327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 144, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 177}}',27.1565,173853027,77764,NULL,'2022-08-09 15:53:27',1660060407,NULL),(1857461783,11798217,1,2022690,1,1,1,'B',1,0.837784,89,415574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 67, \"great\": 573, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 749}}',29.5864,151155142,319178,NULL,'2020-05-18 19:08:56',1589828936,NULL),(1872465876,11798217,1,2209729,1,1,1,'B',1,0.886463,61,511728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 190, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 229}}',30.2486,173853277,109284,NULL,'2022-08-09 16:06:13',1660061173,NULL),(1872504423,11798217,1,1046150,0,1,1,'A',1,0.931915,47,613273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 214, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 235}}',31.7227,173852848,114133,NULL,'2022-08-09 15:43:42',1660059822,NULL),(1872516555,11798217,1,280624,0,1,1,'S',1,0.973684,57,884518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 54, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 57}}',31.7449,173853059,29305,NULL,'2022-08-09 15:55:12',1660060512,NULL),(1872520161,11798217,1,1492013,0,1,1,'B',1,0.894737,24,640154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 31}, \"maximum_statistics\": {\"great\": 38}}',34.7608,173853989,11623,NULL,'2022-08-09 16:48:21',1660063701,NULL),(1872464550,11798217,1,2207995,1,1,1,'S',1,0.980315,127,857998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 122, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 127}}',35.4224,173853942,119819,NULL,'2022-08-09 16:46:27',1660063587,NULL),(1874233845,11798217,1,1477402,0,1,1,'A',1,0.947236,143,749407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 179, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 199}}',37.5879,176495396,166446,NULL,'2022-12-28 22:39:17',1672267157,NULL),(1872517246,11798217,1,1492009,0,1,1,'S',1,0.992308,65,940260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 65}}',41.2428,173853152,33750,NULL,'2022-08-09 15:59:34',1660060774,NULL),(1872464561,11798217,1,2207995,1,1,1,'A',1,0.909449,91,667541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 107, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 127}}',43.0266,173854018,85743,NULL,'2022-08-09 16:51:00',1660063860,NULL),(1874246700,11798217,1,1492014,0,1,1,'S',1,0.964706,85,870523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 79}, \"maximum_statistics\": {\"great\": 85}}',47.6338,176495410,51460,NULL,'2022-12-28 22:40:20',1672267220,NULL),(1872462516,11798217,1,1628028,1,1,1,'S',1,0.976804,194,881993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 185, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 194}}',48.1081,173853199,215652,NULL,'2022-08-09 16:01:57',1660060917,NULL),(1872520146,11798217,1,1492013,0,1,1,'S',1,0.986842,38,964335,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',48.4202,173853967,15084,NULL,'2022-08-09 16:47:34',1660063654,NULL),(1872516971,11798217,1,280626,1,1,1,'X',1,1,88,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 88}}',62.5813,173853224,63188,NULL,'2022-08-09 16:03:16',1660060996,NULL),(1853832377,11814270,1,1132687,0,1,1,'D',1,0.478125,11,149694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 62, \"great\": 55}, \"maximum_statistics\": {\"great\": 160}}',4.97103,145534966,108417,NULL,'2019-07-26 14:12:35',1564150355,NULL),(1862154284,11814270,1,1846962,0,1,1,'D',1,0.44,8,29970,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 109, \"great\": 79, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 250}}',9.00668,158197302,48240,NULL,'2021-01-28 09:19:04',1611825544,NULL),(1860256215,11814270,1,1296926,1,1,1,'D',1,0.691415,50,269218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 69, \"great\": 234, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 431}}',12.5428,155342873,372023,NULL,'2020-10-22 12:47:19',1603370839,NULL),(1862148357,11814270,1,1973487,1,1,1,'D',1,0.616071,38,67792,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 57, \"great\": 122, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 280}}',12.9499,158197340,75462,NULL,'2021-01-28 09:21:12',1611825672,NULL),(1866401748,11814270,1,2260939,1,1,1,'C',1,0.731481,50,272521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 27, \"great\": 102, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 162}}',13.7068,164684547,57018,NULL,'2021-08-06 17:08:40',1628269720,NULL),(1878258129,11814270,1,2006814,0,1,1,'B',1,0.85,20,550248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 14}, \"maximum_statistics\": {\"great\": 20}}',13.8609,182170548,32474,NULL,'2023-12-28 20:47:56',1703796476,NULL),(1855890115,11814270,1,1920739,0,1,1,'C',1,0.748077,28,280625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 36, \"great\": 165, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 260}}',14.317,148688692,86512,NULL,'2020-02-14 22:24:24',1581719064,NULL),(1855124762,11814270,1,173558,0,1,1,'D',1,0.694805,38,247052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 32, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 77}}',14.5997,147329322,25602,NULL,'2019-11-22 18:48:45',1574448525,NULL),(1878296422,11814270,1,1808733,0,1,1,'B',1,0.833333,35,531833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 25}, \"maximum_statistics\": {\"great\": 36}}',15.0981,182170562,16343,NULL,'2023-12-28 20:49:12',1703796552,NULL),(1860158885,11814270,1,2204367,1,1,1,'B',1,0.846154,39,484474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 56, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 78}}',15.1053,155342671,80989,NULL,'2020-10-22 12:39:10',1603370350,NULL),(1859908931,11814270,1,1808734,0,1,1,'C',1,0.794444,61,395207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 60}, \"maximum_statistics\": {\"great\": 90}}',15.539,154901649,39110,NULL,'2020-10-04 18:47:53',1601837273,NULL),(1860562060,11814270,1,557816,0,1,1,'D',1,0.690476,43,212072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 85, \"great\": 253, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 441}}',16.8114,155966415,140029,NULL,'2020-11-14 23:37:22',1605397042,NULL),(1860178413,11814270,1,1119785,0,1,1,'B',1,0.851351,74,511253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 52}, \"maximum_statistics\": {\"great\": 74}}',19.422,155342623,51447,NULL,'2020-10-22 12:37:16',1603370236,NULL),(1857417371,11814270,1,890675,0,1,1,'B',1,0.834016,101,436797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 180, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 244}}',21.3547,150922781,109944,NULL,'2020-05-11 07:38:48',1589182728,NULL),(1860205678,11814270,1,2096995,1,1,1,'B',1,0.847917,62,430403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 178, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 240}}',22.9434,155342591,85792,NULL,'2020-10-22 12:35:33',1603370133,NULL),(3201700897,11814310,1,2868384,0,1,1,'D',1,0.506652,27,82231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 160, \"great\": 166}, \"maximum_statistics\": {\"great\": 451}}',7.6803,184745184,123774,NULL,'2024-07-22 15:41:37',1721662897,NULL),(1854800327,11814310,1,2133344,1,1,1,'B',1,0.852273,41,520956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 33}, \"maximum_statistics\": {\"great\": 44}}',11.9546,147057727,18198,NULL,'2019-11-05 15:29:34',1572967774,NULL),(1851150330,11814310,1,1508618,0,1,1,'B',1,0.84322,69,455404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 84}, \"maximum_statistics\": {\"great\": 118}}',16.3286,141299893,53685,NULL,'2018-11-21 14:27:48',1542810468,NULL),(1851145243,11814310,1,821725,0,1,1,'A',1,0.932099,57,648178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 81}}',26.4379,141297032,34334,NULL,'2018-11-21 11:03:34',1542798214,NULL),(1876971790,11816383,1,2092274,0,1,1,'B',1,0.885214,63,504034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 22, \"great\": 220}, \"maximum_statistics\": {\"great\": 257}}',26.4934,180343315,103281,NULL,'2023-08-16 01:54:06',1692150846,NULL),(3130811477,11818118,1,1687467,1,1,1,'D',1,0.555556,20,25728,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 16, \"ignore_hit\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45, \"ignore_hit\": 41, \"large_bonus\": 1}}',2.72989,NULL,0,'2024-07-09 11:26:51','2024-07-09 11:28:13',1720524493,7596),(1857746817,11826730,1,142623,0,1,1,'D',1,0.673077,70,206274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 31, \"great\": 112, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 234}}',11.7208,151479305,79215,NULL,'2020-05-29 19:15:05',1590779705,NULL),(1871712539,11826730,1,2879863,0,1,1,'B',1,0.86087,86,541323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 86, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 115}}',17.05,172688418,65426,NULL,'2022-06-17 13:19:58',1655471998,NULL),(1875885711,11826730,1,2450282,0,1,1,'C',1,0.774678,60,320697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 33, \"great\": 161, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 233}}',19.2534,178804413,82098,NULL,'2023-05-09 20:40:25',1683664825,NULL),(1847777565,11828326,1,494991,0,1,1,'D',1,0.359756,5,24798,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 38, \"great\": 15, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 82}}',2.47969,136171476,160020,NULL,'2018-03-01 04:28:23',1519878503,NULL),(1847795526,11828326,1,46803,0,1,1,'D',1,0.68254,33,219214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 61, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',8.97254,136189172,43546,NULL,'2018-03-02 03:31:14',1519961474,NULL),(1847736317,11828326,1,1436948,0,1,1,'D',1,0.581349,53,35463,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 66, \"great\": 107, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 252}}',8.97435,136180101,65104,NULL,'2018-03-01 15:34:22',1519918462,NULL),(1847745439,11828326,1,974872,0,1,1,'B',1,0.820755,51,120402,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 35, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 53}}',9.14866,136181687,265542,NULL,'2018-03-01 17:10:22',1519924222,NULL),(1847759262,11828326,1,29954,0,1,1,'D',1,0.589686,39,26885,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 115, \"great\": 195, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 446}}',9.36751,136171761,91892,NULL,'2018-03-01 05:02:16',1519880536,NULL),(1847735080,11828326,1,1436945,0,1,1,'C',1,0.751634,59,87111,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 88, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 153}}',10.2988,136180193,65522,NULL,'2018-03-01 15:40:09',1519918809,NULL),(1847806663,11828326,1,119953,0,1,1,'D',1,0.633929,26,155832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 77, \"great\": 182, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 392}}',10.9327,136171831,94398,NULL,'2018-03-01 05:12:34',1519881154,NULL),(1847759316,11828326,1,29955,0,1,1,'C',1,0.717391,61,54450,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 43, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92}}',11.6812,136180029,33996,NULL,'2018-03-01 15:30:08',1519918208,NULL),(1847718106,11831135,1,1427574,0,1,1,'D',1,0.634434,27,154829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 48, \"great\": 105, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 212}}',10.3046,136185453,75366,NULL,'2018-03-01 21:50:24',1519941024,NULL),(1854105282,11831135,1,436288,1,1,1,'D',1,0.660526,32,236902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 39, \"great\": 100}, \"maximum_statistics\": {\"great\": 190}}',13.0743,145784771,162179,NULL,'2019-08-10 22:09:10',1565474950,NULL),(1854090904,11831135,1,945107,0,1,1,'C',1,0.730769,15,349250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 31}, \"maximum_statistics\": {\"great\": 52}}',13.6837,145784882,47310,NULL,'2019-08-10 22:20:05',1565475605,NULL),(1847797570,11831135,1,46803,0,1,1,'B',1,0.809524,109,477665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 86}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',14.1955,136250792,91598,NULL,'2018-03-04 22:33:06',1520202786,NULL),(1853884549,11831135,1,177189,0,1,1,'B',1,0.807692,42,409323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 72, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 104}}',17.156,145609830,121288,NULL,'2019-07-31 02:36:57',1564540617,NULL),(1858756337,11831135,1,588225,1,1,1,'D',1,0.657407,40,169704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 73, \"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 324}}',17.8884,153068185,89200,NULL,'2020-07-28 04:27:23',1595910443,NULL),(1855964608,11831135,1,1797364,0,1,1,'C',1,0.774882,46,336577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 28, \"great\": 144, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 211}}',18.3217,148853940,87141,NULL,'2020-02-23 21:20:33',1582492833,NULL),(1853873373,11831135,1,1350910,1,1,1,'C',1,0.732057,32,284147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 36, \"great\": 133, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 209}}',18.5817,145639967,106385,NULL,'2019-08-02 00:49:22',1564706962,NULL),(1849646715,11831135,1,1049258,0,1,1,'C',1,0.753623,42,284446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 35, \"great\": 140}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 1}}',19.0869,139152090,70412,NULL,'2018-07-28 02:10:58',1532743858,NULL),(1863681784,11831135,1,216969,0,1,1,'C',1,0.763566,52,291689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 44, \"great\": 180}, \"maximum_statistics\": {\"great\": 258}}',20.063,160583328,112874,NULL,'2021-04-07 15:52:23',1617810743,NULL),(1847717406,11831135,1,1049259,0,1,1,'B',1,0.880952,36,507017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 86}, \"maximum_statistics\": {\"great\": 105}}',20.5949,136225216,47008,NULL,'2018-03-03 18:59:47',1520103587,NULL),(1853867479,11831135,1,1156129,0,1,1,'C',1,0.749216,61,280078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 40, \"great\": 199, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 319}}',20.9087,145609745,106712,NULL,'2019-07-31 02:28:38',1564540118,NULL),(1868106947,11831135,1,3052838,1,1,1,'C',1,0.777344,35,303213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 34, \"great\": 176}, \"maximum_statistics\": {\"great\": 256}}',21.3179,167357950,68532,NULL,'2021-11-09 22:56:40',1636498600,NULL),(1863683106,11831135,1,2090848,0,1,1,'C',1,0.771739,58,336979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 30, \"great\": 155, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 230}}',21.6175,160583409,95742,NULL,'2021-04-07 15:55:11',1617810911,NULL),(1868092533,11831135,1,3037688,1,1,1,'B',1,0.895833,72,546896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 120}, \"maximum_statistics\": {\"great\": 144}}',21.8022,167357913,58498,NULL,'2021-11-09 22:54:52',1636498492,NULL),(1873539884,11831135,1,769729,0,1,1,'C',1,0.744094,40,263442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 47, \"great\": 171}, \"maximum_statistics\": {\"great\": 254}}',24.4846,175400666,79034,NULL,'2022-10-31 00:16:13',1667175373,NULL),(1853946036,11831135,1,2057792,1,1,1,'C',1,0.792419,68,345472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 34, \"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 277}}',24.6469,145609731,104135,NULL,'2019-07-31 02:26:56',1564540016,NULL),(1853951619,11831135,1,1283144,1,1,1,'A',1,0.90458,108,650270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 108, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 131}}',25.364,145609758,145634,NULL,'2019-07-31 02:30:21',1564540221,NULL),(1847714158,11831135,1,818077,0,1,1,'A',1,0.910256,90,588591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 132}, \"maximum_statistics\": {\"great\": 156}}',27.4043,136244829,71895,NULL,'2018-03-04 16:01:24',1520179284,NULL),(1873660227,11831135,1,3738345,1,1,1,'B',1,0.867491,71,487025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 227}, \"maximum_statistics\": {\"great\": 283}}',33.184,175604950,130968,NULL,'2022-11-11 04:38:03',1668141483,NULL),(1878424569,11831598,1,1476086,1,1,1,'B',1,0.874564,122,512631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 35, \"great\": 465}, \"maximum_statistics\": {\"great\": 574}}',NULL,182241074,306592,NULL,'2024-01-03 03:42:20',1704253340,NULL),(1863632538,11831598,1,724619,0,1,1,'B',1,0.842857,91,468225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 102, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 140}}',18.3467,160642362,86212,NULL,'2021-04-09 09:22:30',1617960150,NULL),(1863631804,11831598,1,724618,0,1,1,'C',1,0.755556,66,302001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 25, \"great\": 140, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 225}}',18.9812,160642435,95884,NULL,'2021-04-09 09:25:58',1617960358,NULL),(2349181525,11831598,1,4353119,1,1,1,'C',1,0.718085,68,142937,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 145, \"great\": 473, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 752, \"legacy_combo_increase\": 10}}',27.6628,182798937,346234,NULL,'2024-02-15 12:34:56',1708000496,NULL),(1878347375,11831598,1,4351374,1,1,1,'C',1,0.780405,132,379319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 32, \"great\": 198, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 296}}',28.0477,182241130,174730,NULL,'2024-01-03 03:50:13',1704253813,NULL),(1877508460,11831598,1,1987597,0,1,1,'B',1,0.878788,69,495989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 24, \"great\": 324, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 396}}',31.8333,181063031,168958,NULL,'2023-10-04 21:05:34',1696453534,NULL),(1863778973,11831598,1,1415001,0,1,1,'A',1,0.919753,45,626176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 70, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 81}}',31.9528,160726456,36700,NULL,'2021-04-11 12:48:23',1618145303,NULL),(1877778573,11831598,1,1774604,0,1,1,'A',1,0.949857,147,694255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 323}, \"maximum_statistics\": {\"great\": 349}}',35.2686,181420884,218087,NULL,'2023-11-01 15:28:20',1698852500,NULL),(1877753163,11831598,1,2082121,1,1,1,'B',1,0.873214,74,475256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 51, \"great\": 469}, \"maximum_statistics\": {\"great\": 560}}',37.4151,181420970,216738,NULL,'2023-11-01 15:36:20',1698852980,NULL),(1878383707,11831598,1,75183,0,1,1,'B',1,0.832949,82,410218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 33, \"great\": 322}, \"maximum_statistics\": {\"great\": 434}}',37.9343,182229881,173187,NULL,'2024-01-02 05:58:57',1704175137,NULL),(1877810057,11831598,1,4348437,1,1,1,'S',1,0.97432,331,865702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 314, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 331}}',40.939,181421485,366954,NULL,'2023-11-01 16:21:33',1698855693,NULL),(1878426919,11831598,1,4291802,1,1,1,'B',1,0.852792,130,476169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 52, \"great\": 469, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 591, \"legacy_combo_increase\": 10}}',42.4087,182229839,393352,NULL,'2024-01-02 05:53:12',1704174792,NULL),(2672309830,11831598,1,4413710,1,1,1,'B',1,0.883333,113,255578,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 73, \"great\": 717, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 840}}',43.6519,183540771,333604,NULL,'2024-04-14 15:23:20',1713108200,NULL),(1877958969,11831598,1,1920740,0,1,1,'B',1,0.843842,64,425030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 56, \"great\": 525, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 682}}',45.3605,181813922,265066,NULL,'2023-12-01 21:00:12',1701464412,NULL),(1877810366,11831598,1,4348438,1,1,1,'A',1,0.919872,132,625662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 540, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 624}}',49.0442,181421538,437982,NULL,'2023-11-01 16:26:12',1698855972,NULL),(1878021027,11831598,1,4337477,1,1,1,'B',1,0.870349,154,503746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 54, \"great\": 711, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 887}}',54.4789,181810137,498578,NULL,'2023-12-01 15:20:14',1701444014,NULL),(1878356075,11831598,1,3943884,0,1,1,'B',1,0.880952,98,518019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 65, \"great\": 833, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1008}}',73.974,182252057,519688,NULL,'2024-01-03 23:11:32',1704323492,NULL),(1849753575,11839286,1,1228199,0,1,1,'S',1,0.970588,34,754394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 32}, \"maximum_statistics\": {\"great\": 34}}',22.1466,139194848,22080,NULL,'2018-07-30 00:07:10',1532909230,NULL),(1849825862,11839286,1,42019,0,1,1,'A',1,0.973333,38,784518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 75}}',22.4745,139256377,173160,NULL,'2018-08-02 01:28:47',1533173327,NULL),(1849687234,11839286,1,821725,0,1,1,'S',1,0.975309,81,829442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 77}, \"maximum_statistics\": {\"great\": 81}}',33.5575,139214082,45419,NULL,'2018-07-30 22:13:47',1532988827,NULL),(1870815084,11839286,1,46804,0,1,1,'B',1,0.857759,106,482229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',34.4008,171292668,118202,NULL,'2022-04-19 01:29:35',1650331775,NULL),(1849686465,11839286,1,821724,0,1,1,'B',1,0.898026,76,578610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 129}, \"maximum_statistics\": {\"great\": 152}}',36.4934,139214097,76118,NULL,'2018-07-30 22:14:58',1532988898,NULL),(1849750723,11839286,1,1228142,0,1,1,'A',1,0.948276,58,742930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 52}, \"maximum_statistics\": {\"great\": 58}}',37.4988,139194837,39502,NULL,'2018-07-30 00:06:13',1532909173,NULL),(1850731168,11839286,1,1039214,1,1,1,'A',1,0.903846,141,615633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 133}, \"maximum_statistics\": {\"great\": 156}}',38.1552,140718744,120532,NULL,'2018-10-18 02:11:29',1539828689,NULL),(1849751226,11839286,1,1039213,1,1,1,'S',1,0.968468,111,832255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 104}, \"maximum_statistics\": {\"great\": 111}}',41.0696,139213795,84052,NULL,'2018-07-30 21:49:49',1532987389,NULL),(1850731195,11839286,1,1039214,0,1,1,'A',1,0.926282,68,282099,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 138}, \"maximum_statistics\": {\"great\": 156}}',43.4952,140755513,64002,NULL,'2018-10-20 07:10:21',1540019421,NULL),(1874041942,11843859,1,302193,1,1,1,'B',1,0.839695,49,421440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 23, \"great\": 201}, \"maximum_statistics\": {\"great\": 262}}',NULL,176083833,104889,NULL,'2022-12-06 21:22:55',1670361775,NULL),(1874799997,11843859,1,742013,1,1,1,'B',1,0.807953,69,359507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 64, \"great\": 428, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 591}}',NULL,177221644,213029,NULL,'2023-02-06 16:15:37',1675700137,NULL),(1874033705,11843859,1,801372,0,1,1,'B',1,0.836735,58,410690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 16, \"great\": 115}, \"maximum_statistics\": {\"great\": 147}}',NULL,176083576,55820,NULL,'2022-12-06 20:59:51',1670360391,NULL),(1851372787,11843859,1,968319,0,1,1,'C',1,0.75,33,304638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 69}, \"maximum_statistics\": {\"great\": 114}}',12.7251,141602667,44312,NULL,'2018-12-09 18:23:16',1544379796,NULL),(1851373222,11843859,1,968338,0,1,1,'D',1,0.689474,67,232108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 31, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 190}}',14.815,141603436,69378,NULL,'2018-12-09 19:20:58',1544383258,NULL),(1849131759,11843859,1,382315,0,1,1,'B',1,0.881579,32,601301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 30, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 38}}',14.9216,138346037,65922,NULL,'2018-06-17 13:26:40',1529242000,NULL),(1850036320,11843859,1,1257357,1,1,1,'A',1,0.930769,42,633539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 57, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 65}}',17.6303,139809346,81732,NULL,'2018-08-28 12:38:22',1535459902,NULL),(1855088608,11843859,1,47997,0,1,1,'C',1,0.704,39,310143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 65}, \"maximum_statistics\": {\"great\": 125}}',17.8431,147475783,117910,NULL,'2019-12-02 01:03:37',1575248617,NULL),(1874069134,11843859,1,126456,1,1,1,'C',1,0.725329,36,254549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 55, \"great\": 192}, \"maximum_statistics\": {\"great\": 304}}',18.4918,176083543,110558,NULL,'2022-12-06 20:57:07',1670360227,NULL),(1847863534,11843859,1,155930,1,1,1,'A',1,0.94375,80,747851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 71, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 80}}',18.9619,136415773,188460,NULL,'2018-03-13 17:13:04',1520961184,NULL),(1847875166,11843859,1,1104645,0,1,1,'B',1,0.892857,48,632977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 48, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 56}}',19.2965,136415800,63864,NULL,'2018-03-13 17:14:53',1520961293,NULL),(1851301215,11843859,1,157807,1,1,1,'C',1,0.764916,95,328124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 53, \"great\": 275, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 419}}',21.8082,141603377,201068,NULL,'2018-12-09 19:16:56',1544383016,NULL),(1847864715,11843859,1,593827,1,1,1,'B',1,0.880814,78,557926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',21.9676,136415832,89001,NULL,'2018-03-13 17:17:19',1520961439,NULL),(1849182943,11843859,1,1458878,1,1,1,'B',1,0.888393,111,640504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 88}, \"maximum_statistics\": {\"great\": 112}}',22.9868,138345982,62202,NULL,'2018-06-17 13:23:44',1529241824,NULL),(1851404011,11843859,1,66019,1,1,1,'B',1,0.87013,92,500589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 122, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 154}}',23.3863,141692337,91299,NULL,'2018-12-15 15:34:26',1544888066,NULL),(1851381058,11843859,1,1292934,0,1,1,'A',1,0.925926,108,765561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 92, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 108}}',23.4893,141602692,74002,NULL,'2018-12-09 18:25:09',1544379909,NULL),(1847876288,11843859,1,485615,0,1,1,'A',1,0.944444,63,758450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63}}',24.0458,136437784,31347,NULL,'2018-03-14 21:53:02',1521064382,NULL),(1847847612,11843859,1,329217,0,1,1,'A',1,0.922619,84,659105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84}}',24.1521,136415700,127439,NULL,'2018-03-13 17:09:10',1520960950,NULL),(1851335808,11843859,1,1087777,1,1,1,'B',1,0.809735,54,378677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 31, \"great\": 171}, \"maximum_statistics\": {\"great\": 226}}',24.2407,141603407,85030,NULL,'2018-12-09 19:19:04',1544383144,NULL),(1849227343,11843859,1,485614,0,1,1,'B',1,0.857798,84,547444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 82, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 109}}',24.3883,138346065,61260,NULL,'2018-06-17 13:28:22',1529242102,NULL),(1850069483,11843859,1,1158424,0,1,1,'B',1,0.805785,49,361669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 83}, \"maximum_statistics\": {\"great\": 121}}',25.5559,139809563,53420,NULL,'2018-08-28 12:52:51',1535460771,NULL),(1849192620,11843859,1,1119785,0,1,1,'A',1,0.905405,74,649299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 60}, \"maximum_statistics\": {\"great\": 74}}',25.935,138346012,61390,NULL,'2018-06-17 13:25:20',1529241920,NULL),(1855105740,11843859,1,160562,0,1,1,'B',1,0.890957,112,577141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 154, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 188}}',26.3904,147475679,170933,NULL,'2019-12-02 00:50:21',1575247821,NULL),(1851367044,11843859,1,1818429,1,1,1,'B',1,0.802817,59,365624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 34, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 284}}',26.4661,141692802,118613,NULL,'2018-12-15 16:00:31',1544889631,NULL),(1874857885,11843859,1,1346501,1,1,1,'B',1,0.809711,80,378686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 37, \"great\": 273}, \"maximum_statistics\": {\"great\": 381}}',26.4809,177221911,151460,NULL,'2023-02-06 16:33:52',1675701232,NULL),(1851335726,11843859,1,179413,1,1,1,'B',1,0.862144,83,465694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 30, \"great\": 361, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 457}}',26.5646,141603486,192645,NULL,'2018-12-09 19:25:00',1544383500,NULL),(1873996035,11843859,1,191846,0,1,1,'B',1,0.853175,71,454954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 196, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 252}}',27.1058,176115454,124893,NULL,'2022-12-08 19:03:41',1670526221,NULL),(1855055186,11843859,1,33020,0,1,1,'A',1,0.915888,97,627354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 182, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 214}}',27.5194,147475770,144029,NULL,'2019-12-02 01:02:08',1575248528,NULL),(1855017928,11843859,1,183791,0,1,1,'A',1,0.906667,36,580102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 131}, \"maximum_statistics\": {\"great\": 150}}',28.0825,147475693,82887,NULL,'2019-12-02 00:52:03',1575247923,NULL),(1850021888,11843859,1,1375727,1,1,1,'A',1,0.932432,142,668881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 163, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 185}}',28.3503,139809432,164719,NULL,'2018-08-28 12:43:36',1535460216,NULL),(1874742240,11843859,1,471175,0,1,1,'B',1,0.871237,66,492816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 240, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 299}}',29.0523,177221779,141616,NULL,'2023-02-06 16:24:31',1675700671,NULL),(1874771784,11843859,1,203303,0,1,1,'C',1,0.741525,61,301721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 34, \"great\": 148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 236}}',29.424,177222303,74987,NULL,'2023-02-06 17:00:53',1675702853,NULL),(1855087787,11843859,1,262969,0,1,1,'A',1,0.959459,74,699687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111, \"legacy_combo_increase\": 1}}',29.4441,147475642,62693,NULL,'2019-12-02 00:45:28',1575247528,NULL),(1874794888,11843859,1,3942564,1,1,1,'B',1,0.855422,94,475549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 21, \"great\": 198, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 249}}',30.4777,177239668,125348,NULL,'2023-02-07 18:33:42',1675794822,NULL),(1874792985,11843859,1,2347439,0,1,1,'B',1,0.853053,51,435742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 30, \"great\": 215, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 262}}',30.6523,177240745,114606,NULL,'2023-02-07 19:59:11',1675799951,NULL),(1855061776,11843859,1,1030907,0,1,1,'B',1,0.897436,105,591580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 163}, \"maximum_statistics\": {\"great\": 195}}',30.9173,147475891,112292,NULL,'2019-12-02 01:16:18',1575249378,NULL),(1855102636,11843859,1,285041,0,1,1,'A',1,0.925373,81,601807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 241, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 268}}',31.2828,147475718,127734,NULL,'2019-12-02 00:55:11',1575248111,NULL),(1851301652,11843859,1,76393,1,1,1,'S',1,0.966346,104,766449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 97}, \"maximum_statistics\": {\"great\": 104}}',31.328,141692400,175650,NULL,'2018-12-15 15:38:06',1544888286,NULL),(1855030402,11843859,1,193319,0,1,1,'A',1,0.915948,104,604633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 200, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232}}',33.7201,147475660,135236,NULL,'2019-12-02 00:47:41',1575247661,NULL),(1855063941,11843859,1,38701,0,1,1,'A',1,0.971223,119,779840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 264, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 278}}',34.6406,147475740,194313,NULL,'2019-12-02 00:57:34',1575248254,NULL),(1874847027,11843859,1,3859660,1,1,1,'B',1,0.831897,74,404372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 39, \"great\": 270, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 348}}',34.696,177264699,148808,NULL,'2023-02-09 10:03:43',1675937023,NULL),(1851337622,11843859,1,1242829,1,1,1,'S',1,0.981061,264,871987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 254}, \"maximum_statistics\": {\"great\": 264}}',35.751,141692469,384663,NULL,'2018-12-15 15:42:14',1544888534,NULL),(1850105248,11843859,1,338999,0,1,1,'B',1,0.895131,167,565013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 27, \"great\": 449, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 534}}',36.302,139809496,382921,NULL,'2018-08-28 12:48:15',1535460495,NULL),(1874830375,11843859,1,2118876,1,1,1,'B',1,0.898734,72,537680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 18, \"great\": 207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 237}}',36.3412,177240916,107368,NULL,'2023-02-07 20:12:51',1675800771,NULL),(1855104327,11843859,1,287996,1,1,1,'A',1,0.959641,140,755087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 207, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 223}}',37.7221,147475748,178223,NULL,'2019-12-02 00:59:42',1575248382,NULL),(1874817703,11843859,1,318444,0,1,1,'A',1,0.910072,105,580909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 360, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 417}}',37.7644,177221733,222487,NULL,'2023-02-06 16:22:04',1675700524,NULL),(1874778517,11843859,1,219064,0,1,1,'B',1,0.889831,105,546607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 245, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 295}}',38.3978,177222103,170520,NULL,'2023-02-06 16:47:55',1675702075,NULL),(1874863489,11843859,1,3931549,1,1,1,'B',1,0.899642,159,608828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 21, \"great\": 244, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 279}}',39.9041,177240576,184812,NULL,'2023-02-07 19:46:12',1675799172,NULL),(1874775468,11843859,1,213758,0,1,1,'B',1,0.883944,123,514960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 40, \"great\": 480, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 573}}',40.3027,177264896,286340,NULL,'2023-02-09 10:18:57',1675937937,NULL),(1874768101,11843859,1,193669,0,1,1,'A',1,0.915865,171,611182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 24, \"great\": 370}, \"maximum_statistics\": {\"great\": 416}}',40.8763,177222034,249395,NULL,'2023-02-06 16:43:14',1675701794,NULL),(1874860960,11843859,1,3168255,1,1,1,'A',1,0.914,113,594533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 23, \"great\": 437, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500}}',41.8829,177241002,275648,NULL,'2023-02-07 20:20:32',1675801232,NULL),(1851355016,11843859,1,323811,1,1,1,'A',1,0.957895,165,809020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 190}}',42.1682,141692627,173342,NULL,'2018-12-15 15:51:04',1544889064,NULL),(1874851897,11843859,1,2486396,1,1,1,'B',1,0.887417,79,519408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 34, \"great\": 385, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 453}}',42.3058,177264272,225100,NULL,'2023-02-09 09:20:22',1675934422,NULL),(1874775180,11843859,1,1522512,1,1,1,'A',1,0.939252,145,711139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 196, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 214}}',43.2757,177240194,166830,NULL,'2023-02-07 19:15:40',1675797340,NULL),(1874819918,11843859,1,3946739,1,1,1,'A',1,0.957747,82,697753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 201, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 213}}',46.084,177264601,136382,NULL,'2023-02-09 09:54:24',1675936464,NULL),(1874740041,11843859,1,958555,1,1,1,'A',1,0.944976,126,709403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',48.8076,177240313,135998,NULL,'2023-02-07 19:25:39',1675797939,NULL),(1874771794,11843859,1,203303,1,1,1,'S',1,0.972458,236,883237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',51.9649,177240440,212056,NULL,'2023-02-07 19:34:50',1675798490,NULL),(1874793390,11843859,1,3894895,1,1,1,'A',1,0.94086,230,712572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 421, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 465}}',52.6701,177239614,353314,NULL,'2023-02-07 18:29:39',1675794579,NULL),(1874778562,11843859,1,3887023,1,1,1,'A',1,0.939799,98,661002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 275, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 299}}',52.6874,177264469,178374,NULL,'2023-02-09 09:40:04',1675935604,NULL),(1874826892,11843859,1,2112498,1,1,1,'A',1,0.948133,115,700257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 224}, \"maximum_statistics\": {\"great\": 241}}',53.6198,177239953,145418,NULL,'2023-02-07 18:56:34',1675796194,NULL),(1874761430,11843859,1,2551599,0,1,1,'A',1,0.965726,159,790982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',55.323,177264350,207020,NULL,'2023-02-09 09:29:07',1675934947,NULL),(1874747269,11843859,1,1465441,1,1,1,'A',1,0.975275,149,839218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',55.7652,177264316,169350,NULL,'2023-02-09 09:24:59',1675934699,NULL),(1874743605,11843859,1,1447785,1,1,1,'A',1,0.957597,180,785331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 263, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 283}}',56.5681,177264510,272242,NULL,'2023-02-09 09:44:21',1675935861,NULL),(1874804176,11843859,1,2364594,1,1,1,'A',1,0.969595,149,774322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 283, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 296}}',56.9897,177264649,239690,NULL,'2023-02-09 09:59:53',1675936793,NULL),(1874837008,11843859,1,3852137,1,1,1,'S',1,0.973558,208,870713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 197, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 208}}',57.7514,177264562,251060,NULL,'2023-02-09 09:49:22',1675936162,NULL),(1874844253,11843859,1,3044345,1,1,1,'A',1,0.955782,299,781956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 407, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 441}}',57.7797,177264072,462266,NULL,'2023-02-09 09:03:19',1675933399,NULL),(1874857660,11843859,1,1343002,1,1,1,'A',1,0.988426,155,851785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 212, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 216}}',60.8697,177240227,183882,NULL,'2023-02-07 19:18:35',1675797515,NULL),(1874797828,11843859,1,1594848,1,1,1,'A',1,0.98538,120,844733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 168}, \"maximum_statistics\": {\"great\": 171}}',62.5812,177264419,138872,NULL,'2023-02-09 09:35:31',1675935331,NULL),(1874768699,11843859,1,2565987,1,1,1,'A',1,0.982869,423,880320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 455, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 467}}',64.3426,177240515,537270,NULL,'2023-02-07 19:41:14',1675798874,NULL),(1874855150,11843859,1,948465,1,1,1,'S',1,0.994475,181,944933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 179, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 181}}',67.6277,177240865,203242,NULL,'2023-02-07 20:07:42',1675800462,NULL),(1874814545,11843859,1,308007,1,1,1,'S',1,0.996169,261,885390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',69.2222,177240468,270839,NULL,'2023-02-07 19:37:14',1675798634,NULL),(1853798642,11844975,1,742013,1,1,1,'B',1,0.813875,51,368699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 52, \"great\": 423, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 591}}',NULL,145396981,214822,NULL,'2019-07-18 01:38:37',1563413917,NULL),(1874906533,11844975,1,1069081,1,1,1,'D',1,0.509434,8,144132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 17, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 1}}',NULL,177349010,17640,NULL,'2023-02-14 01:53:37',1676339617,NULL),(1864062092,11844975,1,2147054,1,1,1,'D',1,0.227556,10,3775,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 772, \"miss\": 2591, \"great\": 491, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 3854, \"legacy_combo_increase\": 1}}',8.04145,161286132,296160,NULL,'2021-04-26 17:17:15',1619457435,NULL),(1864018029,11844975,1,2091135,1,1,1,'D',1,0.344928,14,14237,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 300, \"miss\": 754, \"great\": 326, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1380}}',8.45961,161285494,181420,NULL,'2021-04-26 16:57:22',1619456242,NULL),(1864103154,11844975,1,2047037,1,1,1,'D',1,0.30036,16,8489,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 579, \"miss\": 1652, \"great\": 544, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2775}}',9.12989,161285888,304700,NULL,'2021-04-26 17:08:58',1619456938,NULL),(1864060213,11844975,1,2139297,1,1,1,'D',1,0.282497,10,6673,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 600, \"miss\": 1803, \"great\": 528, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2931}}',9.41727,161286414,287190,NULL,'2021-04-26 17:26:44',1619458004,NULL),(1853984634,11844975,1,1922424,1,1,1,'D',1,0.447368,8,66619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 41, \"great\": 31}, \"maximum_statistics\": {\"great\": 95}}',9.90674,145706812,35850,NULL,'2019-08-06 04:03:58',1565064238,NULL),(1864013376,11844975,1,2089727,1,1,1,'D',1,0.322194,30,8528,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 411, \"miss\": 1123, \"great\": 426, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1960}}',9.94204,161286708,208890,NULL,'2021-04-26 17:35:49',1619458549,NULL),(1853754874,11844975,1,675542,0,1,1,'D',1,0.66411,93,249558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 58, \"great\": 165}, \"maximum_statistics\": {\"great\": 326}}',10.459,145396853,180375,NULL,'2019-07-18 01:23:49',1563413029,NULL),(1853943479,11844975,1,1072455,0,1,1,'D',1,0.607843,13,209355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 24}, \"maximum_statistics\": {\"great\": 51}}',12.5059,145706558,29541,NULL,'2019-08-06 03:35:47',1565062547,NULL),(1853970366,11844975,1,1991725,0,1,1,'D',1,0.512295,9,72664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 42, \"great\": 45}, \"maximum_statistics\": {\"great\": 122}}',13.6935,145706551,22890,NULL,'2019-08-06 03:34:50',1565062490,NULL),(1853968458,11844975,1,1697647,0,1,1,'D',1,0.592784,15,120546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 22, \"great\": 40}, \"maximum_statistics\": {\"great\": 97}}',14.5373,145706547,24169,NULL,'2019-08-06 03:34:01',1565062441,NULL),(1853922995,11844975,1,529989,0,1,1,'D',1,0.557522,18,114727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 29, \"great\": 42, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',15.3668,145706598,24417,NULL,'2019-08-06 03:40:30',1565062830,NULL),(1862292195,11844975,1,1746421,1,1,1,'C',1,0.731405,34,296170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 121}}',15.4989,158517222,45924,NULL,'2021-02-07 02:35:11',1612665311,NULL),(1853552231,11844975,1,796672,1,1,1,'C',1,0.751381,35,257629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 32, \"great\": 123, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 181}}',16.3674,145093870,65326,NULL,'2019-06-29 04:53:24',1561784004,NULL),(1853515040,11844975,1,1074006,1,1,1,'B',1,0.854839,100,545765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 115, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 155}}',16.4739,145093513,328245,NULL,'2019-06-29 04:20:57',1561782057,NULL),(1873940519,11844975,1,825991,1,1,1,'C',1,0.764563,48,301334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 123, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 206}}',16.9265,175851157,93765,NULL,'2022-11-24 02:37:22',1669257442,NULL),(1851411822,11844975,1,251503,0,1,1,'B',1,0.812057,47,468177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 141}}',17.0329,141681673,334921,NULL,'2018-12-15 02:03:31',1544839411,NULL),(1851379982,11844975,1,830081,0,1,1,'B',1,0.828283,56,481833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 141, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 198}}',17.2712,141603757,209574,NULL,'2018-12-09 19:45:04',1544384704,NULL),(1874971339,11844975,1,1697647,0,1,1,'C',1,0.778351,28,292121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 68, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 97}}',17.5273,177349069,33976,NULL,'2023-02-14 01:58:43',1676339923,NULL),(1854034699,11844975,1,1839584,1,1,1,'D',1,0.659091,21,179563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 56, \"great\": 140}, \"maximum_statistics\": {\"great\": 264}}',17.5781,145901597,84352,NULL,'2019-08-18 04:54:19',1566104059,NULL),(1851414927,11844975,1,254650,0,1,1,'B',1,0.896396,75,629266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 90, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 111}}',18.235,141603657,197970,NULL,'2018-12-09 19:37:11',1544384231,NULL),(1853923543,11844975,1,529992,0,1,1,'D',1,0.674051,22,191172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 30, \"great\": 85}, \"maximum_statistics\": {\"great\": 158}}',19.1272,145706642,43570,NULL,'2019-08-06 03:45:54',1565063154,NULL),(1853556484,11844975,1,425075,1,1,1,'A',1,0.909574,94,548061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 77, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 94}}',19.5809,145093794,88869,NULL,'2019-06-29 04:46:00',1561783560,NULL),(1847952625,11844975,1,557816,0,1,1,'C',1,0.738095,50,255578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 68, \"great\": 278}, \"maximum_statistics\": {\"great\": 441}}',19.6519,136387437,133117,NULL,'2018-03-12 01:44:29',1520819069,NULL),(1873920033,11844975,1,287995,0,1,1,'C',1,0.756338,77,296961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 36, \"great\": 218, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 355}}',19.6724,175851299,135752,NULL,'2022-11-24 02:50:33',1669258233,NULL),(1864049302,11844975,1,2112539,1,1,1,'B',1,0.835979,102,237648,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 141, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 189}}',20.2524,161285609,88282,NULL,'2021-04-26 17:00:38',1619456438,NULL),(1851402896,11844975,1,142726,0,1,1,'A',1,0.924812,62,661609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 119}, \"maximum_statistics\": {\"great\": 133}}',20.5101,141633238,183715,NULL,'2018-12-11 19:23:14',1544556194,NULL),(1851368649,11844975,1,1425925,1,1,1,'B',1,0.888393,87,599931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 90, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 112}}',20.5248,141680662,202768,NULL,'2018-12-15 00:26:07',1544833567,NULL),(1850214829,11844975,1,110002,0,1,1,'B',1,0.862069,35,543161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 113, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 145}}',20.9023,139972581,191673,NULL,'2018-09-06 00:54:56',1536195296,NULL),(1853937717,11844975,1,2053797,1,1,1,'D',1,0.634328,24,153835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 33, \"great\": 87}, \"maximum_statistics\": {\"great\": 201}}',20.9829,145706823,50493,NULL,'2019-08-06 04:05:58',1565064358,NULL),(1853918028,11844975,1,1655718,1,1,1,'C',1,0.787234,37,533857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 28}, \"maximum_statistics\": {\"great\": 47}}',21.214,145706534,25012,NULL,'2019-08-06 03:32:54',1565062374,NULL),(1873921356,11844975,1,90225,0,1,1,'C',1,0.71246,72,127695,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 48, \"great\": 181, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 313}}',21.7106,175851275,97534,NULL,'2022-11-24 02:48:14',1669258094,NULL),(1853756553,11844975,1,1181898,1,1,1,'B',1,0.86859,140,590096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 116, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 156}}',21.865,145397094,175565,NULL,'2019-07-18 01:50:07',1563414607,NULL),(1853879034,11844975,1,663818,0,1,1,'S',1,0.969388,49,643759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 46, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 49}}',21.9877,145706716,43215,NULL,'2019-08-06 03:54:34',1565063674,NULL),(1851323579,11844975,1,87172,0,1,1,'B',1,0.817221,90,383401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 33, \"great\": 243, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 331}}',22.0739,141778293,176846,NULL,'2018-12-20 18:53:34',1545332014,NULL),(1862070643,11844975,1,1121752,0,1,1,'A',1,0.943662,44,701357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 71}}',22.1657,158215814,29659,NULL,'2021-01-28 22:05:39',1611871539,NULL),(1853596736,11844975,1,1618987,1,1,1,'C',1,0.760234,69,335658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 79, \"great\": 346, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 513}}',23.6364,145092696,277764,NULL,'2019-06-29 03:09:04',1561777744,NULL),(1850305881,11844975,1,1500516,0,1,1,'C',1,0.751656,43,269756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 49, \"great\": 201, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 302}}',23.673,140030636,90570,NULL,'2018-09-09 01:24:07',1536456247,NULL),(1856410217,11844975,1,2092274,0,1,1,'C',1,0.729572,38,149155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 35, \"great\": 153}, \"maximum_statistics\": {\"great\": 257}}',23.899,149452540,80116,NULL,'2020-03-24 03:18:48',1585019928,NULL),(1860683621,11844975,1,2082975,0,1,1,'B',1,0.872611,86,480681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 247, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 314}}',24.6534,156190979,127825,NULL,'2020-11-22 23:26:06',1606087566,NULL),(1874911561,11844975,1,3272636,1,1,1,'C',1,0.772059,55,336616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 82, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136}}',24.6795,177349036,51358,NULL,'2023-02-14 01:55:59',1676339759,NULL),(1851333166,11844975,1,1083076,0,1,1,'C',1,0.798532,137,370979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 66, \"great\": 432, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 613}}',25.0439,141603718,247922,NULL,'2018-12-09 19:41:52',1544384512,NULL),(1853746032,11844975,1,86546,0,1,1,'C',1,0.781967,67,430531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 28, \"great\": 200, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',25.4143,145397157,269975,NULL,'2019-07-18 01:56:17',1563414977,NULL),(1853572975,11844975,1,1004156,1,1,1,'C',1,0.795359,61,364383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 62, \"great\": 342, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 474}}',25.4288,145092370,279132,NULL,'2019-06-29 02:32:18',1561775538,NULL),(1848877881,11844975,1,1475380,1,1,1,'B',1,0.840149,54,422956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 196}, \"maximum_statistics\": {\"great\": 269}}',25.4454,137989246,101519,NULL,'2018-05-31 01:00:42',1527728442,NULL),(1856402515,11844975,1,2082975,0,1,1,'C',1,0.738854,60,145259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 40, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',25.9691,149451347,85918,NULL,'2020-03-24 01:54:48',1585014888,NULL),(1853556475,11844975,1,425054,1,1,1,'B',1,0.844444,50,425802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 180}}',26.2721,145093762,73617,NULL,'2019-06-29 04:42:35',1561783355,NULL),(1856299249,11844975,1,2100984,0,1,1,'C',1,0.751908,76,167740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 23, \"great\": 155, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 262}}',26.6897,149452512,84032,NULL,'2020-03-24 03:16:33',1585019793,NULL),(1873863543,11844975,1,3504742,1,1,1,'B',1,0.828042,39,390140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',26.921,175851852,60482,NULL,'2022-11-24 03:46:08',1669261568,NULL),(1853800047,11844975,1,126808,0,1,1,'B',1,0.849237,124,546888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 197, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 262, \"legacy_combo_increase\": 3}}',26.9942,145396690,315614,NULL,'2019-07-18 01:07:54',1563412074,NULL),(1856331740,11844975,1,2020488,1,1,1,'A',1,0.925926,108,738666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',27.4156,149452340,76474,NULL,'2020-03-24 03:04:50',1585019090,NULL),(1853795382,11844975,1,1252296,1,1,1,'A',1,0.916667,82,569178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 169, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 192}}',27.4351,145396032,107030,NULL,'2019-07-17 23:54:06',1563407646,NULL),(1873849874,11844975,1,3826189,0,1,1,'B',1,0.825688,72,404092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 24, \"great\": 166}, \"maximum_statistics\": {\"great\": 218}}',27.5585,175851337,81018,NULL,'2022-11-24 02:53:48',1669258428,NULL),(1856311375,11844975,1,1936587,1,1,1,'C',1,0.767241,50,160475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 37, \"great\": 223, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 348}}',27.6385,149453191,106463,NULL,'2020-03-24 04:05:05',1585022705,NULL),(2711111631,11844975,1,75931,1,1,1,'B',1,0.880952,90,558894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 133, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 168}}',27.6786,183633444,238500,NULL,'2024-04-22 00:55:46',1713747346,NULL),(1853922551,11844975,1,529988,0,1,1,'B',1,0.828,39,384013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 94}, \"maximum_statistics\": {\"great\": 125}}',28.0706,145706652,59034,NULL,'2019-08-06 03:46:49',1565063209,NULL),(1853820417,11844975,1,777702,1,1,1,'A',1,0.928082,168,730845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 256, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 292}}',28.7436,145396276,406235,NULL,'2019-07-18 00:23:07',1563409387,NULL),(1873630383,11844975,1,2156725,0,1,1,'B',1,0.819417,113,402760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 53, \"great\": 382, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 515}}',28.7436,175436617,252462,NULL,'2022-11-02 02:23:25',1667355805,NULL),(1853880601,11844975,1,664472,0,1,1,'B',1,0.828467,31,408459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',29.0442,145706680,54056,NULL,'2019-08-06 03:50:53',1565063453,NULL),(1851693594,11844975,1,161834,0,1,1,'B',1,0.831025,68,403950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 24, \"great\": 263, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 361}}',29.1193,142362361,144050,NULL,'2019-01-22 18:47:41',1548182861,NULL),(1853501364,11844975,1,515346,1,1,1,'B',1,0.824627,76,404865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 67, \"great\": 415, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 536}}',29.1872,145092408,279263,NULL,'2019-06-29 02:36:53',1561775813,NULL),(1853596547,11844975,1,1618981,1,1,1,'B',1,0.864316,100,464475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 47, \"great\": 388, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 468}}',29.3156,145092453,227459,NULL,'2019-06-29 02:41:29',1561776089,NULL),(1853816676,11844975,1,225590,0,1,1,'C',1,0.784974,40,364827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 132, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 193}}',29.4392,145396357,78807,NULL,'2019-07-18 00:32:54',1563409974,NULL),(1861621044,11844975,1,1985589,1,1,1,'B',1,0.879956,100,506158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 365, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 454}}',30.4469,157574643,228815,NULL,'2021-01-07 04:14:05',1609992845,NULL),(1853764955,11844975,1,1622739,1,1,1,'A',1,0.909449,93,689854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 254}}',30.6208,145397225,315295,NULL,'2019-07-18 02:03:04',1563415384,NULL),(1873549923,11844975,1,2413227,1,1,1,'B',1,0.836478,115,443146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 36, \"great\": 357, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 477}}',30.9449,175267642,245144,NULL,'2022-10-24 00:37:29',1666571849,NULL),(1853812871,11844975,1,2044361,0,1,1,'B',1,0.848485,115,500779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 197, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 264}}',31.3279,145396733,155086,NULL,'2019-07-18 01:12:13',1563412333,NULL),(1873852740,11844975,1,3826191,1,1,1,'S',1,0.963964,111,865064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',31.686,175851319,82946,NULL,'2022-11-24 02:52:13',1669258333,NULL),(1853949150,11844975,1,1081808,1,1,1,'B',1,0.855769,52,547387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 37, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 52}}',31.8014,145706804,46948,NULL,'2019-08-06 04:03:07',1565064187,NULL),(1853918044,11844975,1,1655718,0,1,1,'A',1,0.904255,47,766663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 38}, \"maximum_statistics\": {\"great\": 47}}',32.0876,145706570,30182,NULL,'2019-08-06 03:36:54',1565062614,NULL),(1851330360,11844975,1,27812,1,1,1,'B',1,0.841598,93,462370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 12, \"great\": 260, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 363}}',32.2798,141733997,270518,NULL,'2018-12-18 01:40:11',1545097211,NULL),(1853923485,11844975,1,529991,0,1,1,'B',1,0.825758,17,445665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 48}, \"maximum_statistics\": {\"great\": 66}}',32.2902,145706593,36966,NULL,'2019-08-06 03:39:51',1565062791,NULL),(1874942562,11844975,1,2054968,1,1,1,'B',1,0.881818,80,582253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 110}}',32.5293,177349090,61618,NULL,'2023-02-14 02:00:07',1676340007,NULL),(1873920083,11844975,1,287996,1,1,1,'A',1,0.939462,223,752856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 196, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 223}}',33.1448,175851818,208926,NULL,'2022-11-24 03:42:23',1669261343,NULL),(1873630418,11844975,1,2156727,1,1,1,'A',1,0.931667,97,669029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 268, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 300}}',34.2823,175436572,215061,NULL,'2022-11-02 02:17:15',1667355435,NULL),(1853937351,11844975,1,1059410,0,1,1,'A',1,0.944444,96,715863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',34.3844,145706762,66332,NULL,'2019-08-06 03:59:09',1565063949,NULL),(1875246010,11844975,1,483291,1,1,1,'A',1,0.917166,328,688186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 422, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 501}}',34.7235,177820708,381822,NULL,'2023-03-12 18:30:19',1678645819,NULL),(1853933050,11844975,1,1257140,1,1,1,'A',1,0.918605,43,761780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 36, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 43}}',35.5803,145706667,36827,NULL,'2019-08-06 03:49:17',1565063357,NULL),(1874613787,11844975,1,3157700,1,1,1,'S',1,0.966463,164,860783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 153, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 164}}',37.0324,177100488,175962,NULL,'2023-01-30 22:45:44',1675118744,NULL),(1853891785,11844975,1,1838661,1,1,1,'A',1,0.905738,65,558059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 102}, \"maximum_statistics\": {\"great\": 122}}',37.0983,145706751,58762,NULL,'2019-08-06 03:58:00',1565063880,NULL),(1873666687,11844975,1,3657206,1,1,1,'A',1,0.969565,117,805577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 219, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 230}}',38.2001,175436498,206660,NULL,'2022-11-02 02:10:23',1667355023,NULL),(1851301997,11844975,1,293,0,1,1,'A',1,0.938961,169,697567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 342, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 385}}',38.2005,141733955,333632,NULL,'2018-12-18 01:34:37',1545096877,NULL),(1856395946,11844975,1,2073781,0,1,1,'A',1,0.954545,149,705651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 263, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 286}}',38.6254,149451293,178174,NULL,'2020-03-24 01:50:04',1585014604,NULL),(1853759901,11844975,1,680919,0,1,1,'A',1,0.935943,181,765106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 249, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 281}}',38.7983,145396327,472410,NULL,'2019-07-18 00:29:09',1563409749,NULL),(1853858982,11844975,1,421741,0,1,1,'B',1,0.80254,102,401162,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 23, \"great\": 285, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 433}}',39.0197,145396088,188713,NULL,'2019-07-17 23:59:58',1563407998,NULL),(1874981971,11844975,1,3980968,1,1,1,'S',1,0.975676,185,834534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 176, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 185}}',39.3487,177364887,171490,NULL,'2023-02-15 02:11:49',1676427109,NULL),(1853515082,11844975,1,1074214,1,1,1,'B',1,0.893082,124,538029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 21, \"great\": 521, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 636}}',41.1426,145092325,346555,NULL,'2019-06-29 02:26:41',1561775201,NULL),(1874868666,11844975,1,3643567,1,1,1,'A',1,0.975543,145,812607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 176, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 184}}',41.1995,177348987,192744,NULL,'2023-02-14 01:51:24',1676339484,NULL),(1873615361,11844975,1,2413225,1,1,1,'A',1,0.944915,272,765129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 317, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 354}}',44.3918,175434924,289099,NULL,'2022-11-01 23:54:51',1667346891,NULL);
INSERT INTO `scores` VALUES (1853831546,11844975,1,2053797,1,1,1,'A',1,0.922886,176,714459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',48.3117,145396543,155789,NULL,'2019-07-18 00:52:37',1563411157,NULL),(1878264435,11844975,1,2260696,0,1,1,'A',1,0.988562,273,857972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 301, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 306}}',52.1602,182128394,255101,NULL,'2023-12-25 18:56:44',1703530604,NULL),(1853879768,11844975,1,664387,0,1,1,'A',1,0.962766,53,631086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94}}',55.7496,145706743,66470,NULL,'2019-08-06 03:57:02',1565063822,NULL),(1874971385,11844975,1,1697648,1,1,1,'A',1,0.943548,124,771937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',61.6169,177349055,98940,NULL,'2023-02-14 01:57:48',1676339868,NULL),(1847778963,11845624,1,1399064,1,1,1,'C',1,0.792683,37,311954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 25}, \"maximum_statistics\": {\"great\": 41}}',9.21454,136264292,23810,NULL,'2018-03-05 18:17:50',1520273870,NULL),(1847805722,11845624,1,1333681,0,1,1,'A',1,0.927711,83,376143,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 71}, \"maximum_statistics\": {\"great\": 83}}',18.5204,136283013,82681,NULL,'2018-03-06 20:24:26',1520367866,NULL),(1872405589,11845624,1,1774604,0,1,1,'B',1,0.858166,49,436586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 26, \"great\": 276}, \"maximum_statistics\": {\"great\": 349}}',22.5141,173580610,119465,NULL,'2022-07-27 18:52:13',1658947933,NULL),(1847796712,11845624,1,1324201,0,1,1,'B',1,0.881081,61,262076,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 145}, \"maximum_statistics\": {\"great\": 185}}',26.6686,136283048,86936,NULL,'2018-03-06 20:26:15',1520367975,NULL),(1847798927,11845624,1,1325177,0,1,1,'S',1,0.981928,83,377555,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 83}}',37.9536,136283069,39202,NULL,'2018-03-06 20:28:12',1520368092,NULL),(1871720638,11850390,1,2006814,0,1,1,'D',1,0.675,17,258291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 10}, \"maximum_statistics\": {\"great\": 20}}',4.18084,172622383,36202,NULL,'2022-06-14 16:20:14',1655223614,NULL),(1871411617,11850390,1,2136032,0,1,1,'C',1,0.772727,48,298898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 58}, \"maximum_statistics\": {\"great\": 88}}',13.0776,172262511,28040,NULL,'2022-05-30 04:07:22',1653883642,NULL),(1878143172,11851658,1,391409,1,1,1,'C',1,0.75,54,411151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 16, \"great\": 65}, \"maximum_statistics\": {\"great\": 98}}',12.0805,181960972,88482,NULL,'2023-12-13 03:53:46',1702439626,NULL),(1878089425,11851658,1,716787,1,1,1,'B',1,0.89801,66,595373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 166}, \"maximum_statistics\": {\"great\": 201}}',22.3743,181960943,196501,NULL,'2023-12-13 03:49:23',1702439363,NULL),(1850121644,11851658,1,1213400,1,1,1,'A',1,0.946602,91,709173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 103}}',26.3972,139747116,76261,NULL,'2018-08-25 11:17:48',1535195868,NULL),(1878182376,11851658,1,1119784,0,1,1,'S',1,0.981013,79,811910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 79}}',29.9426,181960873,54214,NULL,'2023-12-13 03:39:59',1702438799,NULL),(1849359184,11862196,1,1040826,1,1,1,'A',1,0.948276,29,594699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 26}, \"maximum_statistics\": {\"great\": 29}}',16.4317,138491957,23514,NULL,'2018-06-24 22:21:14',1529878874,NULL),(1871429270,11862196,1,2169170,0,1,1,'B',1,0.87,108,584433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 114}, \"maximum_statistics\": {\"great\": 150}}',32.651,172366227,78783,NULL,'2022-06-03 18:14:34',1654280074,NULL),(1871429676,11862196,1,2169372,1,1,1,'A',1,0.933333,259,733290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 263}, \"maximum_statistics\": {\"great\": 300}}',43.6776,172320836,259390,NULL,'2022-06-01 17:45:34',1654105534,NULL),(1873017093,11862196,1,557816,0,1,1,'A',1,0.914966,129,585057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 382}, \"maximum_statistics\": {\"great\": 441}}',43.9916,174537589,242329,NULL,'2022-09-15 02:51:35',1663210295,NULL),(1873062931,11862196,1,2452376,0,1,1,'A',1,0.966102,120,751214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 167}, \"maximum_statistics\": {\"great\": 177}}',46.1516,174537515,121412,NULL,'2022-09-15 02:46:18',1663209978,NULL),(1847844987,11865418,1,1183812,0,1,1,'D',1,0.516575,53,133503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 48, \"great\": 54}, \"maximum_statistics\": {\"great\": 181}}',6.52007,136297171,92778,NULL,'2018-03-07 16:55:22',1520441722,NULL),(1847879035,11865418,1,1004197,0,1,1,'C',1,0.761658,54,485789,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 109}, \"maximum_statistics\": {\"great\": 193}}',10.8236,136297385,183540,NULL,'2018-03-07 17:10:54',1520442654,NULL),(1847879020,11865418,1,1004197,0,1,1,'B',1,0.865285,85,574435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 147}, \"maximum_statistics\": {\"great\": 193}}',14.6074,136297325,190370,NULL,'2018-03-07 17:07:10',1520442430,NULL),(1872508124,11865418,1,3598261,0,1,1,'C',1,0.773408,37,293357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 31, \"great\": 177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',16.1406,173717864,78360,NULL,'2022-08-03 08:22:52',1659514972,NULL),(1847943590,11865418,1,557816,0,1,1,'D',1,0.692744,55,213796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 84, \"great\": 254}, \"maximum_statistics\": {\"great\": 441}}',16.9181,136325796,139442,NULL,'2018-03-09 07:43:45',1520581425,NULL),(1847948116,11865418,1,1478337,0,1,1,'B',1,0.872054,91,490552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 234}, \"maximum_statistics\": {\"great\": 297}}',22.0815,136334280,134221,NULL,'2018-03-09 16:28:12',1520612892,NULL),(1847915598,11865418,1,1148432,0,1,1,'B',1,0.896194,150,568077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 233}, \"maximum_statistics\": {\"great\": 289}}',24.4881,136307072,188170,NULL,'2018-03-08 07:11:21',1520493081,NULL),(1848097011,11872758,1,1566143,1,1,1,'D',1,0.159208,7,1285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 1822, \"great\": 238}, \"maximum_statistics\": {\"great\": 2324}}',6.71999,136593369,121830,NULL,'2018-03-22 18:30:07',1521743407,NULL),(1861669370,11874864,1,2756905,1,1,1,'C',1,0.710526,18,271007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 26, \"great\": 74, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 114}}',11.787,157573024,57570,NULL,'2021-01-07 02:47:54',1609987674,NULL),(1874109411,11874864,1,1774604,0,1,1,'A',1,0.904011,78,532615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 26, \"great\": 308, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',28.7487,176229516,136948,NULL,'2022-12-15 00:21:41',1671063701,NULL),(1854039028,11895457,1,103219,1,1,1,'D',1,0.68375,59,212463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 52, \"great\": 199, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 400}}',NULL,145793626,126910,NULL,'2019-08-11 12:05:33',1565525133,NULL),(1854626179,11895457,1,300241,1,1,1,'B',1,0.8171,74,392922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 46, \"great\": 339, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 462}}',NULL,146581364,196124,NULL,'2019-10-04 15:45:36',1570203936,NULL),(1854009402,11895457,1,300241,1,1,1,'B',1,0.875541,102,158253,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 32, \"great\": 379, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 462}}',NULL,145836119,173379,NULL,'2019-08-14 02:40:51',1565750451,NULL),(1874151609,11895457,1,714658,0,1,1,'B',1,0.812069,113,420476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 198, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 290}}',NULL,176369628,162254,NULL,'2022-12-22 12:55:20',1671713720,NULL),(1854355353,11895457,1,1163377,1,1,1,'C',1,0.735392,66,43184,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 108, \"great\": 390, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 599, \"legacy_combo_increase\": 1}}',NULL,146329931,168420,NULL,'2019-09-15 20:36:51',1568579811,NULL),(1854595490,11895457,1,1163377,1,1,1,'C',1,0.781302,97,103397,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 73, \"great\": 410, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 599, \"legacy_combo_increase\": 1}}',NULL,146581547,194112,NULL,'2019-10-04 15:56:13',1570204573,NULL),(1854025843,11895457,1,1191944,1,1,1,'C',1,0.796384,83,357503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 79, \"great\": 456, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 636}}',NULL,145899570,265634,NULL,'2019-08-18 01:19:01',1566091141,NULL),(1852918023,11895457,1,1551135,1,1,1,'B',1,0.825503,103,202423,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 30, \"great\": 418}, \"maximum_statistics\": {\"great\": 596}}',NULL,144061556,251732,NULL,'2019-05-03 02:36:32',1556850992,NULL),(1850721558,11895457,1,1386414,1,1,1,'D',1,0.320681,20,18846,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 330, \"miss\": 873, \"great\": 325, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1528, \"legacy_combo_increase\": 1}}',8.63339,140770216,229514,NULL,'2018-10-20 21:01:31',1540069291,NULL),(1848186914,11895457,1,1044378,0,1,1,'D',1,0.567308,37,117800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 74, \"great\": 109}, \"maximum_statistics\": {\"great\": 260}}',9.25618,136776539,74200,NULL,'2018-04-01 00:33:43',1522542823,NULL),(1848210241,11895457,1,132889,0,1,1,'D',1,0.348997,18,11018,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 506, \"great\": 220, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',9.36166,136776638,113796,NULL,'2018-04-01 00:42:44',1522543364,NULL),(1856805739,11895457,1,2363887,1,1,1,'C',1,0.747159,62,292897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 103}, \"maximum_statistics\": {\"great\": 176}}',11.9394,149900354,55789,NULL,'2020-04-07 19:22:45',1586287365,NULL),(1854047703,11895457,1,1847285,1,1,1,'D',1,0.693333,41,36487,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 78, \"great\": 223, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 375}}',15.198,145797099,94568,NULL,'2019-08-11 15:54:37',1565538877,NULL),(1854358538,11895457,1,1847285,1,1,1,'C',1,0.756,43,45294,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 71, \"great\": 263, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 375}}',15.5725,146237653,99663,NULL,'2019-09-09 00:26:59',1567988819,NULL),(1875343090,11895457,1,1681198,0,1,1,'C',1,0.716176,130,279155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 17, \"great\": 164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 340}}',19.8027,178063755,161952,NULL,'2023-03-26 20:32:44',1679862764,NULL),(1854015718,11895457,1,1364444,1,1,1,'C',1,0.767442,71,105702,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 47, \"great\": 231, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 344}}',19.8236,145790790,125745,NULL,'2019-08-11 08:07:30',1565510850,NULL),(1853945567,11895457,1,1886380,1,1,1,'B',1,0.818462,50,114483,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 40, \"great\": 247, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 325}}',20.6206,145610678,105503,NULL,'2019-07-31 04:09:13',1564546153,NULL),(1854100963,11895457,1,1792308,1,1,1,'C',1,0.724739,56,252315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 47, \"great\": 176, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 287}}',21.639,145776609,101996,NULL,'2019-08-10 12:18:41',1565439521,NULL),(1854468525,11895457,1,1847285,1,1,1,'B',1,0.808,113,121631,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 31, \"great\": 262, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 375}}',22.6514,146380595,126235,NULL,'2019-09-19 22:21:40',1568931700,NULL),(1854468536,11895457,1,1847285,1,1,1,'C',1,0.708,66,116053,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 69, \"great\": 225, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 375}}',23.675,146399464,101508,NULL,'2019-09-21 06:31:45',1569047505,NULL),(1853931835,11895457,1,1869956,1,1,1,'B',1,0.878906,104,159620,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 211, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 256}}',23.8979,145584567,95321,NULL,'2019-07-29 13:11:10',1564405870,NULL),(1853985055,11895457,1,2006647,0,1,1,'B',1,0.867073,89,145872,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 35, \"great\": 336, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 410}}',24.0701,145580852,133515,NULL,'2019-07-29 08:13:44',1564388024,NULL),(1853904499,11895457,1,1847283,1,1,1,'B',1,0.847716,73,453519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 150, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 197}}',25.074,145580872,91314,NULL,'2019-07-29 08:15:25',1564388125,NULL),(1854268211,11895457,1,2063976,1,1,1,'C',1,0.778761,89,330969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 40, \"great\": 229, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 339}}',26.5432,146286009,133122,NULL,'2019-09-13 02:46:51',1568342811,NULL),(1854497269,11895457,1,2110652,0,1,1,'B',1,0.814846,43,122604,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 66, \"great\": 435, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 586}}',27.2347,146388981,219072,NULL,'2019-09-20 15:03:51',1568991831,NULL),(1853887568,11895457,1,2025911,0,1,1,'B',1,0.887173,183,554710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 339, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 421}}',27.3262,145595967,263608,NULL,'2019-07-30 06:44:13',1564469053,NULL),(1854367388,11895457,1,2004517,0,1,1,'B',1,0.809955,83,185434,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 54, \"great\": 328, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 442}}',27.683,146305297,137026,NULL,'2019-09-14 11:09:06',1568459346,NULL),(1874104856,11895457,1,3582016,1,1,1,'B',1,0.818367,89,386980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 180}, \"maximum_statistics\": {\"great\": 245}}',28.488,176275258,103550,NULL,'2022-12-17 12:57:16',1671281836,NULL),(2715377358,11895457,1,4419825,1,1,1,'B',1,0.834016,44,401904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 183}, \"maximum_statistics\": {\"great\": 244}}',29.6845,183643963,90328,NULL,'2024-04-22 22:19:32',1713824372,NULL),(1855858960,11895457,1,2220968,1,1,1,'C',1,0.792906,76,341259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 40, \"great\": 296, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 437}}',30.1071,148514982,162150,NULL,'2020-02-05 12:40:01',1580906401,NULL),(1854115634,11895457,1,2092276,0,1,1,'B',1,0.845588,94,140831,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 62, \"great\": 485}, \"maximum_statistics\": {\"great\": 612}}',30.6953,145776455,215136,NULL,'2019-08-10 12:08:30',1565438910,NULL),(1853746726,11895457,1,2009746,0,1,1,'A',1,0.914226,95,592058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 208, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 239}}',30.7547,145509699,124064,NULL,'2019-07-24 23:37:27',1564011447,NULL),(1853887318,11895457,1,2025910,0,1,1,'B',1,0.839909,63,410898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 56, \"great\": 504, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 659}}',31.2262,145580943,248770,NULL,'2019-07-29 08:21:23',1564388483,NULL),(1853970806,11895457,1,1699505,1,1,1,'B',1,0.866803,81,506683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 192, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 244}}',31.4546,145599143,133392,NULL,'2019-07-30 11:58:59',1564487939,NULL),(1853946020,11895457,1,1887299,1,1,1,'B',1,0.88913,109,550792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 192, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 230}}',31.8573,145610645,135614,NULL,'2019-07-31 04:05:28',1564545928,NULL),(1854497216,11895457,1,2110285,0,1,1,'B',1,0.820895,85,409015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 47, \"great\": 305, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 402}}',32.8934,146407512,213272,NULL,'2019-09-21 15:45:59',1569080759,NULL),(1854045898,11895457,1,1846962,0,1,1,'B',1,0.846,78,228899,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 20, \"great\": 193, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 250}}',33.441,145793755,102814,NULL,'2019-08-11 12:17:24',1565525844,NULL),(1853926730,11895457,1,538312,0,1,1,'A',1,0.903226,70,622834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 78}, \"maximum_statistics\": {\"great\": 93}}',33.6228,145719706,41160,NULL,'2019-08-06 22:26:26',1565130386,NULL),(1854884312,11895457,1,2192545,1,1,1,'C',1,0.79476,59,347489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 59, \"great\": 329, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 458}}',33.7875,146928276,167798,NULL,'2019-10-28 08:40:54',1572252054,NULL),(1854371932,11895457,1,2050055,0,1,1,'B',1,0.870968,39,232605,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 19, \"great\": 157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 186}}',33.9491,146305334,57200,NULL,'2019-09-14 11:11:43',1568459503,NULL),(1854488377,11895457,1,2056284,0,1,1,'B',1,0.885572,81,527388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 324, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 402}}',34.3516,146475787,252308,NULL,'2019-09-26 19:07:31',1569524851,NULL),(1853888496,11895457,1,1028285,1,1,1,'B',1,0.862237,183,505305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 24, \"great\": 471, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 617}}',34.7312,145630847,371926,NULL,'2019-08-01 12:03:42',1564661022,NULL),(1856607045,11895457,1,2347935,0,1,1,'B',1,0.820285,53,380398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 29, \"great\": 209, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 1}}',34.9448,149752065,117302,NULL,'2020-04-03 07:14:16',1585898056,NULL),(1854679410,11895457,1,1847285,1,1,1,'C',1,0.798667,98,364760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 52, \"great\": 276, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 375}}',35.0681,146732718,153214,NULL,'2019-10-15 02:03:31',1571105011,NULL),(1872332297,11895457,1,890367,0,1,1,'B',1,0.865385,158,527330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 260}, \"maximum_statistics\": {\"great\": 338}}',35.4158,173552458,217228,NULL,'2022-07-26 10:50:56',1658832656,NULL),(1868063413,11895457,1,807618,0,1,1,'C',1,0.775568,84,325481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 46, \"great\": 240}, \"maximum_statistics\": {\"great\": 352}}',35.584,167096907,128166,NULL,'2021-10-31 00:26:51',1635640011,NULL),(1854559574,11895457,1,2050055,0,1,1,'B',1,0.836021,86,437809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',36.3687,146647021,76310,NULL,'2019-10-09 05:07:36',1570597656,NULL),(1854107141,11895457,1,442073,0,1,1,'B',1,0.89,78,260436,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 371, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 450}}',37.8888,145793799,169608,NULL,'2019-08-11 12:20:03',1565526003,NULL),(1854376401,11895457,1,1886380,1,1,1,'B',1,0.855385,118,473981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 29, \"great\": 260, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 325}}',38.9523,146475816,173962,NULL,'2019-09-26 19:09:31',1569524971,NULL),(1863758360,11895457,1,1845315,0,1,1,'B',1,0.874636,79,152584,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 27, \"great\": 284}, \"maximum_statistics\": {\"great\": 343}}',41.6168,160822795,125730,NULL,'2021-04-14 08:08:48',1618387728,NULL),(1854418620,11895457,1,736216,0,1,1,'B',1,0.857792,147,472614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 48, \"great\": 599, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 770}}',44.6487,146410784,407268,NULL,'2019-09-21 19:22:58',1569093778,NULL),(1854107260,11895457,1,442073,0,1,1,'A',1,0.963333,304,244368,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 422, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 450}}',44.8951,145818763,233835,NULL,'2019-08-13 00:07:05',1565654825,NULL),(1856705495,11895457,1,1772047,0,1,1,'B',1,0.850911,85,445209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 51, \"great\": 590, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 768}}',45.4775,149908677,316800,NULL,'2020-04-08 02:18:18',1586312298,NULL),(1854502817,11895457,1,2004517,1,1,1,'B',1,0.850679,136,494642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 28, \"great\": 338, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 442}}',45.8816,146670082,253538,NULL,'2019-10-10 22:25:20',1570746320,NULL),(1854260257,11895457,1,1869956,1,1,1,'A',1,0.902344,175,627160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 213, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 256}}',46.1735,146250002,184526,NULL,'2019-09-10 02:55:13',1568084113,NULL),(1861897089,11895457,1,807617,0,1,1,'A',1,0.909283,101,605883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 203}, \"maximum_statistics\": {\"great\": 237}}',51.0038,157953793,135964,NULL,'2021-01-20 06:51:11',1611125471,NULL),(1855838423,11895457,1,2192544,1,1,1,'A',1,0.933437,152,698335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 287, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 323}}',52.5978,148515021,256262,NULL,'2020-02-05 12:42:43',1580906563,NULL),(1854496194,11895457,1,2063976,1,1,1,'B',1,0.867257,99,536485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 261, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 339}}',54.4599,146462601,193092,NULL,'2019-09-25 17:14:57',1569431697,NULL),(1854046199,11895457,1,1846962,0,1,1,'A',1,0.956,177,229423,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 230, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 250}}',55.0169,145845740,133294,NULL,'2019-08-14 16:42:23',1565800943,NULL),(1856807077,11895457,1,2318105,1,1,1,'B',1,0.894737,89,538101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 254}, \"maximum_statistics\": {\"great\": 304}}',56.283,149999774,143014,NULL,'2020-04-10 21:31:33',1586554293,NULL),(1854537687,11895457,1,725246,0,1,1,'B',1,0.881148,142,530442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 296, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 366}}',56.2923,146581405,210106,NULL,'2019-10-04 15:47:43',1570204063,NULL),(1854885649,11895457,1,2210539,1,1,1,'S',1,0.973684,171,939470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 162}, \"maximum_statistics\": {\"great\": 171}}',58.297,147080703,145122,NULL,'2019-11-07 08:56:33',1573116993,NULL),(1856753981,11895457,1,586753,0,1,1,'A',1,0.938202,158,705632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 479, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 534}}',61.0549,149964535,410850,NULL,'2020-04-09 20:39:19',1586464759,NULL),(1856557315,11895457,1,468992,0,1,1,'A',1,0.909091,232,623417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 328, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 385}}',64.9133,149747766,313960,NULL,'2020-04-03 03:17:53',1585883873,NULL),(1854461050,11895457,1,442073,1,1,1,'A',1,0.947778,246,787803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 404, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 450}}',71.1005,146498921,448834,NULL,'2019-09-28 11:43:00',1569670980,NULL),(1854573600,11895457,1,1846962,0,1,1,'A',1,0.948,181,752259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 225, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 250}}',94.8181,146690932,217944,NULL,'2019-10-12 10:02:34',1570874554,NULL),(1855236839,11895457,1,298372,0,1,1,'A',1,0.957198,229,770937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 474, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 514}}',97.2162,147593708,449334,NULL,'2019-12-09 23:38:47',1575934727,NULL),(1848022995,11929410,1,175363,1,1,1,'B',1,0.871094,127,580114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 128, \"legacy_combo_increase\": 1}}',16.6938,136505971,136964,NULL,'2018-03-18 02:24:34',1521339874,NULL),(1848194263,11929410,1,819622,0,1,1,'C',1,0.792453,27,405065,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 34}, \"maximum_statistics\": {\"great\": 53}}',18.3528,136693437,15487,NULL,'2018-03-27 19:55:09',1522180509,NULL),(1848023005,11929410,1,175363,1,1,1,'B',1,0.894531,54,720263,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 128, \"legacy_combo_increase\": 1}}',20.5686,136506117,130610,NULL,'2018-03-18 02:35:10',1521340510,NULL),(1860504704,11929410,1,1052951,0,1,1,'C',1,0.775298,56,322145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 29, \"great\": 214, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 336}}',20.7161,155694215,117250,NULL,'2020-11-05 07:29:08',1604561348,NULL),(1866850570,11929410,1,1937980,0,1,1,'B',1,0.881016,125,542810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',27.3037,165482033,203979,NULL,'2021-09-01 23:33:22',1630539202,NULL),(1848059527,11929410,1,819622,0,1,1,'S',1,0.990566,53,891131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 53}}',28.1459,136562170,24642,NULL,'2018-03-21 00:03:17',1521590597,NULL),(1877684320,11931320,1,4330220,1,1,1,'A',1,0.956452,82,685649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 291}, \"maximum_statistics\": {\"great\": 310}}',41.1711,181329306,161860,NULL,'2023-10-25 09:15:32',1698225332,NULL),(1849127680,11937718,1,241818,0,1,1,'D',1,0.302679,16,8945,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 347, \"great\": 126}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 2}}',7.86218,138308334,63330,NULL,'2018-06-15 18:40:59',1529088059,NULL),(1849303700,11937718,1,1567656,0,1,1,'C',1,0.766082,46,302347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 25, \"great\": 116, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 171}}',20.3109,138637968,61346,NULL,'2018-07-02 16:06:07',1530547567,NULL),(1849270863,11937718,1,818076,0,1,1,'C',1,0.799213,55,349894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 27, \"great\": 179}, \"maximum_statistics\": {\"great\": 254}}',22.3527,138619793,83042,NULL,'2018-07-01 16:48:58',1530463738,NULL),(1872542890,11937718,1,2611853,1,1,1,'B',1,0.828,74,411715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',24.4414,173828104,102507,NULL,'2022-08-08 12:55:48',1659963348,NULL),(1851208711,11937718,1,1652219,1,1,1,'S',1,0.965116,172,831781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 160, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 172}}',32.3184,141478111,162333,NULL,'2018-12-02 07:40:58',1543736458,NULL),(1849257177,11937718,1,241859,0,1,1,'A',1,0.908213,88,587822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 175, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 207}}',32.4922,138478450,127021,NULL,'2018-06-24 08:06:53',1529827613,NULL),(1868803559,11937718,1,3161297,1,1,1,'A',1,0.955163,191,755538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 338, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 368}}',35.7266,168280491,304758,NULL,'2021-12-16 16:05:00',1639670700,NULL),(1850895007,11942569,1,529989,0,1,1,'D',1,0.575221,16,105500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 36, \"great\": 53}, \"maximum_statistics\": {\"great\": 113}}',10.6603,141004513,22106,NULL,'2018-11-03 16:04:52',1541261092,NULL),(1868482113,11942569,1,1228199,0,1,1,'A',1,0.911765,34,621456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 28}, \"maximum_statistics\": {\"great\": 34}}',15.813,168000470,21153,NULL,'2021-12-05 12:20:59',1638706859,NULL),(1850791407,11942569,1,395283,0,1,1,'A',1,0.919708,137,757373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 115}, \"maximum_statistics\": {\"great\": 137}}',19.1898,140936622,83647,NULL,'2018-10-30 17:14:24',1540919664,NULL),(1857081523,11942569,1,2165189,1,1,1,'B',1,0.830025,123,417911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 27, \"great\": 293}, \"maximum_statistics\": {\"great\": 403}}',22.3626,150610963,211677,NULL,'2020-04-30 20:14:37',1588277677,NULL),(1874816889,11955388,1,3576050,1,1,1,'C',1,0.725166,49,245746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 25, \"great\": 93}, \"maximum_statistics\": {\"great\": 151}}',12.6134,177320451,41796,NULL,'2023-02-12 10:23:18',1676197398,NULL),(1848012083,11955388,1,1415674,0,1,1,'D',1,0.655405,80,182290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 72, \"great\": 164}, \"maximum_statistics\": {\"great\": 296}}',15.5624,136675958,108883,NULL,'2018-03-26 19:06:25',1522091185,NULL),(1848058741,11955388,1,1044378,0,1,1,'C',1,0.753846,68,309599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 23, \"great\": 155}, \"maximum_statistics\": {\"great\": 260}}',16.0091,136652088,112113,NULL,'2018-03-25 12:43:40',1521981820,NULL),(3731108816,11955388,1,4760619,1,1,1,'C',1,0.790323,42,351414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 65}, \"maximum_statistics\": {\"great\": 93}}',19.5732,185908166,35422,NULL,'2024-10-23 18:13:41',1729707221,NULL),(1848784474,11955388,1,529989,0,1,1,'B',1,0.827434,44,418754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 84}, \"maximum_statistics\": {\"great\": 113}}',24.1831,137861939,43681,NULL,'2018-05-24 20:43:22',1527194602,NULL),(1848901867,11955388,1,529989,0,1,1,'A',1,0.929204,113,215057,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 97}, \"maximum_statistics\": {\"great\": 113}}',25.6029,137879420,50099,NULL,'2018-05-25 19:06:59',1527275219,NULL),(1852173404,11955388,1,1676311,1,1,1,'A',1,0.954023,86,784379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 87}}',26.2992,142792677,48281,NULL,'2019-02-17 14:53:34',1550415214,NULL),(1854917600,11955388,1,823014,0,1,1,'A',1,0.9375,125,688454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 143}, \"maximum_statistics\": {\"great\": 160}}',27.1059,147185602,130364,NULL,'2019-11-13 16:39:07',1573663147,NULL),(1870621773,11955388,1,3276208,1,1,1,'A',1,0.929134,127,703052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 109}, \"maximum_statistics\": {\"great\": 127}}',29.5945,170887698,90564,NULL,'2022-04-01 17:38:54',1648834734,NULL),(1848477597,11955388,1,293782,0,1,1,'A',1,0.912913,121,620995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 280}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 1}}',30.2678,137180726,190577,NULL,'2018-04-21 14:19:29',1524320369,NULL),(1875822722,11955388,1,3963214,1,1,1,'B',1,0.819372,78,408768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 142}, \"maximum_statistics\": {\"great\": 191}}',32.0218,178672480,80980,NULL,'2023-05-01 15:20:29',1682954429,NULL),(1852830345,11955388,1,1845294,1,1,1,'B',1,0.892241,73,552460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 194}, \"maximum_statistics\": {\"great\": 232}}',33.3826,143848383,154644,NULL,'2019-04-20 20:19:48',1555791588,NULL),(1850043537,11955388,1,704049,1,1,1,'A',1,0.954082,96,738552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 98}}',33.5815,139646732,105655,NULL,'2018-08-20 10:44:13',1534761853,NULL),(1849774959,11955388,1,813819,0,1,1,'B',1,0.894322,122,580811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 260}, \"maximum_statistics\": {\"great\": 317}}',35.3625,139280091,199314,NULL,'2018-08-03 05:08:10',1533272890,NULL),(1863815892,11955388,1,862875,0,1,1,'A',1,0.902672,115,568138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 216}, \"maximum_statistics\": {\"great\": 262}}',35.6794,160723262,176582,NULL,'2021-04-11 10:42:33',1618137753,NULL),(1848903403,11955388,1,818077,0,1,1,'A',1,0.964744,145,790614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 146}, \"maximum_statistics\": {\"great\": 156}}',37.2085,137944963,105121,NULL,'2018-05-28 18:19:38',1527531578,NULL),(1875397678,11955388,1,3700882,1,1,1,'A',1,0.939394,264,744541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 232}, \"maximum_statistics\": {\"great\": 264}}',38.4536,178084402,259360,NULL,'2023-03-28 03:57:33',1679975853,NULL),(1863710699,11955388,1,2791790,1,1,1,'A',1,0.947248,218,774461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 195}, \"maximum_statistics\": {\"great\": 218}}',38.5178,160620526,170060,NULL,'2021-04-08 17:24:22',1617902662,NULL),(1874375492,11955388,1,3616290,1,1,1,'A',1,0.917763,69,606618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 131}, \"maximum_statistics\": {\"great\": 152}}',38.7606,176572850,71984,NULL,'2023-01-02 00:32:34',1672619554,NULL),(1852715618,11955388,1,1676312,1,1,1,'B',1,0.866071,176,560677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 172}, \"maximum_statistics\": {\"great\": 224}}',40.2566,143899481,152222,NULL,'2019-04-23 18:25:59',1556043959,NULL),(1865753198,11955388,1,2039027,0,1,1,'A',1,0.904092,92,550813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 332}, \"maximum_statistics\": {\"great\": 391}}',42.0802,163812686,172924,NULL,'2021-07-10 11:47:24',1625917644,NULL),(1869353785,11955388,1,3002414,1,1,1,'A',1,0.976303,145,781771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 202}, \"maximum_statistics\": {\"great\": 211}}',45.5477,169093836,166700,NULL,'2022-01-17 17:33:40',1642440820,NULL),(1852172656,11955388,1,1676310,1,1,1,'A',1,0.948387,83,677043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 141}, \"maximum_statistics\": {\"great\": 155}}',47.3088,142797452,83704,NULL,'2019-02-17 19:56:44',1550433404,NULL),(1876275134,11955388,1,4151932,1,1,1,'S',1,0.978261,161,880665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 154}, \"maximum_statistics\": {\"great\": 161}}',51.5368,179375754,142414,NULL,'2023-06-14 17:18:50',1686763130,NULL),(1875492075,11955388,1,3962548,1,1,1,'S',1,0.965625,160,836773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 149}, \"maximum_statistics\": {\"great\": 160}}',52.3364,178168833,153682,NULL,'2023-04-01 20:28:49',1680380929,NULL),(1876529656,11955388,1,4140344,1,1,1,'A',1,0.951923,144,717779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 238}, \"maximum_statistics\": {\"great\": 260}}',52.7399,179721838,172958,NULL,'2023-07-07 07:35:46',1688715346,NULL),(1877916313,11955388,1,3870895,1,1,1,'A',1,0.931818,207,687565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 330}, \"maximum_statistics\": {\"great\": 374}}',56.6638,181658518,276438,NULL,'2023-11-19 12:28:20',1700396900,NULL),(1849166605,11961189,1,821752,0,1,1,'S',1,0.96875,16,706660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 15}, \"maximum_statistics\": {\"great\": 16}}',11.7328,138347722,100530,NULL,'2018-06-17 14:50:18',1529247018,NULL),(1849334598,11961189,1,760464,0,1,1,'A',1,0.9375,32,669551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 28}, \"maximum_statistics\": {\"great\": 32}}',12.6967,138485763,71972,NULL,'2018-06-24 15:37:39',1529854659,NULL),(1848927386,11961189,1,1491488,0,1,1,'D',1,0.365108,14,10588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 143, \"great\": 68}, \"maximum_statistics\": {\"great\": 278}}',13.4573,137966665,30604,NULL,'2018-05-29 20:11:38',1527624698,NULL),(1850706555,11961189,1,1557421,1,1,1,'B',1,0.861702,23,421326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 37}, \"maximum_statistics\": {\"great\": 47}}',15.8909,140748235,34314,NULL,'2018-10-19 21:05:08',1539983108,NULL),(1849167751,11961189,1,1610450,1,1,1,'C',1,0.745283,29,310810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 30}, \"maximum_statistics\": {\"great\": 53}}',16.0082,138328260,23438,NULL,'2018-06-16 16:50:46',1529167846,NULL),(1850739772,11961189,1,1046465,1,1,1,'C',1,0.742718,52,277254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 118}, \"maximum_statistics\": {\"great\": 206}}',19.1918,140748260,67740,NULL,'2018-10-19 21:06:49',1539983209,NULL),(1848839733,11961189,1,1257907,0,1,1,'B',1,0.827907,98,469892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 149}, \"maximum_statistics\": {\"great\": 215}}',20.0893,137757334,141554,NULL,'2018-05-19 12:45:44',1526733944,NULL),(1848758095,11961189,1,1573190,1,1,1,'B',1,0.861842,152,628836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 110}, \"maximum_statistics\": {\"great\": 152}}',21.069,137757607,119388,NULL,'2018-05-19 12:59:43',1526734783,NULL),(1874839439,11961189,1,1731840,1,1,1,'C',1,0.734589,82,282128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 33, \"great\": 170}, \"maximum_statistics\": {\"great\": 292}}',21.2555,177226439,113470,NULL,'2023-02-06 22:48:13',1675723693,NULL),(1849144364,11961189,1,1065899,0,1,1,'A',1,0.906593,182,668894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 148}, \"maximum_statistics\": {\"great\": 182}}',22.6519,138347801,113125,NULL,'2018-06-17 14:54:42',1529247282,NULL),(1849179565,11961189,1,1454088,1,1,1,'C',1,0.78327,128,346633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 26, \"great\": 175}, \"maximum_statistics\": {\"great\": 263}}',23.9045,138348164,149280,NULL,'2018-06-17 15:14:54',1529248494,NULL),(1848825653,11961189,1,1005271,1,1,1,'B',1,0.80137,80,337882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 30, \"great\": 206}, \"maximum_statistics\": {\"great\": 292}}',24.3386,137766767,116340,NULL,'2018-05-19 20:09:53',1526760593,NULL),(1874806238,11961189,1,77478,1,1,1,'B',1,0.80444,163,349986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 28, \"great\": 316}, \"maximum_statistics\": {\"great\": 473, \"legacy_combo_increase\": 2}}',24.4789,177226491,241516,NULL,'2023-02-06 22:54:50',1675724090,NULL),(1860887580,11961189,1,2514777,1,1,1,'D',1,0.679894,46,209147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 27, \"great\": 95}, \"maximum_statistics\": {\"great\": 189}}',24.5124,156293863,53350,NULL,'2020-11-26 15:32:13',1606404733,NULL),(1853020757,11961189,1,1628134,1,1,1,'C',1,0.751152,87,305868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 30, \"great\": 139}, \"maximum_statistics\": {\"great\": 217}}',24.568,144238043,106562,NULL,'2019-05-12 13:46:02',1557668762,NULL),(1850090526,11961189,1,1643386,1,1,1,'C',1,0.711806,67,236084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 81}, \"maximum_statistics\": {\"great\": 144}}',24.7558,139817249,48250,NULL,'2018-08-28 20:44:28',1535489068,NULL),(1848933067,11961189,1,840197,1,1,1,'B',1,0.837766,77,451971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 134}, \"maximum_statistics\": {\"great\": 188}}',25.2935,137876410,78850,NULL,'2018-05-25 16:10:06',1527264606,NULL),(1850693851,11961189,1,1609429,0,1,1,'B',1,0.808696,130,409022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 158}, \"maximum_statistics\": {\"great\": 230}}',25.5486,140748203,103256,NULL,'2018-10-19 21:02:48',1539982968,NULL),(1849170525,11961189,1,34527,0,1,1,'A',1,0.921053,35,535496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 33}, \"maximum_statistics\": {\"great\": 38}}',26.5021,138347608,36276,NULL,'2018-06-17 14:45:16',1529246716,NULL),(1849230854,11961189,1,1478838,0,1,1,'C',1,0.748677,59,330521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 108}, \"maximum_statistics\": {\"great\": 189}}',26.5137,138328239,86772,NULL,'2018-06-16 16:49:18',1529167758,NULL),(1850138949,11961189,1,961652,0,1,1,'A',1,0.943299,75,708970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 97}}',26.6669,139817663,159220,NULL,'2018-08-28 21:20:43',1535491243,NULL),(1849153788,11961189,1,1344918,1,1,1,'A',1,0.913793,87,626875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 72}, \"maximum_statistics\": {\"great\": 87}}',26.7139,138347771,151580,NULL,'2018-06-17 14:53:01',1529247181,NULL),(1849172130,11961189,1,984053,0,1,1,'A',1,0.941489,83,724905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 85}, \"maximum_statistics\": {\"great\": 94}}',27.4689,138348115,155977,NULL,'2018-06-17 15:11:38',1529248298,NULL),(3583584598,11961189,1,1827061,1,1,1,'B',1,0.89823,112,610923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 113}}',27.5971,185557554,88236,NULL,'2024-09-26 17:37:55',1727372275,NULL),(1850084066,11961189,1,1305841,1,1,1,'C',1,0.740909,95,293651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 22, \"great\": 128}, \"maximum_statistics\": {\"great\": 220}}',27.7441,139817422,93896,NULL,'2018-08-28 20:59:14',1535489954,NULL),(1849138298,11961189,1,1491487,0,1,1,'B',1,0.812865,54,372574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 121}, \"maximum_statistics\": {\"great\": 171}}',28.0654,138347451,54060,NULL,'2018-06-17 14:37:24',1529246244,NULL),(1849530526,11961189,1,1454329,1,1,1,'C',1,0.799674,44,336776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 41, \"great\": 225}, \"maximum_statistics\": {\"great\": 307}}',28.1508,138919762,107197,NULL,'2018-07-16 18:19:44',1531765184,NULL),(1860687477,11961189,1,1596748,1,1,1,'S',1,0.972603,146,820443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 138}, \"maximum_statistics\": {\"great\": 146}}',30.0207,156099522,128617,NULL,'2020-11-19 21:51:08',1605822668,NULL),(1849153235,11961189,1,87170,0,1,1,'S',1,0.959184,49,687130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 45}, \"maximum_statistics\": {\"great\": 49}}',30.1326,138328143,120521,NULL,'2018-06-16 16:43:23',1529167403,NULL),(1850097307,11961189,1,1182214,1,1,1,'C',1,0.792553,79,356022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 129}, \"maximum_statistics\": {\"great\": 188}}',30.4949,139817020,81500,NULL,'2018-08-28 20:24:26',1535487866,NULL),(1849246266,11961189,1,1525052,0,1,1,'B',1,0.823171,100,413344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 23, \"great\": 235}, \"maximum_statistics\": {\"great\": 328}}',31.1062,138444112,149348,NULL,'2018-06-22 15:53:43',1529682823,NULL),(1849248809,11961189,1,1596748,0,1,1,'B',1,0.859589,146,596452,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 105}, \"maximum_statistics\": {\"great\": 146}}',31.6543,138328218,107918,NULL,'2018-06-16 16:47:48',1529167668,NULL),(1852984237,11961189,1,1600390,1,1,1,'B',1,0.865,85,530232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 81}, \"maximum_statistics\": {\"great\": 100}}',32.111,144238152,54826,NULL,'2019-05-12 13:52:01',1557669121,NULL),(1849142194,11961189,1,951054,0,1,1,'A',1,0.931818,154,703482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 133}, \"maximum_statistics\": {\"great\": 154}}',32.1467,138347581,156366,NULL,'2018-06-17 14:44:00',1529246640,NULL),(1849555397,11961189,1,1596704,0,1,1,'A',1,0.922747,223,738708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 198}, \"maximum_statistics\": {\"great\": 233}}',33.3793,138919707,204607,NULL,'2018-07-16 18:17:00',1531765020,NULL),(1853040009,11961189,1,1270443,1,1,1,'S',1,0.975,100,831278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 95}, \"maximum_statistics\": {\"great\": 100}}',34.679,144238094,50130,NULL,'2019-05-12 13:48:56',1557668936,NULL),(1849590284,11961189,1,890367,0,1,1,'B',1,0.860947,136,494774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 254}, \"maximum_statistics\": {\"great\": 338}}',35.1205,138982699,186260,NULL,'2018-07-19 19:52:39',1532029959,NULL),(1849243833,11961189,1,1298489,1,1,1,'A',1,0.945378,159,697807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 214}, \"maximum_statistics\": {\"great\": 238}}',35.4173,138347872,165048,NULL,'2018-06-17 14:58:36',1529247516,NULL),(1850052907,11961189,1,171918,1,1,1,'A',1,0.927835,97,677858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 83}, \"maximum_statistics\": {\"great\": 97}}',35.7085,139750993,59700,NULL,'2018-08-25 14:37:31',1535207851,NULL),(1850030633,11961189,1,254394,1,1,1,'S',1,0.985075,134,814247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 130}, \"maximum_statistics\": {\"great\": 134}}',35.9654,139737545,118650,NULL,'2018-08-24 23:00:48',1535151648,NULL),(1849023505,11961189,1,1491486,0,1,1,'S',1,0.950893,112,828147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 101}, \"maximum_statistics\": {\"great\": 112}}',36.4783,138148497,67182,NULL,'2018-06-07 18:44:00',1528397040,NULL),(1849174623,11961189,1,1451061,1,1,1,'B',1,0.873311,131,517291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 230}, \"maximum_statistics\": {\"great\": 296}}',36.7066,138347839,166476,NULL,'2018-06-17 14:56:33',1529247393,NULL),(1849181163,11961189,1,835468,1,1,1,'A',1,0.940476,168,801348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 148}, \"maximum_statistics\": {\"great\": 168}}',36.8105,138347678,114920,NULL,'2018-06-17 14:48:24',1529246904,NULL),(1849219203,11961189,1,476366,0,1,1,'A',1,0.934286,159,672858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 153}, \"maximum_statistics\": {\"great\": 175}}',37.1584,138347545,132044,NULL,'2018-06-17 14:41:39',1529246499,NULL),(1849233092,11961189,1,912585,1,1,1,'A',1,0.9375,80,771415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 70}, \"maximum_statistics\": {\"great\": 80}}',38.1064,138347514,55660,NULL,'2018-06-17 14:40:15',1529246415,NULL),(1850077975,11961189,1,879013,0,1,1,'S',1,0.951219,164,759714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 148}, \"maximum_statistics\": {\"great\": 164}}',38.3279,139737574,159696,NULL,'2018-08-24 23:03:38',1535151818,NULL),(1874840512,11961189,1,2452731,1,1,1,'B',1,0.897059,333,664736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 1, \"great\": 325}, \"maximum_statistics\": {\"great\": 408}}',38.3285,177226463,307612,NULL,'2023-02-06 22:51:33',1675723893,NULL),(1849231357,11961189,1,1478838,1,1,1,'A',1,0.944444,189,759113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 168}, \"maximum_statistics\": {\"great\": 189}}',39.21,138444058,181561,NULL,'2018-06-22 15:51:01',1529682661,NULL),(1849245041,11961189,1,1521210,1,1,1,'B',1,0.898851,306,596959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 359}, \"maximum_statistics\": {\"great\": 435}}',39.678,138347959,411766,NULL,'2018-06-17 15:03:04',1529247784,NULL),(1850045288,11961189,1,1617643,0,1,1,'A',1,0.919708,134,662042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 137}}',39.8844,139817591,104230,NULL,'2018-08-28 21:14:55',1535490895,NULL),(1849539455,11961189,1,819623,0,1,1,'S',1,0.952381,105,835125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 95}, \"maximum_statistics\": {\"great\": 105}}',39.9998,138982617,73756,NULL,'2018-07-19 19:46:53',1532029613,NULL),(1848749083,11961189,1,1474429,1,1,1,'S',1,0.960784,255,820710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 235}, \"maximum_statistics\": {\"great\": 255}}',40.219,137724222,247932,NULL,'2018-05-17 22:00:31',1526594431,NULL),(3583593572,11961189,1,46804,0,1,1,'B',1,0.892241,93,557066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 185}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',41.867,185557573,130220,NULL,'2024-09-26 17:39:38',1727372378,NULL),(1849212309,11961189,1,1510873,1,1,1,'B',1,0.834764,100,441305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 172}, \"maximum_statistics\": {\"great\": 233}}',42.3299,138328085,105979,NULL,'2018-06-16 16:39:18',1529167158,NULL),(1856559343,11961189,1,1455782,1,1,1,'A',1,0.91,34,563095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 85}, \"maximum_statistics\": {\"great\": 100}}',42.7204,149741353,52204,NULL,'2020-04-02 21:34:42',1585863282,NULL),(1849243067,11961189,1,1483941,1,1,1,'S',1,0.97619,126,915423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 120}, \"maximum_statistics\": {\"great\": 126}}',42.7489,138348138,90252,NULL,'2018-06-17 15:13:05',1529248385,NULL),(1849244270,11961189,1,1176158,1,1,1,'S',1,0.968504,381,733142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 357}, \"maximum_statistics\": {\"great\": 381}}',42.924,138349684,357538,NULL,'2018-06-17 16:47:05',1529254025,NULL),(1850132155,11961189,1,954881,1,1,1,'A',1,0.934911,169,731118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 147}, \"maximum_statistics\": {\"great\": 169}}',43.1724,139751055,163388,NULL,'2018-08-25 14:40:52',1535208052,NULL),(1855990414,11961189,1,1443639,1,1,1,'A',1,0.909434,200,615263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 218}, \"maximum_statistics\": {\"great\": 265}}',43.6028,148887518,190546,NULL,'2020-02-25 21:15:38',1582665338,NULL),(1856750619,11961189,1,1655999,0,1,1,'A',1,0.9375,248,732822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 217}, \"maximum_statistics\": {\"great\": 248}}',43.8996,150062313,229092,NULL,'2020-04-12 18:53:27',1586717607,NULL),(1860754953,11961189,1,1298490,1,1,1,'B',1,0.887608,99,519380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 276}, \"maximum_statistics\": {\"great\": 347}}',45.8048,156099676,171873,NULL,'2020-11-19 21:58:41',1605823121,NULL),(1856566371,11961189,1,983897,0,1,1,'S',1,0.982456,114,817833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 110}, \"maximum_statistics\": {\"great\": 114}}',46.5022,149741494,89856,NULL,'2020-04-02 21:42:35',1585863755,NULL),(1848873909,11961189,1,492077,0,1,1,'A',1,0.914855,96,611871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 236}, \"maximum_statistics\": {\"great\": 276}}',47.5366,137901560,144071,NULL,'2018-05-26 17:54:07',1527357247,NULL),(1850143031,11961189,1,1697648,1,1,1,'A',1,0.907258,76,602590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 104}, \"maximum_statistics\": {\"great\": 124}}',48.3557,139750279,68230,NULL,'2018-08-25 14:06:15',1535205975,NULL),(1855770162,11961189,1,1838661,1,1,1,'A',1,0.946721,122,735344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 109}, \"maximum_statistics\": {\"great\": 122}}',48.5868,148455676,84974,NULL,'2020-02-01 23:16:01',1580598961,NULL),(1856640654,11961189,1,1720675,1,1,1,'A',1,0.928832,274,715567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 235}, \"maximum_statistics\": {\"great\": 274}}',48.7795,149741559,233354,NULL,'2020-04-02 21:45:13',1585863913,NULL),(1850070858,11961189,1,1492016,1,1,1,'A',1,0.912844,109,741564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 90}, \"maximum_statistics\": {\"great\": 109}}',50.8314,139817212,71890,NULL,'2018-08-28 20:41:06',1535488866,NULL),(1850042987,11961189,1,1394789,1,1,1,'A',1,0.932271,212,698175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 222}, \"maximum_statistics\": {\"great\": 251}}',51.7126,139817125,212106,NULL,'2018-08-28 20:33:49',1535488429,NULL),(1850039546,11961189,1,540797,0,1,1,'A',1,0.942797,236,718984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 209}, \"maximum_statistics\": {\"great\": 236}}',54.735,139817181,203314,NULL,'2018-08-28 20:38:40',1535488720,NULL),(1850043167,11961189,1,1486579,1,1,1,'A',1,0.936232,340,693118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 607}, \"maximum_statistics\": {\"great\": 690}}',54.7872,139816910,592234,NULL,'2018-08-28 20:16:31',1535487391,NULL),(1856589229,11961189,1,1031603,1,1,1,'S',1,0.960084,238,815255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 219}, \"maximum_statistics\": {\"great\": 238}}',55.6907,149732139,196256,NULL,'2020-04-02 15:23:34',1585841014,NULL),(1856798764,11961189,1,87172,0,1,1,'S',1,0.978852,331,841320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 317}, \"maximum_statistics\": {\"great\": 331}}',57.9027,150062055,350224,NULL,'2020-04-12 18:43:57',1586717037,NULL),(1850019154,11961189,1,1093244,0,1,1,'S',1,0.960938,320,755799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 295}, \"maximum_statistics\": {\"great\": 320}}',58.9023,139817367,326282,NULL,'2018-08-28 20:55:39',1535489739,NULL),(1874800598,11961189,1,3834480,1,1,1,'A',1,0.919178,318,709802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 308}, \"maximum_statistics\": {\"great\": 365}}',60.6627,177226572,285738,NULL,'2023-02-06 23:03:12',1675724592,NULL),(1856608074,11961189,1,1071233,0,1,1,'S',1,0.956897,116,746748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 106}, \"maximum_statistics\": {\"great\": 116}}',64.7652,149741571,80948,NULL,'2020-04-02 21:45:59',1585863959,NULL),(1856569217,11961189,1,1473029,1,1,1,'S',1,0.968109,439,851779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 411}, \"maximum_statistics\": {\"great\": 439}}',65.6049,149731838,456010,NULL,'2020-04-02 15:12:36',1585840356,NULL),(1850111499,11961189,1,1675831,1,1,1,'S',1,0.990066,151,884469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 148}, \"maximum_statistics\": {\"great\": 151}}',71.546,139737507,107750,NULL,'2018-08-24 22:57:38',1535151458,NULL),(1870797322,11970547,1,2350876,1,1,1,'A',1,0.9,50,649728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 40}, \"maximum_statistics\": {\"great\": 50}}',14.9769,171410389,25340,NULL,'2022-04-24 03:41:37',1650771697,NULL),(1851853371,11970547,1,1402139,1,1,1,'C',1,0.777228,73,333460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 120}, \"maximum_statistics\": {\"great\": 202}}',15.8621,142469370,72690,NULL,'2019-01-28 21:22:37',1548710557,NULL),(1851938901,11970547,1,1891045,1,1,1,'B',1,0.834483,65,407632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 103}, \"maximum_statistics\": {\"great\": 145}}',16.9256,142469270,56018,NULL,'2019-01-28 21:14:13',1548710053,NULL),(1873325579,11970547,1,3763247,0,1,1,'B',1,0.809179,70,384544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 138, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 207}}',17.2331,174902343,84200,NULL,'2022-10-04 02:46:19',1664851579,NULL),(1851814970,11970547,1,1735374,1,1,1,'B',1,0.833333,52,428709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 55}, \"maximum_statistics\": {\"great\": 75}}',19.1416,142469342,27982,NULL,'2019-01-28 21:19:16',1548710356,NULL),(1875195973,11970547,1,3903086,1,1,1,'A',1,0.957589,159,770829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 207}, \"maximum_statistics\": {\"great\": 224}}',31.4651,177834213,147957,NULL,'2023-03-13 15:41:42',1678722102,NULL),(1848059455,11978308,1,1044378,0,1,1,'D',1,0.698077,38,240153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 36, \"great\": 139}, \"maximum_statistics\": {\"great\": 260}}',13.1912,136672063,101540,NULL,'2018-03-26 14:42:53',1522075373,NULL),(1878223120,11978308,1,3248846,0,1,1,'B',1,0.839416,56,422966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 205}, \"maximum_statistics\": {\"great\": 274}}',21.3974,182166613,107631,NULL,'2023-12-28 15:13:40',1703776420,NULL),(1878307859,11978308,1,2358879,0,1,1,'B',1,0.82659,69,410770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 243}, \"maximum_statistics\": {\"great\": 346}}',22.9622,182165728,151058,NULL,'2023-12-28 14:10:33',1703772633,NULL),(1878253810,11978308,1,2535333,0,1,1,'B',1,0.884946,182,546821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 24, \"great\": 382}, \"maximum_statistics\": {\"great\": 465}}',32.6781,182151843,244674,NULL,'2023-12-27 14:24:31',1703687071,NULL),(1869673329,11999398,1,2525030,1,1,1,'A',1,0.921569,50,201554,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 51}}',10.7589,169565690,28700,NULL,'2022-02-05 14:32:34',1644071554,NULL),(1876888490,11999398,1,3897326,0,1,1,'C',1,0.70354,27,249059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 63}, \"maximum_statistics\": {\"great\": 113}}',14.3474,180229856,42684,NULL,'2023-08-08 19:18:59',1691522339,NULL),(1869673340,11999398,1,2525030,1,1,1,'A',1,0.911765,51,636710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 42}, \"maximum_statistics\": {\"great\": 51}}',14.4152,169565741,29530,NULL,'2022-02-05 14:34:32',1644071672,NULL),(1849630108,11999398,1,1665834,1,1,1,'B',1,0.809917,137,405429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 159}, \"maximum_statistics\": {\"great\": 242}}',14.7254,138901311,148546,NULL,'2018-07-15 19:59:44',1531684784,NULL),(1869657964,11999398,1,1982173,0,1,1,'C',1,0.797048,140,391694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 11, \"great\": 172}, \"maximum_statistics\": {\"great\": 271}}',15.8532,169565284,131177,NULL,'2022-02-05 14:15:47',1644070547,NULL),(1848879432,11999398,1,381357,0,1,1,'B',1,0.825581,136,450995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 148}, \"maximum_statistics\": {\"great\": 215}}',17.5281,138045619,107865,NULL,'2018-06-02 16:39:15',1527957555,NULL),(1876914671,11999398,1,3573168,0,1,1,'C',1,0.799517,67,372223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 134}, \"maximum_statistics\": {\"great\": 207}}',18.6456,180230065,81540,NULL,'2023-08-08 19:36:44',1691523404,NULL),(1849416276,11999398,1,400385,0,1,1,'B',1,0.834891,124,431592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 233}, \"maximum_statistics\": {\"great\": 321}}',27.4598,138836905,153514,NULL,'2018-07-12 20:03:55',1531425835,NULL),(1860208453,11999398,1,2280432,0,1,1,'B',1,0.875367,205,560225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 260}, \"maximum_statistics\": {\"great\": 341}}',31.6813,155258330,221984,NULL,'2020-10-18 22:41:50',1603060910,NULL),(1868000753,12003299,1,970928,0,1,1,'C',1,0.767857,9,341938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 6, \"great\": 21, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 28}}',9.70219,167152515,88260,NULL,'2021-11-02 00:38:30',1635813510,NULL),(1863488417,12003299,1,1881641,0,1,1,'C',1,0.738095,63,392494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 28, \"great\": 158}, \"maximum_statistics\": {\"great\": 273}}',11.2826,160510811,205874,NULL,'2021-04-05 13:56:42',1617631002,NULL),(1863595052,12003299,1,241185,0,1,1,'C',1,0.709402,70,240722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 64, \"great\": 211, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 351}}',16.3701,160510646,132963,NULL,'2021-04-05 13:51:01',1617630661,NULL),(1865204364,12003299,1,2003950,0,1,1,'C',1,0.742222,37,255781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 28, \"great\": 137}, \"maximum_statistics\": {\"great\": 225}}',16.4267,162931293,63194,NULL,'2021-06-12 20:56:00',1623531360,NULL),(1865181127,12003299,1,2090843,0,1,1,'B',1,0.836478,50,452905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 122, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 159}}',17.138,162931353,93954,NULL,'2021-06-12 20:58:55',1623531535,NULL),(1868026282,12003299,1,2749707,0,1,1,'B',1,0.822129,61,379512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 21, \"great\": 251, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 357}}',19.3791,167090183,141302,NULL,'2021-10-30 19:13:11',1635621191,NULL),(1865249277,12003299,1,2732626,0,1,1,'B',1,0.895833,105,518823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 138, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 168}}',21.7761,162887945,96876,NULL,'2021-06-11 14:25:03',1623421503,NULL),(1867964727,12003299,1,455298,1,1,1,'S',1,0.988636,44,805951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 44}}',23.3784,167152544,141887,NULL,'2021-11-02 00:40:29',1635813629,NULL),(1868038360,12003299,1,3062389,1,1,1,'B',1,0.829876,57,383456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 19, \"great\": 178, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 241}}',24.8785,167152698,86735,NULL,'2021-11-02 00:49:11',1635814151,NULL),(1865336274,12003299,1,1135395,0,1,1,'B',1,0.886525,117,561560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 118, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 141}}',25.3249,163234101,89428,NULL,'2021-06-22 14:51:47',1624373507,NULL),(1865355654,12003299,1,1479586,1,1,1,'S',1,0.958824,85,784634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 78, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 85}}',25.4884,163175214,55768,NULL,'2021-06-20 14:40:00',1624200000,NULL),(1865382862,12003299,1,2700556,0,1,1,'A',1,0.951258,281,796741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 289, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 318}}',32.7851,163176393,259582,NULL,'2021-06-20 15:20:29',1624202429,NULL),(1867930982,12003299,1,1478905,0,1,1,'A',1,0.931138,102,665961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 146, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 167}}',34.9318,167048312,111986,NULL,'2021-10-29 14:02:59',1635516179,NULL),(1851306715,12008652,1,427930,1,1,1,'A',1,0.930215,371,707300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 575, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 652}}',NULL,141794758,565962,NULL,'2018-12-21 17:44:21',1545414261,NULL),(1850993498,12008652,1,505581,1,1,1,'S',1,0.959364,283,849571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 260, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 283}}',NULL,141136989,285660,NULL,'2018-11-11 13:47:35',1541944055,NULL),(1850993638,12008652,1,505583,1,1,1,'B',1,0.884134,215,579052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 37, \"great\": 405, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 479}}',NULL,141129300,318654,NULL,'2018-11-11 03:50:29',1541908229,NULL),(1851282283,12008652,1,731066,1,1,1,'A',1,0.928169,355,769473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 355}}',NULL,141577905,357950,NULL,'2018-12-08 12:57:25',1544273845,NULL),(1851407741,12008652,1,878077,1,1,1,'S',1,0.969072,485,867717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 455, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 485}}',NULL,141794541,555696,NULL,'2018-12-21 17:32:10',1545413530,NULL),(1851553424,12008652,1,1057274,1,1,1,'S',1,0.982524,515,907403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 497, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 515}}',NULL,141879615,554860,NULL,'2018-12-26 08:19:22',1545812362,NULL),(1851345543,12008652,1,1100976,1,1,1,'A',1,0.945856,328,742974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 680, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 748}}',NULL,141637777,709678,NULL,'2018-12-12 04:05:12',1544587512,NULL),(1851535655,12008652,1,1732110,1,1,1,'A',1,0.951058,185,762217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 346, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 378}}',NULL,141879863,417944,NULL,'2018-12-26 08:44:46',1545813886,NULL),(1866224908,12008652,1,58177,1,1,1,'C',1,0.77907,36,440315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 31, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 1}}',10.7615,164580717,136858,NULL,'2021-08-03 15:28:47',1628004527,NULL),(1848301281,12008652,1,1210471,0,1,1,'A',1,0.907895,38,695595,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 31}, \"maximum_statistics\": {\"great\": 38}}',12.2646,136922137,118522,NULL,'2018-04-08 07:39:56',1523173196,NULL),(1850881582,12008652,1,1709365,1,1,1,'X',1,1,13,850414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 13, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 13}}',13.2505,140886004,136758,NULL,'2018-10-27 18:10:16',1540663816,NULL),(1850881594,12008652,1,1709365,1,1,1,'XH',1,1,13,948646,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 13, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 13}}',13.262,140886086,134865,NULL,'2018-10-27 18:15:08',1540664108,NULL),(1848134977,12008652,1,373098,1,1,1,'B',1,0.877193,57,579664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 43}, \"maximum_statistics\": {\"great\": 57, \"legacy_combo_increase\": 1}}',15.1756,136777785,152348,NULL,'2018-04-01 02:05:11',1522548311,NULL),(1850119864,12008652,1,1517987,1,1,1,'D',1,0.663324,73,204889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 61, \"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',16.4918,139755575,161086,NULL,'2018-08-25 18:38:45',1535222325,NULL),(1848325819,12008652,1,58456,1,1,1,'A',1,0.934211,38,690846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 33}, \"maximum_statistics\": {\"great\": 38}}',18.3515,136942762,120425,NULL,'2018-04-09 05:52:29',1523253149,NULL),(1848325936,12008652,1,58456,0,1,1,'A',1,0.934211,38,769209,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 33}, \"maximum_statistics\": {\"great\": 38}}',18.4357,136942774,118779,NULL,'2018-04-09 05:54:23',1523253263,NULL),(1848111665,12008652,1,850503,0,1,1,'B',1,0.897059,65,554711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 85}, \"maximum_statistics\": {\"great\": 102}}',18.8939,136772032,51632,NULL,'2018-03-31 19:01:00',1522522860,NULL),(1848346208,12008652,1,1530240,1,1,1,'C',1,0.765823,42,275546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 49, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 79}}',19.3466,136960848,36510,NULL,'2018-04-10 07:17:43',1523344663,NULL),(1848346632,12008652,1,1542392,1,1,1,'B',1,0.804762,78,381901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 134}, \"maximum_statistics\": {\"great\": 210}}',21.6825,136925455,74220,NULL,'2018-04-08 10:58:25',1523185105,NULL),(1848301369,12008652,1,1210471,1,1,1,'X',1,1,38,879429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 38}}',22.0279,136949328,162075,NULL,'2018-04-09 15:04:21',1523286261,NULL),(1848276263,12008652,1,35124,0,1,1,'X',1,1,37,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 37}}',22.2743,136948899,39228,NULL,'2018-04-09 14:40:10',1523284810,NULL),(1848345845,12008652,1,1529313,1,1,1,'B',1,0.843284,57,389796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 52}, \"maximum_statistics\": {\"great\": 67}}',22.3332,136960809,34990,NULL,'2018-04-10 07:13:59',1523344439,NULL),(1848404507,12008652,1,35124,1,1,1,'X',1,1,37,763200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 37}}',22.4578,137169521,42252,NULL,'2018-04-21 02:41:44',1524278504,NULL),(1848380485,12008652,1,86430,1,1,1,'A',1,0.932353,142,746098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 149, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 170}}',22.5921,137160051,440543,NULL,'2018-04-20 15:51:50',1524239510,NULL),(1848366719,12008652,1,373098,1,1,1,'A',1,0.938596,57,801470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 50, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 57, \"legacy_combo_increase\": 1}}',22.8281,137170206,200778,NULL,'2018-04-21 03:26:08',1524281168,NULL),(1848292860,12008652,1,440434,1,1,1,'S',1,0.972727,55,843705,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 52, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 55}}',24.1225,137007482,187695,NULL,'2018-04-12 19:57:03',1523563023,NULL),(1848351872,12008652,1,1571864,1,1,1,'A',1,0.94186,86,768041,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 76}, \"maximum_statistics\": {\"great\": 86}}',24.1563,136923988,172668,NULL,'2018-04-08 09:29:50',1523179790,NULL),(1848258679,12008652,1,169336,0,1,1,'A',1,0.935567,169,698341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 194}}',24.7158,136899810,222645,NULL,'2018-04-07 09:29:11',1523093351,NULL),(1848351919,12008652,1,1571864,1,1,1,'A',1,0.947674,86,702359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 77, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 86}}',24.8393,136950308,174573,NULL,'2018-04-09 16:01:23',1523289683,NULL),(1848130138,12008652,1,884211,1,1,1,'A',1,0.919643,87,635107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 97}, \"maximum_statistics\": {\"great\": 112}}',24.8721,136777388,113834,NULL,'2018-04-01 01:38:35',1522546715,NULL),(1848322381,12008652,1,56382,1,1,1,'C',1,0.784173,65,328448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 20, \"great\": 99, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 139}}',24.9086,136965119,63272,NULL,'2018-04-10 13:05:43',1523365543,NULL),(1848318120,12008652,1,566161,1,1,1,'B',1,0.833333,105,454492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 169, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 237}}',24.9378,136961405,133168,NULL,'2018-04-10 08:11:09',1523347869,NULL),(1848423355,12008652,1,1467387,1,1,1,'B',1,0.805755,88,369684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 192, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 278}}',25.0794,137170083,130294,NULL,'2018-04-21 03:17:46',1524280666,NULL),(1851148474,12008652,1,63992,0,1,1,'C',1,0.767628,148,325386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 72, \"great\": 406, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',25.1004,141394870,267171,NULL,'2018-11-27 10:07:23',1543313243,NULL),(1848279574,12008652,1,549986,1,1,1,'S',1,0.96988,83,800511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 78, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 83}}',25.2424,136961439,148266,NULL,'2018-04-10 08:14:47',1523348087,NULL),(1848464955,12008652,1,878745,1,1,1,'B',1,0.828431,44,415712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 150, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 204}}',25.6151,137159658,131962,NULL,'2018-04-20 15:31:44',1524238304,NULL),(1848228740,12008652,1,780863,1,1,1,'S',1,0.95614,114,793522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 104, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 114}}',25.8379,136961472,176748,NULL,'2018-04-10 08:18:18',1523348298,NULL),(1848475873,12008652,1,1602633,1,1,1,'B',1,0.839237,132,489492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 11, \"great\": 260, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 367}}',25.9127,137171521,417290,NULL,'2018-04-21 05:05:24',1524287124,NULL),(1848298338,12008652,1,1473184,1,1,1,'B',1,0.866667,192,581324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 176}, \"maximum_statistics\": {\"great\": 225}}',25.9885,136961344,155964,NULL,'2018-04-10 08:05:27',1523347527,NULL),(1866165506,12008652,1,1445840,1,1,1,'A',1,0.970588,56,832402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 102}}',26.1608,164580871,200070,NULL,'2021-08-03 15:33:02',1628004782,NULL),(1849999874,12008652,1,1703161,1,1,1,'S',1,0.960317,126,805341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 116, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126}}',26.4469,139460458,113090,NULL,'2018-08-11 16:02:17',1534003337,NULL),(1848465474,12008652,1,751015,1,1,1,'S',1,0.963235,68,820548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 63, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 68}}',26.4646,137192517,158419,NULL,'2018-04-22 01:21:23',1524360083,NULL),(1848335155,12008652,1,476482,1,1,1,'S',1,0.956897,116,766497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 106, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 116}}',26.7837,136948831,111875,NULL,'2018-04-09 14:37:16',1523284636,NULL),(1849980244,12008652,1,1634668,1,1,1,'B',1,0.803514,142,381649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 25, \"great\": 215, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 313}}',26.8671,139441417,207810,NULL,'2018-08-10 19:42:31',1533930151,NULL),(1848462767,12008652,1,1342251,1,1,1,'B',1,0.834862,88,388615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 161, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 218}}',26.8987,137161096,103087,NULL,'2018-04-20 16:46:10',1524242770,NULL),(1850821497,12008652,1,1676827,1,1,1,'S',1,0.959259,135,815902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 124, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 135}}',26.9011,140875274,496310,NULL,'2018-10-27 07:31:59',1540625519,NULL),(1848408027,12008652,1,1385942,1,1,1,'S',1,0.969231,65,857703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 61, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 65}}',26.9163,137171600,105590,NULL,'2018-04-21 05:12:01',1524287521,NULL),(1848320924,12008652,1,747026,0,1,1,'S',1,0.951923,104,761755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 94}, \"maximum_statistics\": {\"great\": 104}}',27.0546,136925371,71850,NULL,'2018-04-08 10:52:25',1523184745,NULL),(1866163785,12008652,1,1102828,1,1,1,'A',1,0.946078,53,747985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 94, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 102}}',27.1126,164582005,137231,NULL,'2021-08-03 16:09:26',1628006966,NULL),(1848444663,12008652,1,54449,1,1,1,'S',1,0.994118,85,865743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 84, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 85, \"legacy_combo_increase\": 16}}',27.3038,137172676,285090,NULL,'2018-04-21 06:31:47',1524292307,NULL),(1848322395,12008652,1,56390,1,1,1,'A',1,0.918367,98,673272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 82, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 98}}',27.34,136965089,77318,NULL,'2018-04-10 13:04:06',1523365446,NULL),(1848477985,12008652,1,297061,1,1,1,'S',1,0.958621,145,990333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 133, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 145}}',27.3415,137170771,328870,NULL,'2018-04-21 04:08:15',1524283695,NULL),(1848346424,12008652,1,1540101,1,1,1,'A',1,0.947368,130,397262,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 120}, \"maximum_statistics\": {\"great\": 133}}',27.3926,136920712,55248,NULL,'2018-04-08 05:55:05',1523166905,NULL),(1848333806,12008652,1,1530241,1,1,1,'S',1,0.95283,53,605046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 48, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 53}}',27.5335,136960761,41478,NULL,'2018-04-10 07:08:13',1523344093,NULL),(1848277034,12008652,1,695694,1,1,1,'S',1,0.977064,109,843437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 104, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 109}}',27.5864,136960669,285586,NULL,'2018-04-10 06:58:33',1523343513,NULL),(1848463238,12008652,1,874047,1,1,1,'S',1,0.954545,88,782116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 80, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 88}}',27.8808,137159467,167702,NULL,'2018-04-20 15:22:35',1524237755,NULL),(1848306687,12008652,1,1091416,1,1,1,'A',1,0.916667,133,647572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 291, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 342}}',28.062,136960436,250861,NULL,'2018-04-10 06:27:21',1523341641,NULL),(1848376129,12008652,1,789816,1,1,1,'C',1,0.751825,66,261433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 62, \"great\": 269, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 411}}',28.0996,137192249,139980,NULL,'2018-04-22 00:59:21',1524358761,NULL),(1848295216,12008652,1,443544,1,1,1,'S',1,0.972222,126,840463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 119, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126}}',28.1349,136949205,101852,NULL,'2018-04-09 14:56:49',1523285809,NULL),(1848319807,12008652,1,1108756,0,1,1,'B',1,0.887776,70,529564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 23, \"great\": 410, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 499}}',28.2332,136950484,228486,NULL,'2018-04-09 16:12:26',1523290346,NULL),(1848322391,12008652,1,56385,1,1,1,'S',1,0.977941,68,784299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 65, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 68}}',28.4063,136965068,60750,NULL,'2018-04-10 13:02:44',1523365364,NULL),(1848292854,12008652,1,440434,1,1,1,'X',1,1,55,858858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 55}}',28.6253,137007439,184436,NULL,'2018-04-12 19:54:21',1523562861,NULL),(1848376491,12008652,1,1444029,1,1,1,'A',1,0.926205,213,683936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 287, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 332}}',29.153,137170633,380940,NULL,'2018-04-21 03:58:28',1524283108,NULL),(1850135940,12008652,1,1467704,1,1,1,'B',1,0.833333,147,521752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 136}, \"maximum_statistics\": {\"great\": 198}}',29.3736,139721436,124520,NULL,'2018-08-24 05:27:12',1535088432,NULL),(1851031029,12008652,1,872885,0,1,1,'B',1,0.864198,81,648042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 59}, \"maximum_statistics\": {\"great\": 81}}',29.3924,141023570,45810,NULL,'2018-11-04 14:42:18',1541342538,NULL),(1848460236,12008652,1,476482,1,1,1,'S',1,0.961207,116,847288,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 107, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 116}}',29.6985,137160325,123535,NULL,'2018-04-20 16:05:52',1524240352,NULL),(1848443509,12008652,1,1519067,1,1,1,'B',1,0.838109,119,441658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 15, \"great\": 251}, \"maximum_statistics\": {\"great\": 349}}',29.9626,137175604,148235,NULL,'2018-04-21 09:44:59',1524303899,NULL),(1848371787,12008652,1,1361858,1,1,1,'S',1,0.973684,76,798907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 72, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 76}}',29.9945,137160626,102113,NULL,'2018-04-20 16:21:48',1524241308,NULL),(1848457175,12008652,1,744642,1,1,1,'X',1,1,57,951458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 57}}',30.0181,137169760,108400,NULL,'2018-04-21 02:56:57',1524279417,NULL),(1848132369,12008652,1,367011,0,1,1,'A',1,0.906015,148,627298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 222}, \"maximum_statistics\": {\"great\": 266}}',30.1606,136778010,212380,NULL,'2018-04-01 02:21:58',1522549318,NULL),(1848276286,12008652,1,35124,0,1,1,'S',1,0.959459,37,682372,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 34, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 37}}',30.2868,136984286,39230,NULL,'2018-04-11 14:56:24',1523458584,NULL),(1848315530,12008652,1,52761,0,1,1,'B',1,0.898305,198,621840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 192, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 236, \"legacy_combo_increase\": 1}}',30.5946,136964416,237032,NULL,'2018-04-10 12:22:28',1523362948,NULL),(1850229267,12008652,1,1432438,1,1,1,'S',1,0.983051,59,820033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 57, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 59}}',30.8364,139832238,91455,NULL,'2018-08-29 15:56:35',1535558195,NULL),(1848252346,12008652,1,803526,1,1,1,'S',1,0.974453,137,820022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 130}, \"maximum_statistics\": {\"great\": 137}}',31.0296,136942546,168246,NULL,'2018-04-09 05:27:30',1523251650,NULL),(1849999925,12008652,1,1703161,1,1,1,'S',1,0.968254,126,885742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 118, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126}}',31.1158,139460492,119928,NULL,'2018-08-11 16:04:11',1534003451,NULL),(1850142303,12008652,1,1694958,1,1,1,'S',1,0.971831,71,791423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 67, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 71}}',31.1425,139756686,65982,NULL,'2018-08-25 19:49:45',1535226585,NULL),(1848251803,12008652,1,1447108,1,1,1,'S',1,0.967456,169,846109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 158, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 169}}',31.1856,136961123,127324,NULL,'2018-04-10 07:41:53',1523346113,NULL),(1848372622,12008652,1,1262497,1,1,1,'S',1,0.974684,79,827453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 75, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 79}}',31.2359,137161036,97208,NULL,'2018-04-20 16:43:43',1524242623,NULL),(1852205479,12008652,1,77233,0,1,1,'B',1,0.800189,110,369615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 56, \"great\": 373, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 528}}',31.3246,143137238,226424,NULL,'2019-03-10 05:51:02',1552197062,NULL),(1851022277,12008652,1,553225,1,1,1,'SH',1,0.969697,66,818203,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 62, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 66}}',31.4733,141109586,51029,NULL,'2018-11-10 04:46:59',1541825219,NULL),(1850120635,12008652,1,1594137,1,1,1,'S',1,0.953704,162,768943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 147, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 162}}',31.6454,139760433,295602,NULL,'2018-08-26 00:35:44',1535243744,NULL),(1848473221,12008652,1,1581404,1,1,1,'B',1,0.842767,200,509756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 240, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 318}}',31.8642,137171692,212250,NULL,'2018-04-21 05:19:46',1524287986,NULL),(1866043025,12008652,1,2061106,1,1,1,'B',1,0.818681,68,404592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 42, \"great\": 390, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 546}}',32.1147,164263998,363829,NULL,'2021-07-24 16:12:03',1627143123,NULL),(1848240962,12008652,1,1361858,1,1,1,'S',1,0.973684,76,843957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 72, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 76}}',32.3955,137007002,101900,NULL,'2018-04-12 19:24:10',1523561050,NULL),(1848347066,12008652,1,1542931,1,1,1,'S',1,0.976415,106,793008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 101}, \"maximum_statistics\": {\"great\": 106}}',32.5361,136948687,84657,NULL,'2018-04-09 14:29:38',1523284178,NULL),(1850157268,12008652,1,1377406,1,1,1,'S',1,0.990385,52,880306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 51, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 52}}',32.5862,139833718,216548,NULL,'2018-08-29 17:27:26',1535563646,NULL),(1850157558,12008652,1,1476864,1,1,1,'S',1,0.991525,59,986088,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 59}}',32.778,139866635,29261,NULL,'2018-08-31 12:59:49',1535720389,NULL),(1848255927,12008652,1,167101,0,1,1,'A',1,0.914596,181,631520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 269}, \"maximum_statistics\": {\"great\": 322}}',32.7919,136899930,269245,NULL,'2018-04-07 09:38:16',1523093896,NULL),(1848306510,12008652,1,1091309,0,1,1,'B',1,0.867761,89,477653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 22, \"great\": 403, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 518}}',32.9855,136960478,240749,NULL,'2018-04-10 06:33:22',1523342002,NULL),(1850035644,12008652,1,1388309,1,1,1,'B',1,0.84375,62,444259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 131}, \"maximum_statistics\": {\"great\": 176}}',33.219,139767449,69106,NULL,'2018-08-26 09:07:00',1535274420,NULL),(1848305758,12008652,1,1508894,1,1,1,'A',1,0.963483,145,777158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 168, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 178}}',33.345,136995810,152042,NULL,'2018-04-12 07:13:28',1523517208,NULL),(1848276295,12008652,1,35124,1,1,1,'S',1,0.972973,37,760666,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 35, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 37}}',33.3776,136984479,40546,NULL,'2018-04-11 15:06:38',1523459198,NULL),(1848443485,12008652,1,1519066,1,1,1,'A',1,0.955882,203,893003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 187, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 204}}',33.3849,137175462,159350,NULL,'2018-04-21 09:37:03',1524303423,NULL),(1850905225,12008652,1,1516895,1,1,1,'B',1,0.899123,114,662974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 91, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 114}}',33.4773,140875896,174228,NULL,'2018-10-27 08:25:59',1540628759,NULL),(1848282412,12008652,1,297061,1,1,1,'A',1,0.9,94,747578,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 117, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 145}}',33.634,136984584,214307,NULL,'2018-04-11 15:13:05',1523459585,NULL),(1848228758,12008652,1,780864,1,1,1,'B',1,0.871681,192,522127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 255}, \"maximum_statistics\": {\"great\": 339}}',33.6593,136961522,204634,NULL,'2018-04-10 08:23:50',1523348630,NULL),(1848263777,12008652,1,29427,0,1,1,'A',1,0.92284,64,561788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 142, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 162, \"legacy_combo_increase\": 3}}',33.681,136948966,189421,NULL,'2018-04-09 14:43:57',1523285037,NULL),(1848459235,12008652,1,1526022,1,1,1,'X',1,1,77,1121731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 77}}',33.6957,137175842,143271,NULL,'2018-04-21 09:57:47',1524304667,NULL),(1848448003,12008652,1,737818,1,1,1,'S',1,0.95625,80,840701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 73}, \"maximum_statistics\": {\"great\": 80}}',33.8082,137160413,143130,NULL,'2018-04-20 16:10:28',1524240628,NULL),(1850212180,12008652,1,1644652,1,1,1,'A',1,0.94898,98,766108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 88, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 98}}',33.8896,139877386,193324,NULL,'2018-09-01 00:07:14',1535760434,NULL),(1850907378,12008652,1,1720898,1,1,1,'XH',1,1,63,954682,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',33.896,140878523,44880,NULL,'2018-10-27 11:25:28',1540639528,NULL),(1851153175,12008652,1,1808732,1,1,1,'SH',1,0.991667,60,994145,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 60}}',33.9281,141396895,36110,NULL,'2018-11-27 13:16:40',1543324600,NULL),(1848230368,12008652,1,1435283,1,1,1,'B',1,0.88785,86,526673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 173, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 214}}',34.0574,136995525,137731,NULL,'2018-04-12 06:40:21',1523515221,NULL),(1848301902,12008652,1,1409615,0,1,1,'A',1,0.911765,90,640077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 87}, \"maximum_statistics\": {\"great\": 102}}',34.0725,137006538,63007,NULL,'2018-04-12 18:52:22',1523559142,NULL),(1848385894,12008652,1,169336,1,1,1,'S',1,0.974227,194,868605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 184, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 194}}',34.0974,137169896,258270,NULL,'2018-04-21 03:05:56',1524279956,NULL),(1850791474,12008652,1,1519289,1,1,1,'B',1,0.855623,62,225879,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 329}}',34.2586,140879116,129520,NULL,'2018-10-27 12:00:52',1540641652,NULL),(1850991834,12008652,1,345603,1,1,1,'S',1,0.977528,89,800356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 85, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 89}}',34.3416,141167536,83199,NULL,'2018-11-13 13:30:51',1542115851,NULL),(1852283595,12008652,1,1582810,1,1,1,'A',1,0.936027,140,694981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 266, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 297}}',34.847,143137421,235700,NULL,'2019-03-10 06:08:38',1552198118,NULL),(1851022254,12008652,1,553225,1,1,1,'S',1,0.984848,66,788235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 64, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 66}}',34.9662,141109578,52982,NULL,'2018-11-10 04:45:55',1541825155,NULL),(1848426334,12008652,1,1508894,1,1,1,'S',1,0.963483,178,868354,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 165, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 178}}',35.2191,137170020,176575,NULL,'2018-04-21 03:13:41',1524280421,NULL),(1848453874,12008652,1,1569396,1,1,1,'S',1,0.976744,129,872869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 123, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 129}}',35.2243,137159183,179892,NULL,'2018-04-20 15:08:07',1524236887,NULL),(1849985672,12008652,1,1441436,1,1,1,'A',1,0.903315,129,684948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 147, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 181}}',35.2681,139460818,164635,NULL,'2018-08-11 16:23:26',1534004606,NULL),(1851082916,12008652,1,31996,1,1,1,'S',1,0.963235,68,884236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 63}, \"maximum_statistics\": {\"great\": 68}}',35.5289,141246471,55738,NULL,'2018-11-18 05:45:51',1542519951,NULL),(1848472751,12008652,1,1533377,1,1,1,'A',1,0.958824,169,786193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 235, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 255}}',35.6155,137172461,344644,NULL,'2018-04-21 06:15:36',1524291336,NULL),(1850953297,12008652,1,458674,1,1,1,'X',1,1,50,832506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',35.8951,141167926,42100,NULL,'2018-11-13 13:57:04',1542117424,NULL),(1850035760,12008652,1,1548235,1,1,1,'X',1,1,83,842610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 83}}',35.9307,139760882,97745,NULL,'2018-08-26 01:10:41',1535245841,NULL),(1850110247,12008652,1,1674972,1,1,1,'A',1,0.901198,164,663410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 135, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 167}}',36.3827,139756917,156295,NULL,'2018-08-25 20:04:41',1535227481,NULL),(1850982967,12008652,1,1119784,0,1,1,'X',1,1,79,889152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 79}}',36.5217,141130968,58936,NULL,'2018-11-11 06:23:24',1541917404,NULL),(1848287834,12008652,1,186666,1,1,1,'B',1,0.872881,176,545890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 286, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 354}}',36.5993,136995785,294304,NULL,'2018-04-12 07:11:35',1523517095,NULL),(1851013491,12008652,1,1731879,1,1,1,'S',1,0.961538,156,812954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 144, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 156}}',36.6272,141109246,168337,NULL,'2018-11-10 04:22:11',1541823731,NULL),(1851070686,12008652,1,1462799,1,1,1,'A',1,0.940945,127,694446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 112, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 127}}',36.7388,141232394,234427,NULL,'2018-11-17 13:31:32',1542461492,NULL),(1850982990,12008652,1,1119784,1,1,1,'XH',1,1,79,996948,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 79}}',36.7489,141131052,60539,NULL,'2018-11-11 06:29:41',1541917781,NULL),(1851330857,12008652,1,92230,1,1,1,'S',1,0.97191,89,802418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 84, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 89}}',36.9083,141794341,109686,NULL,'2018-12-21 17:17:12',1545412632,NULL),(1850037544,12008652,1,163892,1,1,1,'S',1,0.975806,62,811286,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 59, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 62}}',37.0098,139760826,55499,NULL,'2018-08-26 01:06:25',1535245585,NULL),(1850907559,12008652,1,1720899,1,1,1,'S',1,0.982143,84,825863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 81}, \"maximum_statistics\": {\"great\": 84}}',37.0471,140878352,59490,NULL,'2018-10-27 11:15:51',1540638951,NULL),(1850888811,12008652,1,1145040,1,1,1,'X',1,1,65,964159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 65}}',37.1534,140886338,65960,NULL,'2018-10-27 18:29:31',1540664971,NULL),(1848473264,12008652,1,1583073,1,1,1,'A',1,0.918333,169,643093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 255, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 300}}',37.3308,137193271,273864,NULL,'2018-04-22 02:15:02',1524363302,NULL),(1849909265,12008652,1,1477215,1,1,1,'B',1,0.868687,99,707521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 73}, \"maximum_statistics\": {\"great\": 99}}',37.7043,139514694,94614,NULL,'2018-08-14 02:33:14',1534213994,NULL),(1851029968,12008652,1,867512,1,1,1,'S',1,0.967949,78,890022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 73}, \"maximum_statistics\": {\"great\": 78}}',37.7431,141023623,43860,NULL,'2018-11-04 14:45:14',1541342714,NULL),(1848428357,12008652,1,1468434,1,1,1,'S',1,0.984375,192,895042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 186, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 192}}',38.108,137172814,294300,NULL,'2018-04-21 06:41:58',1524292918,NULL),(1848351185,12008652,1,1556694,1,1,1,'S',1,0.988,125,852164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 122, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',38.2218,136995665,115881,NULL,'2018-04-12 06:59:04',1523516344,NULL),(1851134919,12008652,1,55699,1,1,1,'S',1,0.985714,70,897493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 68, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 70}}',38.2346,141396463,83400,NULL,'2018-11-27 12:45:00',1543322700,NULL),(1851066742,12008652,1,1458878,1,1,1,'S',1,0.977679,112,852265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 107}, \"maximum_statistics\": {\"great\": 112}}',38.5184,141362817,68658,NULL,'2018-11-25 06:00:42',1543125642,NULL),(1850865125,12008652,1,1571864,1,1,1,'S',1,0.994186,86,895524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 85, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 86}}',39.3849,140990283,201140,NULL,'2018-11-02 22:44:57',1541198697,NULL),(1851160708,12008652,1,1599619,1,1,1,'S',1,0.970588,85,837003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 80, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 85}}',39.3868,141367632,75216,NULL,'2018-11-25 12:47:03',1543150023,NULL),(1848336268,12008652,1,1530946,1,1,1,'S',1,0.982759,145,838808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 140}, \"maximum_statistics\": {\"great\": 145}}',39.4224,136927283,162295,NULL,'2018-04-08 12:33:23',1523190803,NULL),(1848259449,12008652,1,1451983,1,1,1,'S',1,0.969388,98,847208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 92, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 98}}',39.5855,137006163,70881,NULL,'2018-04-12 18:28:05',1523557685,NULL),(1850470715,12008652,1,1608833,1,1,1,'B',1,0.874627,178,279672,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 258, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 335}}',39.7272,140294194,160300,NULL,'2018-09-23 14:07:53',1537711673,NULL),(1851435524,12008652,1,8249,1,1,1,'S',1,0.99187,123,913140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 121}, \"maximum_statistics\": {\"great\": 123}}',39.7294,141879196,161604,NULL,'2018-12-26 07:37:35',1545809855,NULL),(1850982977,12008652,1,1119784,1,1,1,'X',1,1,79,941942,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 79}}',39.8545,141130981,59590,NULL,'2018-11-11 06:24:27',1541917467,NULL),(1850080942,12008652,1,1568700,1,1,1,'S',1,0.984043,188,882433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 182, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 188}}',40.0816,139756035,191211,NULL,'2018-08-25 19:08:14',1535224094,NULL),(1848346260,12008652,1,1540101,1,1,1,'SH',1,0.984962,133,1007584,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 129}, \"maximum_statistics\": {\"great\": 133}}',40.2453,136921043,79911,NULL,'2018-04-08 06:16:30',1523168190,NULL),(1848368443,12008652,1,1536550,1,1,1,'S',1,0.958333,228,855873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 209, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 228}}',40.4387,137175941,180528,NULL,'2018-04-21 10:03:33',1524305013,NULL),(1850095787,12008652,1,1668164,1,1,1,'S',1,0.991071,168,906612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 165, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 168}}',40.4907,139756435,141814,NULL,'2018-08-25 19:34:47',1535225687,NULL),(1850876558,12008652,1,1123887,1,1,1,'S',1,0.994253,174,827468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 172, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 174}}',40.5214,140870468,208476,NULL,'2018-10-27 00:33:17',1540600397,NULL),(1851160952,12008652,1,1161443,1,1,1,'A',1,0.913979,93,682002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',40.5885,141393839,77900,NULL,'2018-11-27 07:52:27',1543305147,NULL),(1850242531,12008652,1,789817,1,1,1,'A',1,0.938983,293,768124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 260, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 295}}',40.6832,139876766,313744,NULL,'2018-08-31 23:15:05',1535757305,NULL),(1848292875,12008652,1,821883,1,1,1,'S',1,0.971014,138,753647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 130}, \"maximum_statistics\": {\"great\": 138}}',41.2041,136899418,152826,NULL,'2018-04-07 09:04:42',1523091882,NULL),(1851008607,12008652,1,1441436,1,1,1,'S',1,0.961326,181,809204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 167, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 181}}',41.317,141095454,186829,NULL,'2018-11-09 10:52:17',1541760737,NULL),(1850915960,12008652,1,1036392,0,1,1,'B',1,0.833333,67,446843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 100}, \"maximum_statistics\": {\"great\": 141}}',41.353,141021467,64950,NULL,'2018-11-04 12:42:25',1541335345,NULL),(1850027882,12008652,1,1608663,1,1,1,'S',1,0.990385,156,919000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 153, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 156}}',41.3818,139767022,167425,NULL,'2018-08-26 08:37:25',1535272645,NULL),(1851031010,12008652,1,872885,1,1,1,'S',1,0.975309,81,869577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 77}, \"maximum_statistics\": {\"great\": 81}}',41.6413,141023482,50640,NULL,'2018-11-04 14:37:10',1541342230,NULL),(1850976085,12008652,1,1269354,1,1,1,'S',1,0.951327,113,796168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 102, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 113}}',42.1487,141167131,84214,NULL,'2018-11-13 13:00:09',1542114009,NULL),(1848381726,12008652,1,1541746,1,1,1,'A',1,0.952991,190,737034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 213, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',42.1531,137169332,248009,NULL,'2018-04-21 02:28:00',1524277680,NULL),(1850878751,12008652,1,1644652,1,1,1,'S',1,0.959184,98,849115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 90, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 98}}',42.1929,140895214,205433,NULL,'2018-10-28 05:35:49',1540704949,NULL),(1850880233,12008652,1,1709137,1,1,1,'S',1,0.963483,178,850520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 165, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 178}}',42.3693,140886132,168918,NULL,'2018-10-27 18:17:23',1540664243,NULL),(1850055972,12008652,1,173558,0,1,1,'B',1,0.837662,77,597653,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 52, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 77}}',42.4012,139760576,43562,NULL,'2018-08-26 00:47:41',1535244461,NULL),(1848311382,12008652,1,843142,1,1,1,'A',1,0.942169,413,757421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 368, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 415}}',42.4345,137007402,639694,NULL,'2018-04-12 19:51:54',1523562714,NULL),(1851045305,12008652,1,1520426,1,1,1,'S',1,0.982394,142,863177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 137, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 142}}',42.4788,141345224,137999,NULL,'2018-11-24 09:46:10',1543052770,NULL),(1850933580,12008652,1,276597,1,1,1,'S',1,0.969194,211,854972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 198, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 211}}',42.6125,141175775,248048,NULL,'2018-11-14 02:43:58',1542163438,NULL),(1848467515,12008652,1,1576398,1,1,1,'A',1,0.917021,210,713102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 198, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 235}}',42.8113,137171661,200756,NULL,'2018-04-21 05:17:14',1524287834,NULL),(1850983679,12008652,1,1119785,1,1,1,'S',1,0.986486,74,886967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',42.8883,141096040,75996,NULL,'2018-11-09 11:40:09',1541763609,NULL),(1850241527,12008652,1,1046150,1,1,1,'S',1,0.982979,235,886055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 227, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 235}}',42.9009,140000845,231324,NULL,'2018-09-07 17:30:47',1536341447,NULL),(1848229621,12008652,1,649186,0,1,1,'A',1,0.915531,196,664956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 318, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 367}}',43.2214,136960710,318912,NULL,'2018-04-10 07:02:13',1523343733,NULL),(1850824425,12008652,1,1468434,1,1,1,'S',1,0.989583,192,960503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 188, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 192}}',43.3396,141003700,297960,NULL,'2018-11-03 15:21:00',1541258460,NULL),(1851082603,12008652,1,1713693,1,1,1,'B',1,0.875367,202,581625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 268, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 341}}',43.3527,141394430,270740,NULL,'2018-11-27 09:14:00',1543310040,NULL),(1850937657,12008652,1,763968,1,1,1,'X',1,1,84,918879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 84}}',43.4475,141177806,146321,NULL,'2018-11-14 07:19:31',1542179971,NULL),(1850266620,12008652,1,1358865,1,1,1,'S',1,0.984536,194,873944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 188, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 194}}',43.678,139876682,156870,NULL,'2018-08-31 23:08:09',1535756889,NULL),(1850825212,12008652,1,1609622,1,1,1,'S',1,0.980226,177,891523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 170, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 177}}',43.7781,140870259,207646,NULL,'2018-10-27 00:16:46',1540599406,NULL),(1848442314,12008652,1,1559316,1,1,1,'A',1,0.93469,342,733087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 412, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 467}}',43.8073,137191854,368153,NULL,'2018-04-22 00:26:26',1524356786,NULL),(1850936027,12008652,1,279273,0,1,1,'B',1,0.842407,168,470771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 16, \"great\": 255, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',43.8198,141175880,203102,NULL,'2018-11-14 02:54:44',1542164084,NULL),(1850991847,12008652,1,345603,1,1,1,'S',1,0.988764,89,899729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 87, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 89}}',43.9633,141167622,90430,NULL,'2018-11-13 13:36:22',1542116182,NULL),(1850861645,12008652,1,329045,1,1,1,'S',1,0.974922,319,937568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 303, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 319}}',44.091,140870524,458215,NULL,'2018-10-27 00:37:37',1540600657,NULL),(1850803947,12008652,1,1605251,1,1,1,'S',1,0.997326,187,920910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 186, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 187}}',44.1645,140870230,250142,NULL,'2018-10-27 00:13:47',1540599227,NULL),(1851288044,12008652,1,174069,1,1,1,'S',1,0.97973,148,883174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 142, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 148}}',44.3555,141476055,152250,NULL,'2018-12-02 04:49:55',1543726195,NULL),(1850855503,12008652,1,1568700,1,1,1,'S',1,0.986702,188,950186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 183, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 188}}',44.4003,140875708,199685,NULL,'2018-10-27 08:09:30',1540627770,NULL),(1851148456,12008652,1,63989,1,1,1,'S',1,0.958984,256,789947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 235, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 256}}',44.8599,141394940,338504,NULL,'2018-11-27 10:17:07',1543313827,NULL),(1850169484,12008652,1,1618837,1,1,1,'S',1,0.991979,187,936998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 184, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 187}}',44.8793,139877241,162734,NULL,'2018-08-31 23:55:21',1535759721,NULL),(1850997474,12008652,1,126402,1,1,1,'S',1,0.98927,233,908065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 233}}',44.9047,141176314,220890,NULL,'2018-11-14 03:52:53',1542167573,NULL),(1851030019,12008652,1,867643,1,1,1,'A',1,0.913979,93,758663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 77, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 93}}',45.054,141053399,87875,NULL,'2018-11-06 13:44:20',1541511860,NULL),(1850967562,12008652,1,659785,1,1,1,'A',1,0.946237,93,786087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 83, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 93}}',45.0929,141043593,88969,NULL,'2018-11-05 19:25:02',1541445902,NULL),(1851052790,12008652,1,77292,1,1,1,'S',1,0.973154,149,809228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 141, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 149}}',45.098,141397215,252654,NULL,'2018-11-27 13:39:01',1543325941,NULL),(1849869202,12008652,1,1044378,1,1,1,'A',1,0.961538,259,836609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 241, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 260}}',45.2408,139378139,260290,NULL,'2018-08-07 18:45:22',1533667522,NULL),(1850148649,12008652,1,1364958,1,1,1,'S',1,0.968468,222,844730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 208, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 222}}',45.426,139833570,259716,NULL,'2018-08-29 17:20:04',1535563204,NULL),(1851022308,12008652,1,553225,1,1,1,'X',1,1,66,867847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 66}}',45.4652,141109617,53269,NULL,'2018-11-10 04:49:32',1541825372,NULL),(1848259457,12008652,1,1451983,1,1,1,'S',1,0.97449,98,911848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 93, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 98}}',46.259,137006285,72915,NULL,'2018-04-12 18:36:13',1523558173,NULL),(1850999745,12008652,1,987542,1,1,1,'S',1,0.955882,102,830484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 93, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 102}}',46.277,141132936,67146,NULL,'2018-11-11 09:29:57',1541928597,NULL),(1850939650,12008652,1,281524,1,1,1,'S',1,0.957143,70,776255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 64}, \"maximum_statistics\": {\"great\": 70}}',46.4852,141095593,48240,NULL,'2018-11-09 11:03:34',1541761414,NULL),(1851066751,12008652,1,1458878,1,1,1,'S',1,0.982143,112,913939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 108}, \"maximum_statistics\": {\"great\": 112}}',46.521,141362832,70748,NULL,'2018-11-25 06:02:07',1543125727,NULL),(1854268079,12008652,1,1036656,1,1,1,'B',1,0.895833,101,536171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 378, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 456}}',46.5517,146180789,293302,NULL,'2019-09-05 13:32:44',1567690364,NULL),(1851038918,12008652,1,1778652,1,1,1,'S',1,0.952744,328,749666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 297, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 328}}',46.7214,141176373,464797,NULL,'2018-11-14 03:59:22',1542167962,NULL),(1850978529,12008652,1,1661029,1,1,1,'S',1,0.982759,261,871228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 252, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 261}}',46.8226,141169101,274130,NULL,'2018-11-13 15:14:44',1542122084,NULL),(1850825687,12008652,1,1214824,1,1,1,'S',1,0.963636,165,814576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 153, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 165}}',46.8968,140879670,239320,NULL,'2018-10-27 12:33:44',1540643624,NULL),(1850175541,12008652,1,1554946,1,1,1,'S',1,0.987847,288,917622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 281, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 288}}',47.2024,139867210,251598,NULL,'2018-08-31 13:28:47',1535722127,NULL),(1848367856,12008652,1,1358865,1,1,1,'S',1,0.984536,194,925613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 188, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 194}}',47.2579,137170270,160610,NULL,'2018-04-21 03:30:28',1524281428,NULL),(1851148467,12008652,1,63990,1,1,1,'B',1,0.865915,105,494150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 16, \"great\": 308, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 399, \"legacy_combo_increase\": 1}}',47.544,141394914,270794,NULL,'2018-11-27 10:14:13',1543313653,NULL),(1851366444,12008652,1,1494329,1,1,1,'S',1,0.951515,165,775896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',47.6754,141793567,149579,NULL,'2018-12-21 16:30:51',1545409851,NULL),(1850104868,12008652,1,204971,1,1,1,'S',1,0.953488,86,774199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 78, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 86}}',47.7576,139760541,76040,NULL,'2018-08-26 00:44:23',1535244263,NULL),(1850821321,12008652,1,1608663,1,1,1,'S',1,0.99359,156,984728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 154, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 156}}',47.8781,141003094,173971,NULL,'2018-11-03 14:46:53',1541256413,NULL),(1850896702,12008652,1,836445,1,1,1,'S',1,0.995074,203,929522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 201, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 203}}',48.1923,141002172,254277,NULL,'2018-11-03 13:57:32',1541253452,NULL),(1851347060,12008652,1,1409811,1,1,1,'S',1,0.992611,203,928217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 200, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 203}}',48.3683,141637553,197532,NULL,'2018-12-12 03:37:15',1544585835,NULL),(1850976559,12008652,1,670299,1,1,1,'S',1,0.978022,91,899065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 87, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 91}}',48.4343,141175651,60460,NULL,'2018-11-14 02:29:43',1542162583,NULL),(1851110944,12008652,1,1254441,1,1,1,'S',1,0.978261,92,841382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 88, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 92}}',48.5718,141246192,91016,NULL,'2018-11-18 05:21:49',1542518509,NULL),(1851125446,12008652,1,813622,1,1,1,'S',1,0.960317,252,835170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 232, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 252}}',48.6142,141347722,285940,NULL,'2018-11-24 12:36:47',1543063007,NULL),(1850932180,12008652,1,275883,1,1,1,'S',1,0.974576,177,863337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 168, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 177}}',48.618,141175829,224828,NULL,'2018-11-14 02:49:46',1542163786,NULL),(1850975208,12008652,1,1267088,1,1,1,'S',1,0.950617,81,887693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 73, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 81}}',48.6713,141167327,60392,NULL,'2018-11-13 13:15:45',1542114945,NULL),(1863717600,12008652,1,2548583,0,1,1,'A',1,0.93662,142,786821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142}}',48.6844,160564680,120526,NULL,'2021-04-07 01:44:20',1617759860,NULL),(1850251328,12008652,1,1657042,1,1,1,'B',1,0.841737,110,458275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 17, \"great\": 261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 357}}',48.7643,139867318,176288,NULL,'2018-08-31 13:34:52',1535722492,NULL),(1850984402,12008652,1,1120162,1,1,1,'S',1,0.983607,183,939555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 177, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 183}}',48.8988,141177729,211142,NULL,'2018-11-14 07:07:27',1542179247,NULL),(1850946473,12008652,1,1385945,1,1,1,'S',1,0.968421,285,862478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 267, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 285}}',48.9215,141021348,261218,NULL,'2018-11-04 12:34:58',1541334898,NULL),(1850943351,12008652,1,1641332,1,1,1,'S',1,0.966418,134,825393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 125, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 134}}',49.3226,141137055,164139,NULL,'2018-11-11 13:50:50',1541944250,NULL),(1850957349,12008652,1,462224,1,1,1,'S',1,0.990079,252,869670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 247, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 252}}',49.4649,141129526,506352,NULL,'2018-11-11 04:12:15',1541909535,NULL),(1850998205,12008652,1,351269,1,1,1,'S',1,0.986742,264,877671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 257, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',49.5021,141177152,315538,NULL,'2018-11-14 05:42:53',1542174173,NULL),(1850801079,12008652,1,1530946,1,1,1,'S',1,0.996552,145,972298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 144, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 145}}',49.6351,141003135,192930,NULL,'2018-11-03 14:49:13',1541256553,NULL),(1850789422,12008652,1,1165566,1,1,1,'S',1,0.98062,129,905251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 124, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 129}}',49.6742,140886187,100151,NULL,'2018-10-27 18:20:54',1540664454,NULL),(1850120684,12008652,1,1518532,1,1,1,'S',1,0.968116,345,872017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 323, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 345}}',49.6996,139756194,363290,NULL,'2018-08-25 19:19:36',1535224776,NULL),(1851288761,12008652,1,1617643,1,1,1,'S',1,0.956204,137,774303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 125, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 137}}',49.7103,141481127,119476,NULL,'2018-12-02 11:35:15',1543750515,NULL),(1851047342,12008652,1,865234,1,1,1,'S',1,0.984163,221,905134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 214, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 221}}',49.7647,141232244,245558,NULL,'2018-11-17 13:23:23',1542461003,NULL),(1851156947,12008652,1,537530,1,1,1,'S',1,0.984615,130,875992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 126, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 130}}',49.7833,141367594,129957,NULL,'2018-11-25 12:44:07',1543149847,NULL),(1851110991,12008652,1,319812,1,1,1,'S',1,0.964286,210,804669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 195, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 210}}',50.0296,141362739,189372,NULL,'2018-11-25 05:52:45',1543125165,NULL),(1850796342,12008652,1,867318,1,1,1,'S',1,0.983957,187,936159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 181, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 187}}',50.2847,141003294,199165,NULL,'2018-11-03 14:58:23',1541257103,NULL),(1850159412,12008652,1,1477610,1,1,1,'A',1,0.931035,225,697582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 335, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 377}}',50.2947,139870492,297812,NULL,'2018-08-31 16:11:18',1535731878,NULL),(1850976195,12008652,1,320962,1,1,1,'S',1,0.967442,430,834492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 402}, \"maximum_statistics\": {\"great\": 430}}',50.4479,141068745,445656,NULL,'2018-11-07 14:32:07',1541601127,NULL),(1851160294,12008652,1,1682104,1,1,1,'S',1,0.983766,154,887184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 149, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 154}}',50.8296,141366804,145094,NULL,'2018-11-25 11:51:46',1543146706,NULL),(1850230125,12008652,1,1432762,1,1,1,'S',1,0.955975,159,802485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 145, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 159}}',50.9308,139832298,178865,NULL,'2018-08-29 16:00:04',1535558404,NULL),(1850192212,12008652,1,1272794,1,1,1,'S',1,0.952652,264,819222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 239, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 264}}',51.0118,139999560,277960,NULL,'2018-09-07 16:21:01',1536337261,NULL),(1850991761,12008652,1,979232,1,1,1,'S',1,0.961538,208,837590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 192}, \"maximum_statistics\": {\"great\": 208}}',51.0871,141195245,202688,NULL,'2018-11-15 12:18:33',1542284313,NULL),(1850152939,12008652,1,1370254,1,1,1,'A',1,0.956954,299,825401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 278, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 302}}',51.0956,139833670,300776,NULL,'2018-08-29 17:25:07',1535563507,NULL),(1851217855,12008652,1,1237204,1,1,1,'B',1,0.892351,180,601796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 284, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 353}}',51.236,141553408,265516,NULL,'2018-12-07 02:28:54',1544149734,NULL),(1851029123,12008652,1,150758,1,1,1,'S',1,0.956067,239,786949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 218, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 239}}',51.3018,141168684,211146,NULL,'2018-11-13 14:49:11',1542120551,NULL),(1851144679,12008652,1,368703,1,1,1,'A',1,0.95,144,751975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 190, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 210}}',51.3543,141394739,273654,NULL,'2018-11-27 09:49:59',1543312199,NULL),(1851161649,12008652,1,1421504,1,1,1,'S',1,0.968085,141,829282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 132, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 141}}',51.6872,141362767,154312,NULL,'2018-11-25 05:55:31',1543125331,NULL),(1850923696,12008652,1,1201507,1,1,1,'S',1,0.988636,88,844820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 86, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 88}}',51.8203,141167288,60428,NULL,'2018-11-13 13:13:05',1542114785,NULL),(1850881749,12008652,1,1582810,1,1,1,'S',1,0.981481,297,940538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 286, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 297}}',52.2356,140879589,334530,NULL,'2018-10-27 12:28:57',1540643337,NULL),(1850220764,12008652,1,197300,1,1,1,'S',1,0.988473,347,906527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 339, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 347, \"legacy_combo_increase\": 1}}',52.2765,140000500,393286,NULL,'2018-09-07 17:10:16',1536340216,NULL),(1851028980,12008652,1,150553,1,1,1,'S',1,0.9689,209,851406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 196, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 209}}',52.294,141168751,202906,NULL,'2018-11-13 14:53:12',1542120792,NULL),(1850961342,12008652,1,181528,1,1,1,'A',1,0.948077,260,802465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 233, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 260}}',52.4124,141177133,282912,NULL,'2018-11-14 05:38:42',1542173922,NULL),(1850992633,12008652,1,49174,1,1,1,'S',1,0.968468,111,872339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 104, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 111}}',52.6076,141043357,93926,NULL,'2018-11-05 19:06:31',1541444791,NULL),(1851023006,12008652,1,1020990,1,1,1,'S',1,0.965909,88,911146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 82}, \"maximum_statistics\": {\"great\": 88}}',52.7137,141109654,47290,NULL,'2018-11-10 04:53:41',1541825621,NULL),(1851283856,12008652,1,547920,1,1,1,'S',1,0.972973,296,837050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 280, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 296}}',52.7278,141481655,290852,NULL,'2018-12-02 12:08:17',1543752497,NULL),(1851128020,12008652,1,1269264,1,1,1,'A',1,0.923077,128,710224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 112, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 130}}',52.8194,141346940,99798,NULL,'2018-11-24 11:46:24',1543059984,NULL),(1850789424,12008652,1,1165566,1,1,1,'S',1,0.972868,129,934685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 122, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 129}}',52.83,140886216,102102,NULL,'2018-10-27 18:22:47',1540664567,NULL),(1851033888,12008652,1,1689453,1,1,1,'A',1,0.94835,697,808313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 625, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 697}}',52.9264,141169447,663616,NULL,'2018-11-13 15:38:14',1542123494,NULL),(1851408121,12008652,1,732627,1,1,1,'A',1,0.948916,323,801780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 323}}',53.0578,141641021,350726,NULL,'2018-12-12 10:32:49',1544610769,NULL),(1851038361,12008652,1,250354,1,1,1,'S',1,0.971631,141,831725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 133, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 141}}',53.1648,141180649,115028,NULL,'2018-11-14 12:39:32',1542199172,NULL),(1851163879,12008652,1,1428233,1,1,1,'S',1,0.974265,136,881462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 129, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136}}',53.29,141333801,111417,NULL,'2018-11-23 17:35:32',1542994532,NULL),(1851162021,12008652,1,1684137,1,1,1,'S',1,0.961174,528,853668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 487, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 528}}',53.3119,141279575,548632,NULL,'2018-11-20 05:21:13',1542691273,NULL),(1850584059,12008652,1,1669229,1,1,1,'A',1,0.949029,206,856064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 185, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 206}}',53.4755,140412062,196519,NULL,'2018-09-30 05:53:40',1538286820,NULL),(1850819741,12008652,1,1608661,0,1,1,'S',1,0.970817,257,810534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 242}, \"maximum_statistics\": {\"great\": 257}}',53.698,140827854,252520,NULL,'2018-10-24 10:57:01',1540378621,NULL),(1851093410,12008652,1,37768,1,1,1,'S',1,0.990868,219,981956,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 215, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 219}}',53.8753,141396514,198080,NULL,'2018-11-27 12:49:57',1543322997,NULL),(1850971080,12008652,1,476483,1,1,1,'S',1,0.96861,223,843135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 209, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 223}}',53.9089,141132970,213108,NULL,'2018-11-11 09:32:44',1541928764,NULL),(1863719125,12008652,1,2681257,1,1,1,'S',1,0.954887,266,840562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 242, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 266}}',54.2717,160563388,252730,NULL,'2021-04-07 00:47:54',1617756474,NULL),(1851104554,12008652,1,1481386,1,1,1,'S',1,0.963303,109,756499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 101, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 109}}',54.2961,141303769,108280,NULL,'2018-11-21 18:57:33',1542826653,NULL),(1851157868,12008652,1,1808734,1,1,1,'SH',1,0.994444,90,1042295,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 90}}',54.2981,141396786,69394,NULL,'2018-11-27 13:09:30',1543324170,NULL),(1851161449,12008652,1,709928,1,1,1,'A',1,0.932773,119,752343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 103, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 119}}',54.3017,141246327,102534,NULL,'2018-11-18 05:33:35',1542519215,NULL),(1851032479,12008652,1,71712,1,1,1,'S',1,0.982843,204,872835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 197}, \"maximum_statistics\": {\"great\": 204}}',54.3544,141131218,286174,NULL,'2018-11-11 06:43:44',1541918624,NULL),(1851544049,12008652,1,997649,1,1,1,'B',1,0.84375,145,493400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 187, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 256}}',54.4616,141879112,178196,NULL,'2018-12-26 07:29:44',1545809384,NULL),(1851155254,12008652,1,391744,1,1,1,'S',1,0.981481,135,906186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 130, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 135}}',54.5237,141246362,107814,NULL,'2018-11-18 05:37:15',1542519435,NULL),(1850937573,12008652,1,1634735,1,1,1,'A',1,0.956182,567,782992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 586, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 639}}',54.6376,141136722,712500,NULL,'2018-11-11 13:31:18',1541943078,NULL),(1850911519,12008652,1,1758875,1,1,1,'S',1,0.975113,221,849714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 210, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 221}}',54.8697,140886803,212920,NULL,'2018-10-27 18:56:52',1540666612,NULL),(1851150770,12008652,1,65658,1,1,1,'A',1,0.936364,385,770265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 336, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 385}}',55.0572,141333536,528213,NULL,'2018-11-23 17:18:10',1542993490,NULL),(1851113330,12008652,1,1486833,1,1,1,'S',1,0.975783,351,907750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 334, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 351}}',55.106,141394062,449801,NULL,'2018-11-27 08:26:57',1543307217,NULL),(1851030008,12008652,1,867643,1,1,1,'S',1,0.978495,93,863761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 89, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 93}}',55.1694,141053365,89407,NULL,'2018-11-06 13:42:24',1541511744,NULL),(1850804923,12008652,1,1533602,1,1,1,'S',1,0.969512,246,830145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 231, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 246}}',55.358,140980111,229060,NULL,'2018-11-02 12:28:52',1541161732,NULL),(1850269086,12008652,1,1467702,1,1,1,'A',1,0.978571,130,924539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 135}, \"maximum_statistics\": {\"great\": 140}}',55.3655,139831910,107844,NULL,'2018-08-29 15:36:22',1535556982,NULL),(1850230491,12008652,1,1506886,1,1,1,'S',1,0.987069,348,930505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 339}, \"maximum_statistics\": {\"great\": 348}}',55.4403,139870283,330666,NULL,'2018-08-31 15:57:26',1535731046,NULL),(1850921579,12008652,1,1619724,1,1,1,'S',1,0.966387,476,856300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 444, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 476}}',55.7922,141043211,479590,NULL,'2018-11-05 18:52:43',1541443963,NULL),(1849984887,12008652,1,1505260,1,1,1,'S',1,0.954315,197,874920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 179, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 197}}',55.8184,139441607,192948,NULL,'2018-08-10 19:56:38',1533930998,NULL),(1851307003,12008652,1,755130,1,1,1,'S',1,0.971893,338,864917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 319, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 338}}',56.0927,141641043,372868,NULL,'2018-12-12 10:35:03',1544610903,NULL),(1850968313,12008652,1,39753,1,1,1,'S',1,0.969388,98,772169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 92, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 98}}',56.1645,141095666,67756,NULL,'2018-11-09 11:09:44',1541761784,NULL),(1850792302,12008652,1,1520391,1,1,1,'S',1,0.962025,237,841228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 219, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 237}}',56.3655,140879015,263094,NULL,'2018-10-27 11:54:53',1540641293,NULL),(1850964776,12008652,1,37768,1,1,1,'S',1,0.997717,219,952368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 218, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 219}}',56.5088,141108681,197363,NULL,'2018-11-10 03:34:45',1541820885,NULL),(1851072070,12008652,1,1208730,1,1,1,'S',1,0.978972,214,892771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 205, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 214}}',56.6314,141246022,245450,NULL,'2018-11-18 05:07:49',1542517669,NULL),(1851153749,12008652,1,527037,1,1,1,'S',1,0.964015,264,805773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 245, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 264}}',56.7078,141303479,258292,NULL,'2018-11-21 18:37:49',1542825469,NULL),(1851223512,12008652,1,955717,1,1,1,'S',1,0.971545,123,815129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 116, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 123}}',56.791,141482175,100544,NULL,'2018-12-02 12:41:36',1543754496,NULL),(1851371033,12008652,1,1282057,1,1,1,'A',1,0.925,160,755564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 136, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 160}}',56.8104,141725280,167220,NULL,'2018-12-17 13:30:03',1545053403,NULL),(1851163125,12008652,1,712859,1,1,1,'S',1,0.958904,146,768515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 134, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 146}}',56.8389,141223699,130370,NULL,'2018-11-17 02:45:49',1542422749,NULL),(1850824931,12008652,1,1609452,1,1,1,'S',1,0.952941,255,791743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 231, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 255}}',56.9777,140875562,241352,NULL,'2018-10-27 07:56:21',1540626981,NULL),(1851062797,12008652,1,1538079,1,1,1,'S',1,0.967014,576,813871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 538, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 576}}',57.1279,141280419,614924,NULL,'2018-11-20 07:16:51',1542698211,NULL),(1851114208,12008652,1,200735,1,1,1,'S',1,0.986486,185,885420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',57.2222,141223802,178134,NULL,'2018-11-17 02:54:53',1542423293,NULL),(1850825000,12008652,1,1609452,1,1,1,'A',1,0.923529,205,731027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 217, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 255}}',57.2305,140875663,212645,NULL,'2018-10-27 08:06:06',1540627566,NULL),(1852383469,12008652,1,1661013,1,1,1,'B',1,0.888889,146,604501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 238, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 297}}',57.3251,143331256,217778,NULL,'2019-03-22 10:27:40',1553250460,NULL),(1851178837,12008652,1,1201506,1,1,1,'A',1,0.917266,135,710842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 118, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 139}}',57.3605,141481398,108410,NULL,'2018-12-02 11:51:09',1543751469,NULL),(1850036027,12008652,1,1548236,1,1,1,'S',1,0.991597,119,851280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 117, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 119}}',57.3864,139760966,150798,NULL,'2018-08-26 01:16:52',1535246212,NULL),(1851339857,12008652,1,1571957,1,1,1,'S',1,0.97541,244,834190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 232, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 244}}',57.4716,141737754,264584,NULL,'2018-12-18 08:12:53',1545120773,NULL),(1851388028,12008652,1,525451,1,1,1,'S',1,0.969072,97,894691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 91, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 97}}',57.768,141794291,74192,NULL,'2018-12-21 17:14:21',1545412461,NULL),(1851029069,12008652,1,150756,1,1,1,'A',1,0.919298,285,744674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 285}}',57.8305,141168719,298940,NULL,'2018-11-13 14:51:23',1542120683,NULL),(1850883767,12008652,1,1134166,1,1,1,'S',1,0.965616,349,786582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 325, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 349}}',57.8912,141002929,332198,NULL,'2018-11-03 14:37:26',1541255846,NULL),(1851232154,12008652,1,41130,1,1,1,'B',1,0.877551,220,559061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 310, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 392}}',57.9568,141480172,291774,NULL,'2018-12-02 10:31:24',1543746684,NULL),(1850994809,12008652,1,1719497,1,1,1,'S',1,0.992366,131,932041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 129, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 131}}',58.2979,141175390,125094,NULL,'2018-11-14 01:58:25',1542160705,NULL),(1850976781,12008652,1,670300,1,1,1,'S',1,0.974747,99,884379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 94, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 99}}',58.345,141175690,67420,NULL,'2018-11-14 02:34:40',1542162880,NULL),(1851273501,12008652,1,376616,1,1,1,'A',1,0.918182,151,680402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 141, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 165}}',58.4056,141453782,138160,NULL,'2018-12-01 03:37:56',1543635476,NULL),(1851194803,12008652,1,425708,1,1,1,'A',1,0.941057,246,796240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 217, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 246}}',58.4209,141453810,248810,NULL,'2018-12-01 03:39:42',1543635582,NULL),(1850812450,12008652,1,744431,1,1,1,'S',1,0.982412,199,898184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 192, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 199}}',58.4359,141002052,196410,NULL,'2018-11-03 13:50:30',1541253030,NULL),(1851036421,12008652,1,1762731,1,1,1,'S',1,0.994253,87,869077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 86, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 87}}',58.4699,141130293,67594,NULL,'2018-11-11 05:21:07',1541913667,NULL),(1851144573,12008652,1,1503407,1,1,1,'S',1,0.956522,345,834603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 315, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 345}}',58.4976,141379906,361384,NULL,'2018-11-26 07:31:15',1543217475,NULL),(1851171022,12008652,1,1829381,1,1,1,'B',1,0.864325,189,524390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 26, \"great\": 555, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 726}}',58.6895,141345967,509140,NULL,'2018-11-24 10:39:50',1543055990,NULL),(1850816723,12008652,1,1674972,1,1,1,'S',1,0.952096,167,826255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 151, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 167}}',59.3426,140989779,169960,NULL,'2018-11-02 22:01:53',1541196113,NULL),(1851220461,12008652,1,96024,1,1,1,'S',1,0.982677,635,901842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 613, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 635}}',59.4244,141476766,662972,NULL,'2018-12-02 05:51:19',1543729879,NULL),(1850916091,12008652,1,1036394,1,1,1,'S',1,0.987952,83,927947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 83}}',59.4725,141021587,50500,NULL,'2018-11-04 12:50:10',1541335810,NULL),(1851094753,12008652,1,308007,0,1,1,'S',1,0.982759,261,850560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 252}, \"maximum_statistics\": {\"great\": 261}}',59.4923,141246857,268645,NULL,'2018-11-18 06:13:06',1542521586,NULL),(1851160713,12008652,1,1599619,1,1,1,'X',1,1,85,972396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 85}}',59.7343,141367649,79091,NULL,'2018-11-25 12:48:04',1543150084,NULL),(1851134901,12008652,1,55698,1,1,1,'S',1,0.979675,123,843395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 118, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 123}}',59.8098,141396417,116398,NULL,'2018-11-27 12:41:10',1543322470,NULL),(1851130002,12008652,1,815327,1,1,1,'S',1,0.984375,224,895141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 217, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 224}}',59.8205,141333305,271140,NULL,'2018-11-23 17:04:50',1542992690,NULL),(1851351051,12008652,1,1577479,1,1,1,'B',1,0.863535,258,536744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 22, \"great\": 347, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 447}}',59.8324,141737735,318272,NULL,'2018-12-18 08:11:04',1545120664,NULL),(1850930467,12008652,1,904307,1,1,1,'S',1,0.977528,178,869636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 170, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 178}}',59.9288,141167860,183990,NULL,'2018-11-13 13:53:12',1542117192,NULL),(1851098282,12008652,1,1567656,1,1,1,'S',1,0.973684,171,864425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 162, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 171}}',59.9553,141224559,179130,NULL,'2018-11-17 03:57:01',1542427021,NULL),(1850981408,12008652,1,1119043,1,1,1,'A',1,0.912698,184,714137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 157}, \"maximum_statistics\": {\"great\": 189}}',59.9828,141129022,160164,NULL,'2018-11-11 03:27:08',1541906828,NULL),(1851026106,12008652,1,1682129,1,1,1,'S',1,0.969626,214,828951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 201, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 214}}',60.165,141095320,287354,NULL,'2018-11-09 10:41:56',1541760116,NULL),(1850883505,12008652,1,821883,1,1,1,'X',1,1,138,931582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 138}}',60.2357,141002213,185410,NULL,'2018-11-03 13:59:56',1541253596,NULL),(1851170098,12008652,1,1818777,1,1,1,'S',1,0.978339,277,844222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 265, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 277}}',60.4214,141366860,283368,NULL,'2018-11-25 11:55:25',1543146925,NULL),(1863647376,12008652,1,2732350,1,1,1,'S',1,0.978903,474,888502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 454, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 474}}',60.5054,160563735,461512,NULL,'2021-04-07 01:03:54',1617757434,NULL),(1850975085,12008652,1,812916,1,1,1,'S',1,0.966154,325,849934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 303, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 325}}',60.6992,141136493,316706,NULL,'2018-11-11 13:16:20',1541942180,NULL),(1851159837,12008652,1,1598898,1,1,1,'A',1,0.936508,126,761278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 110, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126}}',60.7795,141367748,114592,NULL,'2018-11-25 12:53:53',1543150433,NULL),(1851380965,12008652,1,1508350,1,1,1,'S',1,0.977401,354,885678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 338, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 354}}',60.9486,141637565,346644,NULL,'2018-12-12 03:39:22',1544585962,NULL),(1850225350,12008652,1,1311212,1,1,1,'S',1,0.978873,213,869675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 204, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 213}}',60.9792,139876648,217850,NULL,'2018-08-31 23:05:26',1535756726,NULL),(1851156998,12008652,1,1151104,1,1,1,'A',1,0.945946,148,816380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 132, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 148}}',60.9923,141279500,114200,NULL,'2018-11-20 05:10:49',1542690649,NULL),(1850837480,12008652,1,1618807,1,1,1,'S',1,0.965732,321,866973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 299, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 321}}',61.023,141004291,339750,NULL,'2018-11-03 15:53:14',1541260394,NULL),(1851324454,12008652,1,1383387,1,1,1,'A',1,0.905303,132,684376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 107, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 132}}',61.1136,141637444,102920,NULL,'2018-12-12 03:23:53',1544585033,NULL),(1851067448,12008652,1,1766190,1,1,1,'A',1,0.980469,372,899260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 370, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 384}}',61.2986,141393740,403110,NULL,'2018-11-27 07:34:00',1543304040,NULL),(1852626599,12008652,1,717066,0,1,1,'B',1,0.894659,127,606427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 278, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 337}}',61.3411,143636958,254498,NULL,'2019-04-08 15:29:37',1554737377,NULL),(1851000042,12008652,1,1669229,1,1,1,'S',1,0.990291,206,917746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 202, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 206}}',61.3807,141180631,199684,NULL,'2018-11-14 12:37:51',1542199071,NULL),(1851069331,12008652,1,167864,1,1,1,'S',1,0.992424,198,905529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 195, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 198}}',61.432,141393810,213166,NULL,'2018-11-27 07:46:55',1543304815,NULL),(1850055986,12008652,1,173558,0,1,1,'A',1,0.935065,77,836783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 67, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 77}}',61.5084,139760675,49442,NULL,'2018-08-26 00:54:26',1535244866,NULL),(1850888524,12008652,1,1587534,1,1,1,'S',1,0.980707,311,840763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 299, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 311}}',61.5276,141004538,329328,NULL,'2018-11-03 16:06:12',1541261172,NULL),(1850269096,12008652,1,1467704,1,1,1,'A',1,0.926768,198,810271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 169}, \"maximum_statistics\": {\"great\": 198}}',61.5448,139831837,171360,NULL,'2018-08-29 15:31:39',1535556699,NULL),(1851153161,12008652,1,1808732,1,1,1,'S',1,0.991667,60,963434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 60}}',61.9159,141396826,34648,NULL,'2018-11-27 13:12:02',1543324322,NULL),(1851244272,12008652,1,818078,0,1,1,'A',1,0.910354,346,702635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 333, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 396}}',61.9744,141578110,343960,NULL,'2018-12-08 13:09:37',1544274577,NULL),(1851281601,12008652,1,391716,1,1,1,'B',1,0.892857,139,637578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 137}, \"maximum_statistics\": {\"great\": 168}}',62.0198,141454092,139712,NULL,'2018-12-01 03:59:23',1543636763,NULL),(1850880517,12008652,1,351190,0,1,1,'S',1,0.9799,597,840616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 573, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 597}}',62.1923,141004214,541440,NULL,'2018-11-03 15:49:10',1541260150,NULL),(1850938783,12008652,1,23396,1,1,1,'S',1,0.954545,209,818884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',62.1945,141128891,189770,NULL,'2018-11-11 03:16:32',1541906192,NULL),(1851322683,12008652,1,288560,0,1,1,'A',1,0.915909,378,711183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 374, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 440, \"legacy_combo_increase\": 2}}',62.2018,141702539,468376,NULL,'2018-12-16 04:57:58',1544936278,NULL),(1851107387,12008652,1,46027,0,1,1,'A',1,0.926357,154,686849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 332, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 387}}',62.2615,141394996,334394,NULL,'2018-11-27 10:22:29',1543314149,NULL),(1850959017,12008652,1,179973,1,1,1,'S',1,0.974074,135,856283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',62.2836,141069013,95350,NULL,'2018-11-07 14:48:41',1541602121,NULL),(1850958225,12008652,1,792888,1,1,1,'S',1,0.989489,333,930579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 326, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 333}}',62.3308,141175162,393446,NULL,'2018-11-14 01:25:14',1542158714,NULL),(1851069336,12008652,1,167864,1,1,1,'S',1,0.982323,198,931404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 191, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 198}}',62.3958,141393819,216652,NULL,'2018-11-27 07:48:44',1543304924,NULL),(1850930640,12008652,1,1554737,1,1,1,'B',1,0.898182,300,622271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 17, \"great\": 455}, \"maximum_statistics\": {\"great\": 550}}',62.5678,141133079,395080,NULL,'2018-11-11 09:41:08',1541929268,NULL),(1850939537,12008652,1,281522,1,1,1,'A',1,0.919231,130,730371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 109}, \"maximum_statistics\": {\"great\": 130}}',62.6031,141095553,96470,NULL,'2018-11-09 11:00:20',1541761220,NULL),(1851152933,12008652,1,140651,1,1,1,'S',1,0.992126,254,922761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 250, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 254}}',62.6052,141279371,317996,NULL,'2018-11-20 04:51:53',1542689513,NULL),(1851099908,12008652,1,314669,1,1,1,'S',1,0.97449,294,876597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 279, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 294}}',62.6484,141224487,267900,NULL,'2018-11-17 03:51:43',1542426703,NULL),(1851122524,12008652,1,1388309,1,1,1,'B',1,0.897727,176,743446,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 140}, \"maximum_statistics\": {\"great\": 176}}',62.8326,141396550,150722,NULL,'2018-11-27 12:53:06',1543323186,NULL),(1851366451,12008652,1,1494329,1,1,1,'S',1,0.963636,165,867086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 153, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 165}}',62.936,141793727,160255,NULL,'2018-12-21 16:41:11',1545410471,NULL),(1851140004,12008652,1,819448,1,1,1,'A',1,0.921415,204,699565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 433, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 509}}',63.0637,141223891,452194,NULL,'2018-11-17 03:04:33',1542423873,NULL),(1850939664,12008652,1,281524,1,1,1,'S',1,0.978571,70,887326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 67}, \"maximum_statistics\": {\"great\": 70}}',63.0775,141095643,50684,NULL,'2018-11-09 11:07:46',1541761666,NULL),(1851053398,12008652,1,736217,1,1,1,'S',1,0.976281,527,935231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 502, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 527}}',63.164,141247295,588368,NULL,'2018-11-18 06:48:23',1542523703,NULL),(1850962584,12008652,1,1571574,1,1,1,'S',1,0.977679,336,878126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 321}, \"maximum_statistics\": {\"great\": 336}}',63.2022,141133107,342970,NULL,'2018-11-11 09:43:56',1541929436,NULL),(1851125605,12008652,1,1391730,1,1,1,'S',1,0.993671,79,874722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 79}}',63.4086,141346952,66958,NULL,'2018-11-24 11:47:10',1543060030,NULL),(1850830475,12008652,1,1052951,1,1,1,'S',1,0.97619,336,892654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 320, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 336}}',63.905,141003460,354420,NULL,'2018-11-03 15:06:49',1541257609,NULL),(1851074557,12008652,1,763176,1,1,1,'A',1,0.922481,131,658258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 221, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 258}}',64.1254,141334058,211290,NULL,'2018-11-23 17:53:07',1542995587,NULL),(1851533527,12008652,1,413588,1,1,1,'S',1,0.97,300,824947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 282, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 300}}',64.152,141878325,274548,NULL,'2018-12-26 06:04:31',1545804271,NULL),(1850816750,12008652,1,1043382,1,1,1,'S',1,0.972081,394,874235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 372, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 394}}',64.1994,140990497,365746,NULL,'2018-11-02 23:02:23',1541199743,NULL),(1851316127,12008652,1,1373530,1,1,1,'S',1,0.989655,290,912622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 284, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 290}}',64.2512,141738007,340650,NULL,'2018-12-18 08:39:55',1545122395,NULL),(1851210022,12008652,1,933425,1,1,1,'S',1,0.963362,696,806073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 645, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 696}}',64.3439,141476182,658046,NULL,'2018-12-02 05:03:40',1543727020,NULL),(1850926003,12008652,1,161301,1,1,1,'S',1,0.985119,168,867726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 163, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 168}}',64.3639,141176015,283460,NULL,'2018-11-14 03:13:39',1542165219,NULL),(1851130880,12008652,1,1120161,1,1,1,'S',1,0.953405,279,832136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 253, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 279}}',64.4363,141334166,300770,NULL,'2018-11-23 18:00:10',1542996010,NULL),(1850797803,12008652,1,1526023,1,1,1,'S',1,0.969758,248,878267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 233, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 248}}',64.6161,141003531,264310,NULL,'2018-11-03 15:11:09',1541257869,NULL),(1850847915,12008652,1,1246058,1,1,1,'S',1,0.979339,242,881155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 232, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 242}}',64.8571,140895454,237894,NULL,'2018-10-28 05:55:49',1540706149,NULL),(1850963801,12008652,1,1405054,1,1,1,'S',1,0.975728,309,877242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 294, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 309}}',65.1335,141013964,348850,NULL,'2018-11-04 03:34:04',1541302444,NULL),(1851333155,12008652,1,1657925,1,1,1,'S',1,0.976415,212,857986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 202, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 212}}',65.3883,141738283,246670,NULL,'2018-12-18 09:13:25',1545124405,NULL),(1851104258,12008652,1,804520,1,1,1,'A',1,0.947552,143,810600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 128, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 143}}',65.6956,141246301,127318,NULL,'2018-11-18 05:31:03',1542519063,NULL),(1851367263,12008652,1,345480,1,1,1,'S',1,0.988372,301,875783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 294, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 301}}',65.7091,141738225,273788,NULL,'2018-12-18 09:07:30',1545124050,NULL),(1851038262,12008652,1,1772636,1,1,1,'S',1,0.96594,367,836437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 342, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 367}}',65.9784,141177782,343566,NULL,'2018-11-14 07:15:54',1542179754,NULL),(1851371697,12008652,1,965993,1,1,1,'B',1,0.895833,160,626556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',65.9939,141724446,135520,NULL,'2018-12-17 12:34:15',1545050055,NULL),(1851147647,12008652,1,1506885,1,1,1,'S',1,0.977804,428,896158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 409}, \"maximum_statistics\": {\"great\": 428}}',66.2628,141246448,408412,NULL,'2018-11-18 05:44:28',1542519868,NULL),(1851124718,12008652,1,345601,1,1,1,'A',1,0.90404,134,640704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 165, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 198}}',66.3104,141347250,136570,NULL,'2018-11-24 12:07:27',1543061247,NULL),(1866165405,12008652,1,1445667,1,1,1,'A',1,0.904122,119,591683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 464, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 558}}',66.3498,164581035,326166,NULL,'2021-08-03 15:37:59',1628005079,NULL),(1851130045,12008652,1,1492008,1,1,1,'A',1,0.942623,122,808244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 108}, \"maximum_statistics\": {\"great\": 122}}',66.398,141393902,85020,NULL,'2018-11-27 08:03:47',1543305827,NULL),(1850991272,12008652,1,818682,1,1,1,'S',1,0.991803,305,935495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 300, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 305}}',66.5974,141176076,319442,NULL,'2018-11-14 03:24:08',1542165848,NULL),(1851020162,12008652,1,549274,0,1,1,'S',1,0.991111,225,933347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 221, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 225}}',66.7109,141176138,231090,NULL,'2018-11-14 03:32:03',1542166323,NULL),(1851000101,12008652,1,1669560,1,1,1,'S',1,0.96677,647,814277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 604, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 647}}',66.7683,141133156,637930,NULL,'2018-11-11 09:48:28',1541929708,NULL),(1850968581,12008652,1,40030,1,1,1,'B',1,0.879699,133,615632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133}}',66.9058,141095708,103220,NULL,'2018-11-09 11:12:48',1541761968,NULL),(1851095497,12008652,1,794746,1,1,1,'S',1,0.96224,384,845804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 355, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 384}}',67.1893,141347655,425500,NULL,'2018-11-24 12:32:18',1543062738,NULL),(1851153835,12008652,1,696197,1,1,1,'S',1,0.979167,144,864909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 138}, \"maximum_statistics\": {\"great\": 144}}',67.2521,141367477,130340,NULL,'2018-11-25 12:35:19',1543149319,NULL),(1850977829,12008652,1,1111833,1,1,1,'S',1,0.991279,516,923127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 507, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 516}}',67.2807,141094949,521046,NULL,'2018-11-09 10:09:29',1541758169,NULL),(1850804934,12008652,1,1533602,1,1,1,'S',1,0.977642,246,916297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 235, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 246}}',67.3112,141003195,246414,NULL,'2018-11-03 14:52:05',1541256725,NULL),(1851218584,12008652,1,1725180,1,1,1,'A',1,0.949239,194,813147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 178, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 197}}',67.3597,141476253,222950,NULL,'2018-12-02 05:09:51',1543727391,NULL),(1850967622,12008652,1,659785,1,1,1,'S',1,0.983871,93,936298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 90, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 93}}',67.6647,141096190,94269,NULL,'2018-11-09 11:51:47',1541764307,NULL),(1851118469,12008652,1,1383390,1,1,1,'S',1,0.994253,87,873067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 86, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 87}}',67.6671,141346591,61494,NULL,'2018-11-24 11:23:21',1543058601,NULL),(1850812568,12008652,1,1541746,1,1,1,'S',1,0.99359,234,933398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 231, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',67.7775,140990216,296289,NULL,'2018-11-02 22:38:21',1541198301,NULL),(1850838964,12008652,1,1560480,1,1,1,'S',1,0.983389,301,905292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 291}, \"maximum_statistics\": {\"great\": 301}}',67.8003,140875145,294360,NULL,'2018-10-27 07:21:26',1540624886,NULL),(1851126647,12008652,1,665129,1,1,1,'A',1,0.936567,134,754407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134}}',67.9188,141246284,127878,NULL,'2018-11-18 05:29:11',1542518951,NULL),(1851014652,12008652,1,1330829,1,1,1,'S',1,0.978858,473,874490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 453, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 473}}',68.0882,141167398,490520,NULL,'2018-11-13 13:21:18',1542115278,NULL),(1850924992,12008652,1,1552516,1,1,1,'S',1,0.987069,232,921420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 226, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 232}}',68.1756,141175535,256280,NULL,'2018-11-14 02:18:57',1542161937,NULL),(1851166553,12008652,1,146941,0,1,1,'B',1,0.896635,71,542337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 346, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 416}}',68.2859,141393788,207412,NULL,'2018-11-27 07:42:46',1543304566,NULL),(1851413729,12008652,1,1463621,1,1,1,'A',1,0.945804,286,813219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 255, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 286}}',68.5798,141737971,264790,NULL,'2018-12-18 08:35:21',1545122121,NULL),(1850937358,12008652,1,1559316,1,1,1,'S',1,0.981799,467,952965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 450, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 467}}',68.5895,141021044,467645,NULL,'2018-11-04 12:14:49',1541333689,NULL),(1851045732,12008652,1,728971,1,1,1,'A',1,0.985169,235,916582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 230, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 236}}',68.6771,141397560,240593,NULL,'2018-11-27 14:02:10',1543327330,NULL),(1851086932,12008652,1,1643386,1,1,1,'B',1,0.899306,143,661834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 144}}',68.7662,141346846,107506,NULL,'2018-11-24 11:39:54',1543059594,NULL),(1851397293,12008652,1,1003390,1,1,1,'S',1,0.959337,332,834361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 305, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 332}}',68.8283,141702929,385916,NULL,'2018-12-16 05:34:24',1544938464,NULL),(3115565504,12008652,1,4386008,1,1,1,'S',1,0.966507,209,757470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 195, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 209}}',68.868,184553438,225702,NULL,'2024-07-06 12:58:34',1720270714,NULL),(1850955709,12008652,1,632263,0,1,1,'S',1,0.956349,126,839464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 115, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126}}',68.9073,141130167,101724,NULL,'2018-11-11 05:10:06',1541913006,NULL),(1851067462,12008652,1,1766190,1,1,1,'S',1,0.976562,384,945860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 366, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 384}}',69.0547,141393769,423474,NULL,'2018-11-27 07:37:56',1543304276,NULL),(1851072216,12008652,1,1208732,1,1,1,'A',1,0.93,241,679226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 311, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 350}}',69.2189,141246108,273720,NULL,'2018-11-18 05:14:36',1542518076,NULL),(1851144602,12008652,1,1503407,1,1,1,'S',1,0.957971,345,884482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 316, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 345}}',69.4334,141379919,370716,NULL,'2018-11-26 07:34:21',1543217661,NULL),(1851320715,12008652,1,929834,1,1,1,'S',1,0.960938,256,825263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 236, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 256}}',69.5664,141794219,282784,NULL,'2018-12-21 17:11:02',1545412262,NULL),(1850797385,12008652,1,1605112,1,1,1,'S',1,0.951574,413,784574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 373, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 413}}',69.8627,140878305,406210,NULL,'2018-10-27 11:12:03',1540638723,NULL),(1850820795,12008652,1,1550969,1,1,1,'S',1,0.956731,416,817889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 380, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 416}}',69.913,140980711,522000,NULL,'2018-11-02 13:00:34',1541163634,NULL),(1851125406,12008652,1,664387,1,1,1,'S',1,0.989362,94,792273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 92, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 94}}',70.1888,141246217,88007,NULL,'2018-11-18 05:23:32',1542518612,NULL),(1851016752,12008652,1,1013267,1,1,1,'S',1,0.990566,106,877220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 106}}',70.3887,141169198,90420,NULL,'2018-11-13 15:21:22',1542122482,NULL),(1851173398,12008652,1,1344285,1,1,1,'S',1,0.982972,323,899275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 312, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 323}}',70.4455,141454031,388280,NULL,'2018-12-01 03:55:57',1543636557,NULL),(1851070961,12008652,1,1627727,1,1,1,'A',1,0.944307,402,743652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 361, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 404}}',70.5174,141223582,425821,NULL,'2018-11-17 02:34:14',1542422054,NULL),(1851296558,12008652,1,203302,0,1,1,'A',1,0.943056,360,803091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 319, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 360}}',70.5189,141481306,329172,NULL,'2018-12-02 11:45:21',1543751121,NULL),(1851413716,12008652,1,1463621,1,1,1,'A',1,0.910839,286,774545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 235, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 286}}',70.59,141737951,265740,NULL,'2018-12-18 08:32:46',1545121966,NULL),(1851231887,12008652,1,1581307,1,1,1,'A',1,0.907563,238,763715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 194, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 238}}',70.748,141476439,242763,NULL,'2018-12-02 05:26:21',1543728381,NULL),(1851153592,12008652,1,1594969,1,1,1,'S',1,0.966346,208,812894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 194, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 208}}',70.982,141223527,180366,NULL,'2018-11-17 02:28:43',1542421723,NULL),(1851022563,12008652,1,1749684,1,1,1,'A',1,0.973684,612,864106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 757, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 798}}',71.0304,141168277,738645,NULL,'2018-11-13 14:21:50',1542118910,NULL),(1851371020,12008652,1,1282057,1,1,1,'A',1,0.925,160,791955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 160}}',71.492,141725225,168357,NULL,'2018-12-17 13:26:33',1545053193,NULL),(1851061642,12008652,1,744674,1,1,1,'S',1,0.963947,527,793908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 489, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 527}}',71.6872,141393989,601018,NULL,'2018-11-27 08:16:23',1543306583,NULL),(1851479443,12008652,1,40631,1,1,1,'A',1,0.945559,349,800148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 311, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 349, \"legacy_combo_increase\": 2}}',72.2449,141879162,385616,NULL,'2018-12-26 07:34:35',1545809675,NULL),(1851391185,12008652,1,712847,1,1,1,'A',1,0.938636,220,783689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 193, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 220}}',72.3739,141737057,219466,NULL,'2018-12-18 06:55:57',1545116157,NULL),(1851055190,12008652,1,873743,1,1,1,'S',1,0.974242,330,887454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 313, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 330}}',72.6851,141232211,369708,NULL,'2018-11-17 13:21:25',1542460885,NULL),(1851248582,12008652,1,819531,1,1,1,'A',1,0.919802,132,613552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 442, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 505}}',72.7744,141553683,310744,NULL,'2018-12-07 03:03:50',1544151830,NULL),(1851370208,12008652,1,1499232,1,1,1,'S',1,0.975108,462,877974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 439, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 462}}',73.2423,141702480,498816,NULL,'2018-12-16 04:52:21',1544935941,NULL),(1851171208,12008652,1,1830198,1,1,1,'S',1,0.978795,448,884492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 429, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 448}}',73.4705,141345901,589228,NULL,'2018-11-24 10:35:35',1543055735,NULL),(1851045362,12008652,1,1608832,1,1,1,'B',1,0.836028,152,484782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 9, \"great\": 300, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',73.9372,141224189,268744,NULL,'2018-11-17 03:30:34',1542425434,NULL),(1851224073,12008652,1,1727039,1,1,1,'S',1,0.97608,648,890803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 617, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 648}}',74.2106,141480235,657876,NULL,'2018-12-02 10:37:24',1543747044,NULL),(1851096087,12008652,1,1230756,1,1,1,'S',1,0.98366,306,821645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 296, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 306}}',74.4257,141232336,302435,NULL,'2018-11-17 13:28:03',1542461283,NULL),(1851058734,12008652,1,1618269,1,1,1,'A',1,0.925214,251,684658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 405, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 468}}',74.5458,141393887,357792,NULL,'2018-11-27 08:01:20',1543305680,NULL),(1850970335,12008652,1,1262430,1,1,1,'S',1,0.956722,543,831766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 496, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 543}}',74.6163,141166891,532006,NULL,'2018-11-13 12:42:15',1542112935,NULL),(1851111265,12008652,1,1254443,1,1,1,'A',1,0.93617,141,748780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 123, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 141}}',74.6973,141246157,143370,NULL,'2018-11-18 05:18:44',1542518324,NULL),(1851318064,12008652,1,773209,1,1,1,'S',1,0.961929,394,848387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 364}, \"maximum_statistics\": {\"great\": 394}}',74.8398,141703034,423328,NULL,'2018-12-16 05:44:15',1544939055,NULL),(1851125829,12008652,1,664472,0,1,1,'S',1,0.970803,137,816988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 129, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',75.412,141246273,116578,NULL,'2018-11-18 05:28:15',1542518895,NULL),(1851316587,12008652,1,83833,1,1,1,'A',1,0.941441,169,750378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 296, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 1}}',75.7951,141724802,366816,NULL,'2018-12-17 12:57:30',1545051450,NULL),(1851072203,12008652,1,1548475,1,1,1,'S',1,0.952316,367,778210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 332, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 367}}',76.0564,141395210,442598,NULL,'2018-11-27 10:49:39',1543315779,NULL),(1851100175,12008652,1,799823,1,1,1,'S',1,0.984163,442,892135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 428, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 442}}',76.1677,141232388,448472,NULL,'2018-11-17 13:31:13',1542461473,NULL),(1851044475,12008652,1,1519289,1,1,1,'A',1,0.93465,322,767692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 289, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 329}}',76.404,141367308,344730,NULL,'2018-11-25 12:23:31',1543148611,NULL),(1851027467,12008652,1,1454910,1,1,1,'S',1,0.951538,650,828907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 587, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 650}}',76.5674,141095033,703280,NULL,'2018-11-09 10:16:45',1541758605,NULL),(1851253931,12008652,1,1280930,1,1,1,'S',1,0.952113,355,832078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 321, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 355}}',76.9445,141481747,389020,NULL,'2018-12-02 12:14:19',1543752859,NULL),(1851328439,12008652,1,1076980,1,1,1,'A',1,0.952273,394,791556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 400, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 440}}',77.0803,141738550,480848,NULL,'2018-12-18 09:40:20',1545126020,NULL),(1851194301,12008652,1,271696,1,1,1,'S',1,0.962451,253,839720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 234, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 253}}',77.1026,141476657,316640,NULL,'2018-12-02 05:43:29',1543729409,NULL),(1851449857,12008652,1,1688334,1,1,1,'S',1,0.981949,277,850699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 267, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 277}}',77.146,141878741,286440,NULL,'2018-12-26 06:52:22',1545807142,NULL),(1851222711,12008652,1,308171,1,1,1,'S',1,0.961039,385,852928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 355, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 385}}',77.2052,141453338,431540,NULL,'2018-12-01 03:06:36',1543633596,NULL),(1851370283,12008652,1,1428230,1,1,1,'S',1,0.983974,156,908392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 151, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 156}}',77.2245,141794622,152516,NULL,'2018-12-21 17:37:08',1545413828,NULL),(1850958337,12008652,1,792890,1,1,1,'A',1,0.945611,524,812020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 467, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 524}}',77.4222,141175186,593750,NULL,'2018-11-14 01:28:30',1542158910,NULL),(1851418511,12008652,1,1620095,1,1,1,'A',1,0.936235,250,743463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 435, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 494}}',77.6584,141737484,549350,NULL,'2018-12-18 07:43:01',1545118981,NULL),(1851348948,12008652,1,38266,1,1,1,'A',1,0.946939,245,800075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 219, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 245, \"legacy_combo_increase\": 1}}',77.6624,141737623,321736,NULL,'2018-12-18 07:57:58',1545119878,NULL),(1851060266,12008652,1,1763478,0,1,1,'A',1,0.947581,124,780636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 124}}',77.8575,141346670,103460,NULL,'2018-11-24 11:29:25',1543058965,NULL),(1851310845,12008652,1,915120,1,1,1,'A',1,0.950617,171,780302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 293, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 324}}',77.8578,141737304,296496,NULL,'2018-12-18 07:23:29',1545117809,NULL),(1851199254,12008652,1,560081,1,1,1,'S',1,0.964981,257,863492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 257}}',77.8856,141553550,247960,NULL,'2018-12-07 02:46:45',1544150805,NULL),(1851290116,12008652,1,1701754,1,1,1,'A',1,0.961661,164,797881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 291, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 313}}',78.0221,141453888,288758,NULL,'2018-12-01 03:46:32',1543635992,NULL),(1851284636,12008652,1,549276,0,1,1,'S',1,0.962575,334,856467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 309, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 334}}',78.2984,141476856,348590,NULL,'2018-12-02 05:57:22',1543730242,NULL),(1851122238,12008652,1,1661850,1,1,1,'S',1,0.98265,317,904072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 306, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 317}}',78.4205,141366932,372740,NULL,'2018-11-25 12:00:08',1543147208,NULL),(1851111285,12008652,1,320390,0,1,1,'A',1,0.959581,205,801941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 310, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 334}}',78.7869,141362716,319060,NULL,'2018-11-25 05:50:44',1543125044,NULL),(1851194529,12008652,1,1781244,1,1,1,'A',1,0.931973,147,765000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 127, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 147}}',78.8394,141553816,150250,NULL,'2018-12-07 03:19:58',1544152798,NULL),(1851037979,12008652,1,248675,1,1,1,'S',1,0.959906,212,845315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 195, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 212}}',78.865,141180747,207890,NULL,'2018-11-14 12:45:48',1542199548,NULL),(1851146079,12008652,1,821881,1,1,1,'S',1,0.975694,288,817649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 274, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 288}}',78.935,141347146,301212,NULL,'2018-11-24 12:00:03',1543060803,NULL),(1851386655,12008652,1,1601489,1,1,1,'A',1,0.941729,266,794887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 235, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 266}}',79.0956,141637341,274750,NULL,'2018-12-12 03:13:02',1544584382,NULL),(1851147999,12008652,1,822871,1,1,1,'A',1,0.955446,306,789252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 557, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 606}}',79.5741,141223377,601972,NULL,'2018-11-17 02:14:52',1542420892,NULL),(1851208736,12008652,1,285122,0,1,1,'S',1,0.960815,319,806300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 294, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 319}}',80.4547,141476118,295908,NULL,'2018-12-02 04:56:16',1543726576,NULL),(1851307555,12008652,1,1716330,1,1,1,'S',1,0.975365,548,884859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 521, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 548}}',80.5305,141724312,720100,NULL,'2018-12-17 12:24:35',1545049475,NULL),(1851021944,12008652,1,1608664,0,1,1,'A',1,0.939547,204,754204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 350, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 397}}',80.6678,141129161,393084,NULL,'2018-11-11 03:37:21',1541907441,NULL),(1851174171,12008652,1,1708926,1,1,1,'S',1,0.963141,312,855070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 289}, \"maximum_statistics\": {\"great\": 312}}',80.9004,141476081,334900,NULL,'2018-12-02 04:52:23',1543726343,NULL),(1850836615,12008652,1,1618048,1,1,1,'S',1,0.986559,372,898254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 362, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 372}}',81.0111,141004055,392738,NULL,'2018-11-03 15:41:17',1541259677,NULL),(1851065729,12008652,1,1456884,1,1,1,'S',1,0.951219,369,828329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 333, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 369}}',81.1183,141397623,354590,NULL,'2018-11-27 14:07:34',1543327654,NULL),(1851525353,12008652,1,64427,0,1,1,'A',1,0.937262,268,710601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 463, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',81.5615,141879375,440860,NULL,'2018-12-26 07:55:23',1545810923,NULL),(1851374864,12008652,1,687815,1,1,1,'S',1,0.95603,398,822461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 363, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 398}}',81.572,141738096,465540,NULL,'2018-12-18 08:52:04',1545123124,NULL),(1851137671,12008652,1,1670334,1,1,1,'A',1,0.934982,366,726417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 487, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 546}}',81.9187,141393859,481166,NULL,'2018-11-27 07:56:43',1543305403,NULL),(1851297587,12008652,1,219604,1,1,1,'S',1,0.954756,431,833412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 392, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 431}}',81.9926,141481845,463420,NULL,'2018-12-02 12:21:12',1543753272,NULL),(1851125420,12008652,1,813391,0,1,1,'A',1,0.964179,268,801278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 314, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 335}}',82.16,141333268,339678,NULL,'2018-11-23 17:02:22',1542992542,NULL),(1851350308,12008652,1,813357,0,1,1,'A',1,0.955373,449,810746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 505, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 549}}',82.3249,141737090,569422,NULL,'2018-12-18 07:00:05',1545116405,NULL),(1851058552,12008652,1,404231,0,1,1,'S',1,0.974576,295,854304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 280, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 295}}',82.3924,141246697,333620,NULL,'2018-11-18 06:01:15',1542520875,NULL),(1851124279,12008652,1,121682,1,1,1,'S',1,0.964674,184,851586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 171}, \"maximum_statistics\": {\"great\": 184}}',82.4152,141367405,181928,NULL,'2018-11-25 12:30:19',1543149019,NULL),(1851403903,12008652,1,1608833,1,1,1,'A',1,0.943284,335,801934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 297, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 335}}',82.7287,141640801,347650,NULL,'2018-12-12 10:09:50',1544609390,NULL),(1851112434,12008652,1,1657061,1,1,1,'S',1,0.969274,358,829861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 336, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 358}}',82.7783,141232814,354804,NULL,'2018-11-17 13:54:37',1542462877,NULL),(1850968209,12008652,1,39673,1,1,1,'A',1,0.947761,134,815964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 134}}',82.8375,141175231,103580,NULL,'2018-11-14 01:34:53',1542159293,NULL),(1851430808,12008652,1,768749,1,1,1,'S',1,0.952229,314,827352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 284, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 314}}',83.0202,141878293,352630,NULL,'2018-12-26 06:01:01',1545804061,NULL),(1851157798,12008652,1,1808734,1,1,1,'S',1,0.966667,90,932073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 84}, \"maximum_statistics\": {\"great\": 90}}',83.212,141396598,66139,NULL,'2018-11-27 12:57:20',1543323440,NULL),(1851303524,12008652,1,159981,1,1,1,'A',1,0.956456,200,771804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 306, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 333}}',83.4164,141702410,263940,NULL,'2018-12-16 04:46:54',1544935614,NULL),(1851204558,12008652,1,1222233,1,1,1,'A',1,0.949131,140,717003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 369, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 403}}',83.517,141553613,313980,NULL,'2018-12-07 02:54:58',1544151298,NULL),(1851235395,12008652,1,1411924,1,1,1,'A',1,0.963039,404,824804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 452, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 487}}',83.5197,141454404,466278,NULL,'2018-12-01 04:24:41',1543638281,NULL),(1851138455,12008652,1,1594554,1,1,1,'S',1,0.954373,263,757860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 239}, \"maximum_statistics\": {\"great\": 263}}',83.8848,141223453,241260,NULL,'2018-11-17 02:21:39',1542421299,NULL),(1851359966,12008652,1,1676330,1,1,1,'S',1,0.977668,403,897513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 385, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 403}}',84.1429,141640745,456442,NULL,'2018-12-12 10:04:32',1544609072,NULL),(1851390363,12008652,1,1605072,1,1,1,'A',1,0.949904,471,798827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 471, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 519}}',84.1448,141738370,545080,NULL,'2018-12-18 09:23:33',1545125013,NULL),(1851146088,12008652,1,821882,1,1,1,'A',1,0.932468,191,737395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 339, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 385}}',84.3183,141347176,362306,NULL,'2018-11-24 12:02:15',1543060935,NULL),(1851518718,12008652,1,1722267,1,1,1,'S',1,0.970899,378,871988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 356, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 378}}',84.3247,141879479,427342,NULL,'2018-12-26 08:05:53',1545811553,NULL),(1851359276,12008652,1,197272,1,1,1,'S',1,0.965993,544,862585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 507, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 544}}',84.8076,141738476,601260,NULL,'2018-12-18 09:33:53',1545125633,NULL),(1851437963,12008652,1,586753,0,1,1,'S',1,0.981273,534,901460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 514, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 534}}',84.8491,141879560,597284,NULL,'2018-12-26 08:14:41',1545812081,NULL),(1850967115,12008652,1,659333,1,1,1,'A',1,0.94837,184,809668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 165, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 184}}',84.9409,141043573,178046,NULL,'2018-11-05 19:23:33',1541445813,NULL),(1851106790,12008652,1,1085700,1,1,1,'A',1,0.986992,407,887287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 600, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 615}}',85.0746,141362580,603852,NULL,'2018-11-25 05:37:07',1543124227,NULL),(1851313553,12008652,1,1644944,1,1,1,'S',1,0.987476,519,868304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 506, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 519}}',85.7613,141724882,532900,NULL,'2018-12-17 13:02:47',1545051767,NULL),(1851205160,12008652,1,587325,1,1,1,'S',1,0.965672,335,864118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 312, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 335}}',85.8306,141453565,381400,NULL,'2018-12-01 03:21:45',1543634505,NULL),(1851076645,12008652,1,171101,1,1,1,'S',1,0.986994,346,877318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 337, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 346}}',86.5386,141379789,299234,NULL,'2018-11-26 07:12:37',1543216357,NULL),(1851065166,12008652,1,749857,0,1,1,'A',1,0.96395,213,802091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 297, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 319}}',86.6051,141232966,275942,NULL,'2018-11-17 14:03:02',1542463382,NULL),(1851171871,12008652,1,71711,1,1,1,'S',1,0.973684,494,883183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 468, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 494}}',86.6313,141476948,544410,NULL,'2018-12-02 06:05:18',1543730718,NULL),(1850927978,12008652,1,1469909,1,1,1,'S',1,0.991682,541,934134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 532, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 541}}',86.8052,141129853,523584,NULL,'2018-11-11 04:43:21',1541911401,NULL),(1851296308,12008652,1,197723,1,1,1,'A',1,0.977072,330,865807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 542, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',87.6476,141453219,666360,NULL,'2018-12-01 02:58:57',1543633137,NULL),(1851051873,12008652,1,870565,1,1,1,'A',1,0.949102,165,804764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 167}}',87.6511,141347332,160800,NULL,'2018-11-24 12:12:29',1543061549,NULL),(1851103101,12008652,1,107712,1,1,1,'S',1,0.955118,635,837952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 578, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 635}}',88.2978,141394535,717290,NULL,'2018-11-27 09:28:07',1543310887,NULL),(1851157856,12008652,1,1808734,1,1,1,'S',1,0.977778,90,962617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 86}, \"maximum_statistics\": {\"great\": 90}}',88.4908,141396675,66298,NULL,'2018-11-27 13:02:25',1543323745,NULL),(1851252758,12008652,1,687196,1,1,1,'S',1,0.99053,264,923843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 259, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 264}}',88.6877,141453385,279700,NULL,'2018-12-01 03:09:51',1543633791,NULL),(1851306598,12008652,1,1555611,1,1,1,'S',1,0.968085,141,860269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 132}, \"maximum_statistics\": {\"great\": 141}}',88.6888,141726300,112730,NULL,'2018-12-17 14:39:24',1545057564,NULL),(1851091414,12008652,1,1062697,1,1,1,'A',1,0.947581,266,753962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 676, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 744}}',89.0544,141362683,690722,NULL,'2018-11-25 05:47:21',1543124841,NULL),(1851361799,12008652,1,1126245,1,1,1,'A',1,0.955882,380,799634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 408, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 442, \"legacy_combo_increase\": 1}}',89.2562,141702570,477004,NULL,'2018-12-16 05:00:52',1544936452,NULL),(1851433179,12008652,1,452185,1,1,1,'S',1,0.972603,146,860909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 138, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 146}}',89.5094,141879510,129660,NULL,'2018-12-26 08:09:11',1545811751,NULL),(1851415831,12008652,1,1537259,1,1,1,'S',1,0.967638,309,868555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 289, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 309}}',89.7041,141703136,350770,NULL,'2018-12-16 05:54:05',1544939645,NULL),(1851251241,12008652,1,341382,0,1,1,'S',1,0.973008,389,867881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 368, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',90.594,141476519,478784,NULL,'2018-12-02 05:33:35',1543728815,NULL),(1851059792,12008652,1,743678,1,1,1,'A',1,0.97741,311,881735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 318, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 332}}',90.6247,141395039,356950,NULL,'2018-11-27 10:28:25',1543314505,NULL),(1851378500,12008652,1,218341,0,1,1,'S',1,0.981781,741,860886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 714, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 741}}',91.1256,141702813,737402,NULL,'2018-12-16 05:21:41',1544937701,NULL),(1851387797,12008652,1,987541,1,1,1,'S',1,0.975,140,872811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 133, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 140}}',91.3421,141726275,114794,NULL,'2018-12-17 14:38:17',1545057497,NULL),(1851320503,12008652,1,170216,1,1,1,'S',1,0.984127,315,869443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 305, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 315}}',91.5285,141702750,302922,NULL,'2018-12-16 05:16:43',1544937403,NULL),(1851418590,12008652,1,1620393,1,1,1,'S',1,0.978093,388,887894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 371, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 388}}',92.5767,141737452,462069,NULL,'2018-12-18 07:40:21',1545118821,NULL),(1851431951,12008652,1,698,1,1,1,'S',1,0.956592,311,816759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 311}}',92.8594,141879324,388490,NULL,'2018-12-26 07:50:59',1545810659,NULL),(1851363307,12008652,1,339608,0,1,1,'A',1,0.960387,347,828027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 524, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 568}}',93.1102,141637659,593808,NULL,'2018-12-12 03:51:37',1544586697,NULL),(1851340310,12008652,1,1661830,1,1,1,'A',1,0.929062,248,708307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 386, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 437}}',93.8856,141736984,407292,NULL,'2018-12-18 06:48:38',1545115718,NULL),(1851367426,12008652,1,345482,0,1,1,'A',1,0.952083,317,756495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 444, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 480}}',93.9517,141738197,393244,NULL,'2018-12-18 09:05:00',1545123900,NULL),(1851309537,12008652,1,1365650,1,1,1,'A',1,0.934416,558,732569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 10, \"great\": 732, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 831}}',94.732,141640654,787988,NULL,'2018-12-12 09:53:32',1544608412,NULL),(1851374332,12008652,1,1285329,1,1,1,'S',1,0.973404,282,881191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 267, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',94.7389,141737338,322940,NULL,'2018-12-18 07:28:06',1545118086,NULL),(1851368985,12008652,1,1426217,1,1,1,'A',1,0.961812,507,831009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 522, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 563}}',95.489,141738261,588666,NULL,'2018-12-18 09:11:11',1545124271,NULL),(1851348753,12008652,1,1108839,1,1,1,'A',1,0.950355,354,787029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 383, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 423}}',96.0375,141793785,399624,NULL,'2018-12-21 16:45:17',1545410717,NULL),(1851371676,12008652,1,965586,1,1,1,'S',1,0.962547,534,857132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 494}, \"maximum_statistics\": {\"great\": 534}}',96.5796,141725952,569850,NULL,'2018-12-17 14:19:16',1545056356,NULL),(1851380966,12008652,1,979230,1,1,1,'A',1,0.958777,214,804459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 350, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 376}}',96.682,141725673,334136,NULL,'2018-12-17 13:59:53',1545055193,NULL),(1851325030,12008652,1,453680,1,1,1,'X',1,1,127,951421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',97.2245,141703085,106620,NULL,'2018-12-16 05:49:12',1544939352,NULL),(1851392271,12008652,1,1310282,1,1,1,'S',1,0.970395,304,870455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 286, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 304}}',97.2354,141725897,347320,NULL,'2018-12-17 14:15:24',1545056124,NULL),(1851383740,12008652,1,1752554,1,1,1,'A',1,0.957958,240,794979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 307, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 333}}',99.3903,141738119,326414,NULL,'2018-12-18 08:54:47',1545123287,NULL),(1851397011,12008652,1,1450438,1,1,1,'S',1,0.978992,357,900105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 342, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 357}}',100.168,141637531,394510,NULL,'2018-12-12 03:35:12',1544585712,NULL),(1851428317,12008652,1,557817,0,1,1,'A',1,0.971925,435,863486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 707, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 748}}',101.651,141878410,823610,NULL,'2018-12-26 06:12:24',1545804744,NULL),(1851345320,12008652,1,1254425,1,1,1,'A',1,0.974576,362,850061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 449, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 472}}',102.062,141793884,467270,NULL,'2018-12-21 16:51:09',1545411069,NULL),(1851402209,12008652,1,725246,0,1,1,'A',1,0.964481,177,812485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 342, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 366}}',102.277,141702270,364530,NULL,'2018-12-16 04:35:55',1544934955,NULL),(1851353818,12008652,1,190722,0,1,1,'A',1,0.968031,271,811603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 740, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 782}}',102.9,141793526,807520,NULL,'2018-12-21 16:28:29',1545409709,NULL),(1851395093,12008652,1,1447591,1,1,1,'A',1,0.964286,530,860747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 495, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 532}}',102.934,141702699,578760,NULL,'2018-12-16 05:11:42',1544937102,NULL),(1851316149,12008652,1,1373531,1,1,1,'S',1,0.966531,493,857361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 460, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 493}}',103.648,141738025,566940,NULL,'2018-12-18 08:43:08',1545122588,NULL),(1851334466,12008652,1,625819,0,1,1,'A',1,0.976277,205,840638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 262, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 274}}',103.756,141738042,251860,NULL,'2018-12-18 08:45:00',1545122700,NULL),(1851364883,12008652,1,1678939,0,1,1,'A',1,0.955935,382,795155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 512, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 556}}',103.902,141640722,547232,NULL,'2018-12-12 10:01:46',1544608906,NULL),(1851337151,12008652,1,1660775,1,1,1,'S',1,0.997449,392,930983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 390, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 392}}',105.924,141640929,378014,NULL,'2018-12-12 10:22:55',1544610175,NULL),(1851372091,12008652,1,1746027,1,1,1,'A',1,0.959343,454,809316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 534, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 578}}',106.154,141738437,560002,NULL,'2018-12-18 09:30:21',1545125421,NULL),(1851333615,12008652,1,943252,1,1,1,'A',1,0.97381,400,870029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 399}, \"maximum_statistics\": {\"great\": 420}}',107.807,141794175,439520,NULL,'2018-12-21 17:08:20',1545412100,NULL),(1851187943,12008652,1,1552519,1,1,1,'S',1,0.986322,329,915655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 320, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 329}}',108.291,141476792,363310,NULL,'2018-12-02 05:53:39',1543730019,NULL),(1851378893,12008652,1,354703,1,1,1,'S',1,0.982895,380,910212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 367, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 380}}',108.384,141725072,407930,NULL,'2018-12-17 13:16:58',1545052618,NULL),(1851162288,12008652,1,1163398,1,1,1,'A',1,0.975059,352,861130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 402}, \"maximum_statistics\": {\"great\": 421}}',109.77,141394319,393150,NULL,'2018-11-27 09:02:07',1543309327,NULL),(1851199777,12008652,1,1646441,1,1,1,'S',1,0.97732,485,894035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 463, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 485}}',110.366,141453138,514800,NULL,'2018-12-01 02:52:23',1543632743,NULL),(1851366533,12008652,1,1422159,1,1,1,'S',1,0.9689,418,871822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 392, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 418}}',110.984,141793828,454430,NULL,'2018-12-21 16:48:10',1545410890,NULL),(1851221210,12008652,1,1398455,1,1,1,'S',1,0.974336,565,890102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 536, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 565}}',111.199,141481206,668310,NULL,'2018-12-02 11:39:19',1543750759,NULL),(1851365311,12008652,1,1678955,1,1,1,'A',1,0.966173,331,825502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 444, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 473}}',111.237,141726046,502486,NULL,'2018-12-17 14:26:49',1545056809,NULL),(1851071447,12008652,1,1548237,1,1,1,'S',1,0.957447,188,788939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 172}, \"maximum_statistics\": {\"great\": 188}}',113.005,141223997,232884,NULL,'2018-11-17 03:13:51',1542424431,NULL),(1851319057,12008652,1,1220869,1,1,1,'S',1,0.976236,526,892339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 501, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 526}}',127.357,141703161,580570,NULL,'2018-12-16 05:56:21',1544939781,NULL),(1851532623,12008652,1,1483656,1,1,1,'S',1,0.971209,521,873740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 491, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 521}}',129.164,141879064,614184,NULL,'2018-12-26 07:24:45',1545809085,NULL),(1851346046,12008652,1,1254676,1,1,1,'S',1,0.983897,621,912162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 601, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 621}}',129.973,141637376,697770,NULL,'2018-12-12 03:16:36',1544584596,NULL),(1851302055,12008652,1,261590,1,1,1,'A',1,0.982833,454,898958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 451, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 466, \"legacy_combo_increase\": 1}}',130.979,141737605,517366,NULL,'2018-12-18 07:56:04',1545119764,NULL),(1848534794,12015180,1,536821,0,1,1,'B',1,0.884956,57,140186,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 92}, \"maximum_statistics\": {\"great\": 113}}',13.3071,137326212,41290,NULL,'2018-04-28 16:35:28',1524933328,NULL),(2518655561,12015180,1,921998,0,1,1,'A',1,0.907895,42,608792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 100}, \"maximum_statistics\": {\"great\": 114}}',20.9671,183180631,97895,NULL,'2024-03-16 21:46:16',1710625576,NULL),(1848915902,12015180,1,1333681,0,1,1,'S',1,0.963855,83,816836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 77}, \"maximum_statistics\": {\"great\": 83}}',23.0009,137920381,87881,NULL,'2018-05-27 13:58:10',1527429490,NULL),(1848985734,12015180,1,651877,0,1,1,'A',1,0.9125,74,568917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120}}',23.0655,137920493,75999,NULL,'2018-05-27 14:02:35',1527429755,NULL),(1848951443,12015180,1,123869,0,1,1,'S',1,0.960317,63,712285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 58}, \"maximum_statistics\": {\"great\": 63}}',23.5058,137920452,123357,NULL,'2018-05-27 14:00:29',1527429629,NULL),(1878404448,12015180,1,3412709,1,1,1,'A',1,0.923077,123,640705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 170}, \"maximum_statistics\": {\"great\": 195}}',28.2618,182253051,117175,NULL,'2024-01-04 01:21:54',1704331314,NULL),(1848893129,12015180,1,165725,0,1,1,'B',1,0.889163,64,505372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 167}, \"maximum_statistics\": {\"great\": 203}}',28.6835,137879797,113510,NULL,'2018-05-25 19:29:43',1527276583,NULL),(1878339919,12015180,1,1596704,0,1,1,'A',1,0.918455,145,662775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 201}, \"maximum_statistics\": {\"great\": 233}}',32.7188,182253037,161254,NULL,'2024-01-04 01:20:09',1704331209,NULL),(1870227601,12034485,1,1857981,0,1,1,'B',1,0.830128,76,372034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',12.3565,170394166,90640,NULL,'2022-03-11 19:22:36',1647026556,NULL),(1864676650,12036337,1,428275,1,1,1,'B',1,0.89956,234,581738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 11, \"great\": 556}, \"maximum_statistics\": {\"great\": 682}}',NULL,162213604,498004,NULL,'2021-05-22 15:44:16',1621698256,NULL),(1864561183,12036337,1,800537,1,1,1,'S',1,0.961832,131,666482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 121}, \"maximum_statistics\": {\"great\": 131}}',NULL,161972374,125472,NULL,'2021-05-15 19:39:36',1621107576,NULL),(1864577397,12036337,1,2557787,1,1,1,'D',1,0.6875,85,202300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 61, \"great\": 190}, \"maximum_statistics\": {\"great\": 344}}',NULL,161972096,132298,NULL,'2021-05-15 19:29:35',1621106975,NULL),(1864596982,12036337,1,2938535,1,1,1,'B',1,0.875486,126,513715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 204}, \"maximum_statistics\": {\"great\": 257}}',NULL,161972040,178053,NULL,'2021-05-15 19:27:19',1621106839,NULL),(1864659141,12036337,1,138548,0,1,1,'B',1,0.801282,49,400003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 107}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',19.4144,162213783,129587,NULL,'2021-05-22 15:49:19',1621698559,NULL),(1864453474,12036337,1,1844829,0,1,1,'B',1,0.838068,92,488403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 130}, \"maximum_statistics\": {\"great\": 176}}',20.5427,161790927,113729,NULL,'2021-05-10 18:31:51',1620671511,NULL),(1864490606,12036337,1,95503,0,1,1,'C',1,0.736842,57,284953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 33, \"great\": 141}, \"maximum_statistics\": {\"great\": 228}}',20.6514,161874161,113760,NULL,'2021-05-13 04:47:31',1620881251,NULL),(1864421669,12036337,1,800360,1,1,1,'C',1,0.765766,77,303768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 47, \"great\": 224}, \"maximum_statistics\": {\"great\": 333}}',21.896,161791803,133885,NULL,'2021-05-10 19:02:38',1620673358,NULL),(1864470281,12036337,1,240376,0,1,1,'B',1,0.801887,71,412493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 145}, \"maximum_statistics\": {\"great\": 212}}',26.0351,161888105,152084,NULL,'2021-05-13 15:06:25',1620918385,NULL),(1877740715,12036337,1,74496,0,1,1,'C',1,0.771704,90,320628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 30, \"great\": 199}, \"maximum_statistics\": {\"great\": 311}}',26.6869,181522600,132498,NULL,'2023-11-09 06:28:31',1699511311,NULL),(1864485085,12036337,1,88320,0,1,1,'C',1,0.758681,64,297953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 33, \"great\": 182}, \"maximum_statistics\": {\"great\": 288}}',27.0799,161888748,117572,NULL,'2021-05-13 15:25:25',1620919525,NULL),(1864622866,12036337,1,368,0,1,1,'B',1,0.859023,102,539310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 198}, \"maximum_statistics\": {\"great\": 266}}',27.4487,162220685,217410,NULL,'2021-05-22 19:36:11',1621712171,NULL),(1864460416,12036337,1,223289,1,1,1,'B',1,0.830292,34,390740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',27.7464,161819935,100700,NULL,'2021-05-11 16:08:25',1620749305,NULL),(1864377118,12036337,1,18919,0,1,1,'C',1,0.748264,45,283860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 31, \"great\": 174, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 288}}',28.6414,161813348,112340,NULL,'2021-05-11 12:27:47',1620736067,NULL),(1864603897,12036337,1,556948,0,1,1,'B',1,0.84507,109,452725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 159}, \"maximum_statistics\": {\"great\": 213}}',30.2021,161908695,95317,NULL,'2021-05-14 04:15:06',1620965706,NULL),(1864552867,12036337,1,779320,0,1,1,'B',1,0.833898,73,396650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 28, \"great\": 225}, \"maximum_statistics\": {\"great\": 295}}',30.777,161897269,112044,NULL,'2021-05-13 19:52:17',1620935537,NULL),(1864494917,12036337,1,97242,0,1,1,'B',1,0.807971,112,410444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 39, \"great\": 209}, \"maximum_statistics\": {\"great\": 276}}',31.2724,161962590,154098,NULL,'2021-05-15 14:51:09',1621090269,NULL),(1864672690,12036337,1,155915,0,1,1,'B',1,0.893665,210,630879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 177}, \"maximum_statistics\": {\"great\": 221}}',31.2948,162210242,166541,NULL,'2021-05-22 14:01:42',1621692102,NULL),(1864683702,12036337,1,167864,0,1,1,'B',1,0.896465,119,592954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 167}, \"maximum_statistics\": {\"great\": 198}}',31.5341,162190718,141259,NULL,'2021-05-22 01:12:22',1621645942,NULL),(1864639639,12036337,1,1755181,1,1,1,'B',1,0.853612,125,492797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 205}, \"maximum_statistics\": {\"great\": 263}}',32.6544,162190194,145875,NULL,'2021-05-22 00:48:11',1621644491,NULL),(1877794969,12036337,1,2226205,1,1,1,'B',1,0.854202,167,463991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 44, \"great\": 457}, \"maximum_statistics\": {\"great\": 583}}',33.7668,181522699,320743,NULL,'2023-11-09 06:42:49',1699512169,NULL),(1864407553,12036337,1,155349,0,1,1,'A',1,0.947368,69,678595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 139}, \"maximum_statistics\": {\"great\": 152}}',34.0867,161887791,92962,NULL,'2021-05-13 14:57:35',1620917855,NULL),(1864622801,12036337,1,365,1,1,1,'A',1,0.92623,161,784386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 209}, \"maximum_statistics\": {\"great\": 244}}',34.1743,162244755,301504,NULL,'2021-05-23 11:51:49',1621770709,NULL),(1864622608,12036337,1,332,0,1,1,'A',1,0.964135,117,755775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 222}, \"maximum_statistics\": {\"great\": 237, \"legacy_combo_increase\": 3}}',34.4128,162214150,234110,NULL,'2021-05-22 15:59:16',1621699156,NULL),(1864622462,12036337,1,328,1,1,1,'B',1,0.834975,102,471505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 15, \"great\": 287}, \"maximum_statistics\": {\"great\": 406, \"legacy_combo_increase\": 4}}',34.5038,162220893,284680,NULL,'2021-05-22 19:43:40',1621712620,NULL),(1864736341,12036337,1,254186,0,1,1,'B',1,0.818792,45,384498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 27, \"great\": 217}, \"maximum_statistics\": {\"great\": 298}}',35.4028,162213681,122778,NULL,'2021-05-22 15:46:33',1621698393,NULL),(1864376599,12036337,1,18801,0,1,1,'C',1,0.759409,61,293793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 36, \"great\": 229, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 372}}',41.2613,161813464,135900,NULL,'2021-05-11 12:32:50',1620736370,NULL),(1864424859,12036337,1,454645,0,1,1,'B',1,0.889401,67,554673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 181}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',41.5196,161874029,149550,NULL,'2021-05-13 04:39:40',1620880780,NULL),(1864710362,12036337,1,507466,1,1,1,'B',1,0.880893,150,546667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 324}, \"maximum_statistics\": {\"great\": 403}}',41.7115,162220793,228505,NULL,'2021-05-22 19:39:52',1621712392,NULL),(1877741719,12036337,1,74499,0,1,1,'A',1,0.900749,83,554452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 226}, \"maximum_statistics\": {\"great\": 267}}',42.0094,181522592,127019,NULL,'2023-11-09 06:26:47',1699511207,NULL),(1864571247,12036337,1,195420,1,1,1,'S',1,0.964865,185,765950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 172}, \"maximum_statistics\": {\"great\": 185}}',43.1563,162033141,178548,NULL,'2021-05-17 13:36:37',1621258597,NULL),(1877756164,12036337,1,829567,0,1,1,'B',1,0.897213,162,130742,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 45, \"great\": 729}, \"maximum_statistics\": {\"great\": 861}}',46.246,181531948,323671,NULL,'2023-11-09 23:07:57',1699571277,NULL),(1864622684,12036337,1,336,1,1,1,'A',1,0.942748,262,813819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 232}, \"maximum_statistics\": {\"great\": 262}}',47.6212,162244636,208000,NULL,'2021-05-23 11:47:44',1621770464,NULL),(1864383225,12036337,1,324223,1,1,1,'A',1,0.946524,187,805719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 167}, \"maximum_statistics\": {\"great\": 187}}',48.7291,161873839,190732,NULL,'2021-05-13 04:30:27',1620880227,NULL),(1864671760,12036337,1,155121,1,1,1,'B',1,0.862205,97,495810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 301}, \"maximum_statistics\": {\"great\": 381}}',49.9632,162190494,188010,NULL,'2021-05-22 01:01:45',1621645305,NULL),(1864714068,12036337,1,216031,1,1,1,'A',1,0.90535,166,594053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 204}, \"maximum_statistics\": {\"great\": 243}}',52.2241,162214247,174742,NULL,'2021-05-22 16:01:50',1621699310,NULL),(1864743804,12036337,1,273538,1,1,1,'A',1,0.955912,226,727615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 459}, \"maximum_statistics\": {\"great\": 499}}',63.0277,162190560,391690,NULL,'2021-05-22 01:04:43',1621645483,NULL),(1864701945,12036337,1,829567,0,1,1,'A',1,0.908827,189,581827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 40, \"great\": 744}, \"maximum_statistics\": {\"great\": 861}}',63.2317,162190159,490426,NULL,'2021-05-22 00:46:02',1621644362,NULL),(1864647896,12036337,1,127163,1,1,1,'A',1,0.917178,163,670922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 136}, \"maximum_statistics\": {\"great\": 163}}',63.5229,162213895,161326,NULL,'2021-05-22 15:51:58',1621698718,NULL),(1877727512,12036337,1,59225,1,1,1,'A',1,0.9175,108,614333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 170}, \"maximum_statistics\": {\"great\": 200}}',67.2943,181522773,121330,NULL,'2023-11-09 06:52:18',1699512738,NULL),(1852362536,12040595,1,1027700,0,1,1,'D',1,0.65493,24,279220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 31}, \"maximum_statistics\": {\"great\": 71}}',7.72357,143346410,141840,NULL,'2019-03-23 04:12:23',1553314343,NULL),(1852426408,12040595,1,1695926,1,1,1,'D',1,0.679012,19,208642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 41}, \"maximum_statistics\": {\"great\": 81}}',10.5168,143346480,23580,NULL,'2019-03-23 04:16:31',1553314591,NULL),(1852433037,12040595,1,1702220,1,1,1,'D',1,0.670455,34,170711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 31, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 220}}',10.6489,143346441,73054,NULL,'2019-03-23 04:14:26',1553314466,NULL),(1861635174,12040595,1,1765973,0,1,1,'B',1,0.892857,42,699381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 33}, \"maximum_statistics\": {\"great\": 42}}',12.8242,157470374,15250,NULL,'2021-01-03 14:50:35',1609685435,NULL),(1861591032,12040595,1,1492009,0,1,1,'B',1,0.807692,40,412414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 43}, \"maximum_statistics\": {\"great\": 65}}',14.8738,157471292,20470,NULL,'2021-01-03 15:27:09',1609687629,NULL),(1861589184,12040595,1,1673008,0,1,1,'C',1,0.762097,17,284790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 22, \"great\": 87}, \"maximum_statistics\": {\"great\": 124}}',16.4195,157470563,34260,NULL,'2021-01-03 14:57:45',1609685865,NULL),(1861672942,12040595,1,487707,0,1,1,'B',1,0.873563,34,495760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 69}, \"maximum_statistics\": {\"great\": 87}}',16.4658,157470428,29566,NULL,'2021-01-03 14:52:19',1609685539,NULL),(1861616905,12040595,1,2620010,0,1,1,'B',1,0.860825,40,469542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 76}, \"maximum_statistics\": {\"great\": 97}}',17.1619,157471229,33175,NULL,'2021-01-03 15:24:58',1609687498,NULL),(1861575913,12040595,1,1477880,0,1,1,'B',1,0.841772,23,423030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 17, \"great\": 125, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 158}}',18.3235,157470509,59190,NULL,'2021-01-03 14:55:35',1609685735,NULL),(1861629160,12040595,1,2631577,0,1,1,'C',1,0.79955,38,346405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',18.8238,157491729,70146,NULL,'2021-01-04 09:41:44',1609753304,NULL),(1862616703,12040595,1,1492014,0,1,1,'B',1,0.8,71,464320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 55}, \"maximum_statistics\": {\"great\": 85}}',19.0186,159077088,36420,NULL,'2021-02-23 11:52:54',1614081174,NULL),(1861636134,12040595,1,2521931,0,1,1,'C',1,0.775943,40,317183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 33, \"great\": 150, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 212}}',19.1834,157492029,72502,NULL,'2021-01-04 10:00:34',1609754434,NULL),(1861593222,12040595,1,1681196,0,1,1,'B',1,0.842424,45,459354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 128, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 165}}',21.2442,157470763,105635,NULL,'2021-01-03 15:06:09',1609686369,NULL),(1861614995,12040595,1,2619799,0,1,1,'C',1,0.782123,45,321243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 28, \"great\": 129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 179}}',21.3597,157492056,55764,NULL,'2021-01-04 10:02:36',1609754556,NULL),(1861572055,12040595,1,2681216,0,1,1,'B',1,0.814634,33,363302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 149}, \"maximum_statistics\": {\"great\": 205}}',22.3391,157491763,61390,NULL,'2021-01-04 09:43:50',1609753430,NULL),(1861593291,12040595,1,1492013,0,1,1,'S',1,0.960526,38,805936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',22.8594,157471011,14246,NULL,'2021-01-03 15:15:30',1609686930,NULL),(1861609011,12040595,1,2217010,0,1,1,'B',1,0.825967,76,416449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',23.8684,157491901,76220,NULL,'2021-01-04 09:51:50',1609753910,NULL),(1861573454,12040595,1,1654871,0,1,1,'B',1,0.854478,59,464719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 14, \"great\": 109}, \"maximum_statistics\": {\"great\": 134}}',24.1389,157491782,51302,NULL,'2021-01-04 09:45:15',1609753515,NULL),(1861614846,12040595,1,1717845,0,1,1,'B',1,0.853846,68,445150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 42, \"great\": 318, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 390}}',24.267,157470880,153410,NULL,'2021-01-03 15:10:23',1609686623,NULL),(1861553115,12040595,1,2669110,1,1,1,'B',1,0.843137,50,428294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 119}, \"maximum_statistics\": {\"great\": 153}}',24.5009,157491992,52690,NULL,'2021-01-04 09:58:18',1609754298,NULL),(1861582201,12040595,1,1662077,1,1,1,'B',1,0.829114,44,413384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',25.223,157491927,63668,NULL,'2021-01-04 09:53:34',1609754014,NULL),(1872937467,12048483,1,1168737,1,1,1,'D',1,0.214286,3,1406,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 27, \"great\": 7}, \"maximum_statistics\": {\"great\": 35}}',1.55356,174375433,2250,NULL,'2022-09-05 20:09:25',1662408565,NULL),(1872876375,12048483,1,932076,1,1,1,'C',1,0.731884,33,359381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 13, \"great\": 45}, \"maximum_statistics\": {\"great\": 69}}',17.0436,174356992,64648,NULL,'2022-09-04 19:05:58',1662318358,NULL),(1872876341,12048483,1,931497,1,1,1,'A',1,0.916031,128,676253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 131}}',22.7474,174356933,82486,NULL,'2022-09-04 19:02:14',1662318134,NULL),(1872851290,12048483,1,41471,1,1,1,'B',1,0.85443,51,485782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 9, \"great\": 65}, \"maximum_statistics\": {\"great\": 79}}',24.3211,174366870,31414,NULL,'2022-09-05 10:42:32',1662374552,NULL),(1872823642,12048483,1,1808732,0,1,1,'S',1,0.958333,60,745496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 55}, \"maximum_statistics\": {\"great\": 60}}',24.3388,174357437,32774,NULL,'2022-09-04 19:35:44',1662320144,NULL),(1872937584,12048483,1,1520642,0,1,1,'S',1,0.963415,41,700202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 38}, \"maximum_statistics\": {\"great\": 41}}',25.1773,174374731,36014,NULL,'2022-09-05 19:24:27',1662405867,NULL),(1872927533,12048483,1,339059,0,1,1,'B',1,0.885057,58,483061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 73}, \"maximum_statistics\": {\"great\": 87}}',25.5841,174367044,35898,NULL,'2022-09-05 10:56:37',1662375397,NULL),(1872852381,12048483,1,1845428,0,1,1,'S',1,0.978723,47,831725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 45}, \"maximum_statistics\": {\"great\": 47}}',26.0109,174357510,22580,NULL,'2022-09-04 19:39:46',1662320386,NULL),(1872827490,12048483,1,401629,1,1,1,'B',1,0.89011,273,628465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 213}, \"maximum_statistics\": {\"great\": 273}}',26.149,174366603,199680,NULL,'2022-09-05 10:15:20',1662372920,NULL),(2405629392,12048483,1,3037640,1,1,1,'B',1,0.879747,52,650656,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 65, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 79, \"large_bonus\": 10}}',27.1572,NULL,0,'2024-02-25 08:20:54','2024-02-25 08:21:29',1708849289,7442),(1872905000,12048483,1,85212,0,1,1,'A',1,0.957831,62,655904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 83}}',29.236,174367345,77442,NULL,'2022-09-05 11:19:20',1662376760,NULL),(2405677439,12048483,1,768827,1,1,1,'B',1,0.867876,91,594747,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 19, \"great\": 161, \"ignore_miss\": 31}, \"maximum_statistics\": {\"great\": 193, \"large_bonus\": 31}}',29.3576,NULL,0,'2024-02-25 08:34:03','2024-02-25 08:35:34',1708850134,7442),(1872840287,12048483,1,454644,0,1,1,'S',1,0.967532,77,737290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 72}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',30.7277,174357305,72657,NULL,'2022-09-04 19:26:30',1662319590,NULL),(1872918352,12048483,1,1072455,0,1,1,'A',1,0.970588,50,748123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 51}}',32.291,174375162,44854,NULL,'2022-09-05 19:50:10',1662407410,NULL),(2335202044,12048483,1,557816,1,1,1,'B',1,0.858277,217,576442,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 37, \"great\": 353, \"ignore_hit\": 29, \"ignore_miss\": 48, \"large_bonus\": 2, \"small_bonus\": 83}, \"maximum_statistics\": {\"great\": 441, \"ignore_hit\": 29, \"large_bonus\": 50, \"small_bonus\": 83}}',32.3628,NULL,0,'2024-02-12 19:44:47','2024-02-12 19:48:38',1707767318,7415),(1872870888,12048483,1,1891351,1,1,1,'B',1,0.893701,116,634347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 104}, \"maximum_statistics\": {\"great\": 127}}',32.9721,174366716,82082,NULL,'2022-09-05 10:28:08',1662373688,NULL),(1872873164,12048483,1,209618,1,1,1,'A',1,0.940895,288,744401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 278}, \"maximum_statistics\": {\"great\": 313}}',33.2705,174357653,254667,NULL,'2022-09-04 19:49:27',1662320967,NULL),(1872905585,12048483,1,3133613,1,1,1,'A',1,0.958861,95,642917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 147}, \"maximum_statistics\": {\"great\": 158}}',33.2742,174367238,82345,NULL,'2022-09-05 11:10:48',1662376248,NULL),(1872942356,12048483,1,1537120,1,1,1,'S',1,0.983696,92,765854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 89}, \"maximum_statistics\": {\"great\": 92}}',33.821,174357068,46206,NULL,'2022-09-04 19:10:22',1662318622,NULL),(2366589774,12048483,1,401629,1,1,1,'A',1,0.937729,248,816869,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 240, \"ignore_hit\": 31, \"ignore_miss\": 25, \"large_bonus\": 3, \"small_bonus\": 78}, \"maximum_statistics\": {\"great\": 273, \"ignore_hit\": 31, \"large_bonus\": 15, \"small_bonus\": 91}}',33.8841,NULL,0,'2024-02-18 09:50:50','2024-02-18 09:53:53',1708250033,7415),(1872830878,12048483,1,1256135,0,1,1,'S',1,0.968254,126,707470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 118}, \"maximum_statistics\": {\"great\": 126}}',33.8988,174374781,94280,NULL,'2022-09-05 19:27:14',1662406034,NULL),(1872865975,12048483,1,533597,1,1,1,'A',1,0.935294,50,590284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 77}, \"maximum_statistics\": {\"great\": 85}}',34.1608,174366699,40190,NULL,'2022-09-05 10:26:28',1662373588,NULL),(1872852390,12048483,1,1845428,0,1,1,'A',1,0.93617,47,378244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 41}, \"maximum_statistics\": {\"great\": 47}}',34.3745,174357542,18216,NULL,'2022-09-04 19:42:21',1662320541,NULL),(1872932585,12048483,1,1136505,0,1,1,'X',1,1,73,841675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',34.8392,174375012,109761,NULL,'2022-09-05 19:40:57',1662406857,NULL),(2335250523,12048483,1,557816,1,1,1,'B',1,0.878685,150,607664,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 36, \"great\": 370, \"ignore_hit\": 29, \"ignore_miss\": 49, \"large_bonus\": 2, \"small_bonus\": 82}, \"maximum_statistics\": {\"great\": 441, \"ignore_hit\": 29, \"large_bonus\": 50, \"small_bonus\": 83}}',35.8975,NULL,0,'2024-02-12 19:54:44','2024-02-12 19:58:36',1707767916,7415),(1872836553,12048483,1,1269354,0,1,1,'A',1,0.924779,92,628647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 102}, \"maximum_statistics\": {\"great\": 113}}',35.9167,174367175,61446,NULL,'2022-09-05 11:06:09',1662375969,NULL),(1872854818,12048483,1,2230876,1,1,1,'A',1,0.951389,340,717052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 326}, \"maximum_statistics\": {\"great\": 360}}',36.2957,174381920,295350,NULL,'2022-09-06 07:17:57',1662448677,NULL),(1872834707,12048483,1,1964756,1,1,1,'S',1,0.977477,111,790865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 106}, \"maximum_statistics\": {\"great\": 111}}',36.3239,174374873,117370,NULL,'2022-09-05 19:32:03',1662406323,NULL),(1872928892,12048483,1,1119785,0,1,1,'S',1,0.966216,74,735508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 69}, \"maximum_statistics\": {\"great\": 74}}',36.8873,174357023,53374,NULL,'2022-09-04 19:08:18',1662318498,NULL),(1872938963,12048483,1,1180150,0,1,1,'S',1,0.96,75,699341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 69}, \"maximum_statistics\": {\"great\": 75}}',39.9343,174357762,42764,NULL,'2022-09-04 19:56:16',1662321376,NULL),(1872886293,12048483,1,963264,1,1,1,'A',1,0.959375,149,728262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 148}, \"maximum_statistics\": {\"great\": 160}}',40.1366,174357216,133520,NULL,'2022-09-04 19:20:21',1662319221,NULL),(1872848697,12048483,1,39391,1,1,1,'S',1,0.98,175,712984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 168}, \"maximum_statistics\": {\"great\": 175, \"legacy_combo_increase\": 1}}',40.3491,174375366,166626,NULL,'2022-09-05 20:04:10',1662408250,NULL),(1872889188,12048483,1,974078,1,1,1,'S',1,0.985477,241,797720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 234}, \"maximum_statistics\": {\"great\": 241}}',40.5169,174357164,206801,NULL,'2022-09-04 19:16:32',1662318992,NULL),(1872839436,12048483,1,1973534,1,1,1,'A',1,0.937788,217,711613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 190}, \"maximum_statistics\": {\"great\": 217}}',40.8917,174374964,188572,NULL,'2022-09-05 19:37:05',1662406625,NULL),(1872891841,12048483,1,1436945,0,1,1,'S',1,0.990196,153,826150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 150}, \"maximum_statistics\": {\"great\": 153}}',41.2921,174375093,117631,NULL,'2022-09-05 19:45:27',1662407127,NULL),(1872983416,12048483,1,454643,0,1,1,'S',1,0.964,125,757242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 116}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',41.3466,174559149,121042,NULL,'2022-09-16 10:31:21',1663324281,NULL),(1872891179,12048483,1,1715970,1,1,1,'A',1,0.921687,134,690165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 149}, \"maximum_statistics\": {\"great\": 166}}',41.5766,174382270,106290,NULL,'2022-09-06 07:52:05',1662450725,NULL),(1872999618,12048483,1,1409615,0,1,1,'A',1,0.95098,72,663660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 95}, \"maximum_statistics\": {\"great\": 102}}',42.9868,174626269,50437,NULL,'2022-09-19 17:47:45',1663609665,NULL),(1872901128,12048483,1,1020817,1,1,1,'A',1,0.947619,105,762128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 94}, \"maximum_statistics\": {\"great\": 105}}',43.1228,174382401,79450,NULL,'2022-09-06 08:06:59',1662451619,NULL),(1872954106,12048483,1,400266,1,1,1,'A',1,0.933962,248,696051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 331}, \"maximum_statistics\": {\"great\": 371}}',43.5138,174625678,277761,NULL,'2022-09-19 17:06:42',1663607202,NULL),(2405633600,12048483,1,3037640,1,1,1,'S',1,0.962025,79,892405,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 73, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 79, \"large_bonus\": 10}}',43.7374,NULL,0,'2024-02-25 08:22:09','2024-02-25 08:22:43',1708849363,7442),(1872869096,12048483,1,1391730,0,1,1,'A',1,0.949367,77,676117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 73}, \"maximum_statistics\": {\"great\": 79}}',44.3654,174357794,48604,NULL,'2022-09-04 19:58:53',1662321533,NULL),(1872839009,12048483,1,1971851,1,1,1,'A',1,0.979412,90,691914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 164}, \"maximum_statistics\": {\"great\": 170}}',45.0841,174381962,115490,NULL,'2022-09-06 07:22:07',1662448927,NULL),(1872844396,12048483,1,166633,0,1,1,'S',1,0.996795,156,782787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 155}, \"maximum_statistics\": {\"great\": 156}}',45.2181,174375262,125562,NULL,'2022-09-05 19:56:35',1662407795,NULL),(1872850165,12048483,1,1317707,1,1,1,'S',1,0.978528,163,787363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 156}, \"maximum_statistics\": {\"great\": 163}}',45.5101,174381995,128814,NULL,'2022-09-06 07:24:44',1662449084,NULL),(2346034248,12048483,1,557816,1,1,1,'A',1,0.920635,284,738480,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 385, \"ignore_hit\": 29, \"ignore_miss\": 50, \"large_bonus\": 2, \"small_bonus\": 81}, \"maximum_statistics\": {\"great\": 441, \"ignore_hit\": 29, \"large_bonus\": 50, \"small_bonus\": 83}}',45.5955,NULL,0,'2024-02-14 20:07:44','2024-02-14 20:11:35',1707941495,7415),(1872939235,12048483,1,1180882,0,1,1,'S',1,0.993421,76,769423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 76}}',50.5441,174357745,45042,NULL,'2022-09-04 19:55:25',1662321325,NULL),(1872880214,12048483,1,615815,1,1,1,'S',1,0.992063,189,847260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 186}, \"maximum_statistics\": {\"great\": 189}}',50.6444,174382089,178590,NULL,'2022-09-06 07:34:17',1662449657,NULL),(1872996259,12048483,1,958863,0,1,1,'A',1,0.968127,101,734548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 240}, \"maximum_statistics\": {\"great\": 251}}',52.1603,174626195,174846,NULL,'2022-09-19 17:42:08',1663609328,NULL),(1872852169,12048483,1,42709,1,1,1,'A',1,0.948339,250,749712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 245}, \"maximum_statistics\": {\"great\": 271}}',52.9509,174382341,243520,NULL,'2022-09-06 08:00:43',1662451243,NULL),(1872942092,12048483,1,1535708,1,1,1,'B',1,0.881868,122,544449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 151}, \"maximum_statistics\": {\"great\": 182}}',53.1184,174382371,110090,NULL,'2022-09-06 08:04:00',1662451440,NULL),(1872853567,12048483,1,1629508,1,1,1,'S',1,0.994932,296,880485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 293}, \"maximum_statistics\": {\"great\": 296}}',53.5287,174382137,315478,NULL,'2022-09-06 07:38:32',1662449912,NULL),(1872942140,12048483,1,1536311,1,1,1,'S',1,0.984733,131,810080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 127}, \"maximum_statistics\": {\"great\": 131}}',54.635,174374917,92364,NULL,'2022-09-05 19:34:16',1662406456,NULL),(2346066173,12048483,1,557816,1,1,1,'A',1,0.959184,348,852490,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 417, \"ignore_hit\": 29, \"ignore_miss\": 48, \"large_bonus\": 2, \"small_bonus\": 83}, \"maximum_statistics\": {\"great\": 441, \"ignore_hit\": 29, \"large_bonus\": 50, \"small_bonus\": 83}}',58.1757,NULL,0,'2024-02-14 20:14:42','2024-02-14 20:18:34',1707941914,7415),(1872942384,12048483,1,1537198,1,1,1,'A',1,0.90107,126,578874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 160}, \"maximum_statistics\": {\"great\": 187}}',61.886,174374660,115170,NULL,'2022-09-05 19:20:35',1662405635,NULL),(2405605070,12048483,1,557816,1,1,1,'A',1,0.973923,361,904439,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 419, \"ignore_hit\": 29, \"ignore_miss\": 49, \"large_bonus\": 2, \"small_bonus\": 82}, \"maximum_statistics\": {\"great\": 441, \"ignore_hit\": 29, \"large_bonus\": 50, \"small_bonus\": 83}}',65.8402,NULL,0,'2024-02-25 08:10:18','2024-02-25 08:14:09',1708848849,7442),(1872839415,12048483,1,1973475,1,1,1,'S',1,0.952465,284,787023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 257}, \"maximum_statistics\": {\"great\": 284}}',72.0635,174375213,296040,NULL,'2022-09-05 19:53:12',1662407592,NULL),(1850331876,12051657,1,100017,1,1,1,'D',1,0.0648148,6,2152,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1135, \"great\": 54, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1242}}',1.00146,140050831,35940,NULL,'2018-09-09 23:47:19',1536536839,NULL),(1850102541,12051657,1,1046150,0,1,1,'D',1,0.629787,17,82496,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 60, \"great\": 121, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 235}}',10.4867,139660536,62410,NULL,'2018-08-21 02:53:31',1534820011,NULL),(1850140506,12051657,1,1472888,0,1,1,'B',1,0.830275,63,428916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 153, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 218}}',16.6618,139698789,111778,NULL,'2018-08-23 01:54:16',1534989256,NULL),(1850036443,12051657,1,1611722,1,1,1,'B',1,0.872642,51,526066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 83, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 106}}',18.8751,139740572,75552,NULL,'2018-08-25 03:03:11',1535166191,NULL),(1862253701,12051657,1,1666280,1,1,1,'B',1,0.869748,119,634043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 88, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 119}}',21.5396,158382424,83279,NULL,'2021-02-03 00:49:45',1612313385,NULL),(1850731690,12051657,1,46803,0,1,1,'A',1,0.916667,126,703758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 105, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',22.283,140673205,110825,NULL,'2018-10-14 23:00:15',1539558015,NULL),(1862906126,12051657,1,176682,0,1,1,'B',1,0.855263,96,472500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 149, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 190}}',22.4223,159459244,86400,NULL,'2021-03-07 13:48:18',1615124898,NULL),(1850571656,12051657,1,1514865,0,1,1,'B',1,0.854118,148,507956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 16, \"great\": 317, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 425}}',22.4694,140552083,349334,NULL,'2018-10-07 22:28:47',1538951327,NULL),(1857193674,12051657,1,1832115,0,1,1,'B',1,0.88189,51,514964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 103, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 127}}',23.4827,150841976,57874,NULL,'2020-05-08 14:50:11',1588949411,NULL),(1862847094,12051657,1,1480602,1,1,1,'A',1,0.911111,165,689642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 150, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 180}}',23.9282,159459457,131912,NULL,'2021-03-07 13:56:21',1615125381,NULL),(1857274515,12051657,1,1666280,1,1,1,'A',1,0.928571,119,728002,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 102, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 119}}',24.8018,150841750,86833,NULL,'2020-05-08 14:41:36',1588948896,NULL),(1851315328,12051657,1,1646513,1,1,1,'S',1,0.987179,39,814731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 38, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 39}}',24.87,141716971,22350,NULL,'2018-12-16 23:21:45',1545002505,NULL),(1850748647,12051657,1,128320,0,1,1,'A',1,0.903915,135,583772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 231, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 281}}',24.9457,140613883,250975,NULL,'2018-10-12 00:11:25',1539303085,NULL),(1860126215,12051657,1,1900228,0,1,1,'A',1,0.922535,71,663381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 60}, \"maximum_statistics\": {\"great\": 71}}',25.3633,155192056,40850,NULL,'2020-10-16 14:30:12',1602858612,NULL),(1862292420,12051657,1,1070346,1,1,1,'A',1,0.939914,233,748334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 205, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 233}}',25.6388,158400234,166576,NULL,'2021-02-03 14:59:35',1612364375,NULL),(1850741348,12051657,1,1266755,1,1,1,'A',1,0.9375,112,740171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 98, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',26.0899,140649671,110249,NULL,'2018-10-13 18:04:44',1539453884,NULL),(1871451276,12051657,1,1666279,0,1,1,'B',1,0.829949,79,469142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 141, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 197}}',27.3315,172344657,98858,NULL,'2022-06-02 19:29:40',1654198180,NULL),(1851526768,12051657,1,1661865,1,1,1,'A',1,0.912921,165,701301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 151, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 178}}',28.4857,141947859,168258,NULL,'2018-12-30 00:04:36',1546128276,NULL),(1862354529,12051657,1,2527782,1,1,1,'S',1,0.9625,80,856075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 74}, \"maximum_statistics\": {\"great\": 80}}',29.2276,158585406,42406,NULL,'2021-02-09 02:05:30',1612836330,NULL),(1863076093,12051657,1,1181223,1,1,1,'S',1,0.95,170,822591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 153, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 170}}',29.6676,159700337,143042,NULL,'2021-03-14 13:40:24',1615729224,NULL),(1850408229,12051657,1,832801,0,1,1,'A',1,0.928826,178,678381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 245, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 281}}',30.6727,140408585,333136,NULL,'2018-09-30 01:25:25',1538270725,NULL),(1863076021,12051657,1,2208558,1,1,1,'S',1,0.969274,179,851690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 168, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 179}}',30.7901,159701269,156911,NULL,'2021-03-14 14:07:19',1615730839,NULL),(1850830215,12051657,1,291433,0,1,1,'A',1,0.925081,168,696535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 265, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 307}}',31.4386,140989933,241003,NULL,'2018-11-02 22:14:57',1541196897,NULL),(1851301366,12051657,1,1628575,1,1,1,'S',1,0.979452,73,850815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 70, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 73}}',31.754,141716944,49651,NULL,'2018-12-16 23:19:11',1545002351,NULL),(1862180439,12051657,1,1575179,1,1,1,'S',1,0.973684,95,863481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 90, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 95}}',32.3421,158366941,68351,NULL,'2021-02-02 14:46:26',1612277186,NULL),(1850574799,12051657,1,1666280,1,1,1,'B',1,0.84874,119,609757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 83, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 119}}',32.8382,140605288,82959,NULL,'2018-10-11 13:12:36',1539263556,NULL),(1875212702,12051657,1,1666280,1,1,1,'SH',1,0.97479,119,928407,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 113, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 119}}',33.3098,177784102,93274,NULL,'2023-03-10 23:52:20',1678492340,NULL),(1862070437,12051657,1,1900228,1,1,1,'S',1,0.971831,71,829931,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 67, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 71}}',34.2332,158367015,49600,NULL,'2021-02-02 14:48:42',1612277322,NULL),(1862253605,12051657,1,1666279,1,1,1,'A',1,0.926396,197,770069,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 168, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 197}}',34.5321,158431002,190430,NULL,'2021-02-04 14:30:48',1612449048,NULL),(1863061170,12051657,1,1818475,1,1,1,'S',1,0.961929,197,851161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 182, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 197}}',34.8717,159700866,207780,NULL,'2021-03-14 13:55:03',1615730103,NULL),(1862129115,12051657,1,1666280,1,1,1,'B',1,0.87395,119,662722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 89, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',35.0748,158366129,85168,NULL,'2021-02-02 14:22:07',1612275727,NULL),(1862603729,12051657,1,1790166,1,1,1,'S',1,0.977823,248,886157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 237, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 248}}',36.5569,159096348,266049,NULL,'2021-02-24 01:21:31',1614129691,NULL),(1862601304,12051657,1,1666280,1,1,1,'S',1,0.987395,119,879946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 116, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 119}}',36.9153,159029872,93559,NULL,'2021-02-21 22:45:12',1613947512,NULL),(1862253594,12051657,1,1666279,1,1,1,'A',1,0.939086,197,797318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 173, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 197}}',36.9935,158382659,191108,NULL,'2021-02-03 01:01:45',1612314105,NULL),(1860129791,12051657,1,1661185,1,1,1,'S',1,0.970238,168,793141,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 158}, \"maximum_statistics\": {\"great\": 168}}',37.4225,155191928,149376,NULL,'2020-10-16 14:25:09',1602858309,NULL),(1875211007,12051657,1,1661185,1,1,1,'S',1,0.979167,168,889813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 161, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 168}}',40.1339,177784052,193998,NULL,'2023-03-10 23:47:54',1678492074,NULL),(1851230281,12051657,1,1666280,1,1,1,'A',1,0.903361,119,732506,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 96, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 119}}',40.332,141505686,88668,NULL,'2018-12-03 22:25:08',1543875908,NULL),(1862973955,12051657,1,1731103,1,1,1,'S',1,0.963115,244,849105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 226, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 244}}',41.656,159646145,267048,NULL,'2021-03-13 03:10:31',1615605031,NULL),(1875144976,12051657,1,1046150,1,1,1,'S',1,0.982979,235,887269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 227, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 235}}',42.9009,177802743,232212,NULL,'2023-03-11 20:41:35',1678567295,NULL),(1867974139,12051657,1,1731103,1,1,1,'S',1,0.969262,244,864549,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 229, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 244}}',43.4885,167201220,268304,NULL,'2021-11-04 00:13:02',1635984782,NULL),(1875229238,12051657,1,1392095,1,1,1,'S',1,0.984536,194,892073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 188, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 194}}',44.115,177802844,170998,NULL,'2023-03-11 20:48:44',1678567724,NULL),(1862831552,12051657,1,1628028,0,1,1,'S',1,0.979381,194,886554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 186, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 194}}',49.126,159521703,214622,NULL,'2021-03-09 13:50:12',1615297812,NULL),(1871577513,12054567,1,2004667,0,1,1,'A',1,0.909091,110,616261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 165}}',23.8265,172544369,88300,NULL,'2022-06-11 10:07:04',1654942024,NULL),(1871647432,12054567,1,1946258,1,1,1,'A',1,0.92268,243,629203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 329}, \"maximum_statistics\": {\"great\": 388}}',30.6971,172539280,290627,NULL,'2022-06-11 04:50:03',1654923003,NULL),(1848377077,12055060,1,664472,0,1,1,'D',1,0.510949,12,91037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 44, \"great\": 47}, \"maximum_statistics\": {\"great\": 137}}',8.37797,137145403,33548,NULL,'2018-04-19 20:05:09',1524168309,NULL),(1849589827,12055060,1,568329,0,1,1,'C',1,0.741722,32,312270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 93}, \"maximum_statistics\": {\"great\": 151}}',10.816,139007285,164850,NULL,'2018-07-21 00:04:42',1532131482,NULL),(1849547814,12055060,1,713689,0,1,1,'C',1,0.75,18,373096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 70}, \"maximum_statistics\": {\"great\": 114}}',12.7081,139007106,110848,NULL,'2018-07-20 23:50:45',1532130645,NULL),(1849565077,12055060,1,1262271,0,1,1,'C',1,0.761905,22,354085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 85}, \"maximum_statistics\": {\"great\": 126}}',13.487,139007181,93114,NULL,'2018-07-20 23:56:04',1532130964,NULL),(1868590048,12055060,1,3322597,0,1,1,'D',1,0.680645,45,208954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 29, \"great\": 85}, \"maximum_statistics\": {\"great\": 155}}',16.1269,167957545,49976,NULL,'2021-12-03 23:27:10',1638574030,NULL),(1851205748,12055060,1,1072455,0,1,1,'B',1,0.843137,25,494541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 40}, \"maximum_statistics\": {\"great\": 51}}',17.4441,141404514,41736,NULL,'2018-11-28 00:58:43',1543366723,NULL),(1849690631,12055060,1,983897,0,1,1,'D',1,0.692982,44,233695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 61}, \"maximum_statistics\": {\"great\": 114}}',19.8726,139081998,41231,NULL,'2018-07-24 15:52:39',1532447559,NULL),(1849648525,12055060,1,17906,0,1,1,'A',1,0.917647,84,697912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 85, \"legacy_combo_increase\": 2}}',21.129,139104930,172548,NULL,'2018-07-25 19:19:52',1532546392,NULL),(1866772876,12055060,1,3106460,0,1,1,'B',1,0.875,39,500478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 76}}',21.2796,165231381,26530,NULL,'2021-08-24 12:44:17',1629809057,NULL),(1849701037,12055060,1,1385401,0,1,1,'B',1,0.836245,98,381027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 164}, \"maximum_statistics\": {\"great\": 229}}',21.482,139039428,105636,NULL,'2018-07-22 13:19:35',1532265575,NULL),(1849758724,12055060,1,1262010,0,1,1,'C',1,0.743421,80,266827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 40, \"great\": 188}, \"maximum_statistics\": {\"great\": 304}}',21.9281,139040035,104474,NULL,'2018-07-22 13:50:08',1532267408,NULL),(1849648835,12055060,1,663818,0,1,1,'S',1,0.969388,49,643759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 46}, \"maximum_statistics\": {\"great\": 49}}',21.9877,139039797,39135,NULL,'2018-07-22 13:38:30',1532266710,NULL),(1858863960,12055060,1,2406633,0,1,1,'C',1,0.794118,44,331168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 27, \"great\": 137}, \"maximum_statistics\": {\"great\": 187}}',22.0052,153336151,58016,NULL,'2020-08-06 13:24:56',1596720296,NULL),(1849696350,12055060,1,1474948,0,1,1,'B',1,0.891473,58,608068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 107}, \"maximum_statistics\": {\"great\": 129}}',22.2746,139040233,123979,NULL,'2018-07-22 13:59:39',1532267979,NULL),(1849653490,12055060,1,1341680,1,1,1,'B',1,0.888,65,568134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 101}, \"maximum_statistics\": {\"great\": 125}}',22.3642,139039460,123898,NULL,'2018-07-22 13:21:28',1532265688,NULL),(1866407742,12055060,1,3037640,0,1,1,'B',1,0.841772,33,424237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',22.5446,164630481,26828,NULL,'2021-08-05 01:37:51',1628127471,NULL),(1849746216,12055060,1,476367,0,1,1,'S',1,0.965517,58,730560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 54}, \"maximum_statistics\": {\"great\": 58}}',22.809,139039862,81240,NULL,'2018-07-22 13:41:19',1532266879,NULL),(1849607939,12055060,1,340549,0,1,1,'B',1,0.857778,48,432598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 21, \"great\": 182}, \"maximum_statistics\": {\"great\": 225}}',23.3156,139006556,77270,NULL,'2018-07-20 23:08:16',1532128096,NULL),(1853863270,12055060,1,1596704,0,1,1,'B',1,0.854077,87,475920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 176}, \"maximum_statistics\": {\"great\": 233}}',23.7802,145587664,114293,NULL,'2019-07-29 16:51:39',1564419099,NULL),(1851195615,12055060,1,1557421,1,1,1,'A',1,0.946809,42,591393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 47}}',23.9728,141404527,39942,NULL,'2018-11-28 00:59:52',1543366792,NULL),(1849652344,12055060,1,804435,1,1,1,'B',1,0.846715,68,434461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 202}, \"maximum_statistics\": {\"great\": 274}}',24.0588,139048063,132848,NULL,'2018-07-22 22:20:35',1532298035,NULL),(1849655324,12055060,1,505412,1,1,1,'A',1,0.918919,111,681930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 148}}',24.4201,139081988,156266,NULL,'2018-07-24 15:51:59',1532447519,NULL),(1849657977,12055060,1,510731,0,1,1,'B',1,0.876761,66,584452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 114}, \"maximum_statistics\": {\"great\": 142}}',25.0011,139040197,334168,NULL,'2018-07-22 13:57:54',1532267874,NULL),(1849703685,12055060,1,994523,0,1,1,'S',1,0.978261,46,743753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 46}}',25.2946,139039324,67422,NULL,'2018-07-22 13:14:36',1532265276,NULL),(1848429952,12055060,1,557816,0,1,1,'B',1,0.802721,36,349514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 51, \"great\": 318}, \"maximum_statistics\": {\"great\": 441}}',25.3059,137128801,157917,NULL,'2018-04-18 22:48:05',1524091685,NULL),(1853981017,12055060,1,975412,0,1,1,'B',1,0.816748,190,417265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 27, \"great\": 288}, \"maximum_statistics\": {\"great\": 412}}',26.0813,145562026,211653,NULL,'2019-07-28 04:20:03',1564287603,NULL),(1849756683,12055060,1,1252296,0,1,1,'A',1,0.914062,79,552793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 161}, \"maximum_statistics\": {\"great\": 192}}',26.3747,139039368,101390,NULL,'2018-07-22 13:16:30',1532265390,NULL),(1849742714,12055060,1,1415674,0,1,1,'B',1,0.822635,156,439751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 208}, \"maximum_statistics\": {\"great\": 296}}',26.8517,139039703,190083,NULL,'2018-07-22 13:33:51',1532266431,NULL),(1849727925,12055060,1,581583,0,1,1,'B',1,0.895833,86,582288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 176}, \"maximum_statistics\": {\"great\": 216}}',26.9733,139039661,169667,NULL,'2018-07-22 13:31:44',1532266304,NULL),(1849756057,12055060,1,1242071,1,1,1,'B',1,0.810526,56,354523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 24, \"great\": 142}, \"maximum_statistics\": {\"great\": 190}}',27.2383,139039753,70920,NULL,'2018-07-22 13:36:37',1532266597,NULL),(1851214409,12055060,1,942001,0,1,1,'A',1,0.9,65,497588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 52}, \"maximum_statistics\": {\"great\": 65}}',27.4303,141404531,55794,NULL,'2018-11-28 01:00:41',1543366841,NULL),(1849755301,12055060,1,1236756,0,1,1,'C',1,0.789189,76,349205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 129}, \"maximum_statistics\": {\"great\": 185}}',27.4669,139081855,79880,NULL,'2018-07-24 15:44:06',1532447046,NULL),(1857048484,12055060,1,2016123,0,1,1,'C',1,0.772881,67,301780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 48, \"great\": 209, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 295}}',27.5716,150392883,118112,NULL,'2020-04-23 15:59:35',1587657575,NULL),(1849748967,12055060,1,476545,0,1,1,'B',1,0.860169,58,443030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 184}, \"maximum_statistics\": {\"great\": 236}}',27.8759,139066662,104554,NULL,'2018-07-23 21:06:38',1532379998,NULL),(1849648961,12055060,1,663818,0,1,1,'B',1,0.887755,44,546873,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 49}}',27.9615,139104997,37169,NULL,'2018-07-25 19:23:58',1532546638,NULL),(1853919535,12055060,1,1043382,0,1,1,'B',1,0.823604,78,395434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 29, \"great\": 284}, \"maximum_statistics\": {\"great\": 394}}',28.082,145684940,151733,NULL,'2019-08-04 17:01:53',1564938113,NULL),(1857011980,12055060,1,2194599,1,1,1,'B',1,0.876126,54,491608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 19, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',29.107,150392832,101568,NULL,'2020-04-23 15:57:46',1587657466,NULL),(1849713216,12055060,1,1135330,0,1,1,'B',1,0.865044,131,521220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 171}, \"maximum_statistics\": {\"great\": 226}}',29.206,139039493,140052,NULL,'2018-07-22 13:23:13',1532265793,NULL),(1849748274,12055060,1,1227262,1,1,1,'B',1,0.827655,87,421447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 37, \"great\": 364}, \"maximum_statistics\": {\"great\": 499}}',29.2753,139039936,214975,NULL,'2018-07-22 13:44:55',1532267095,NULL),(1853952866,12055060,1,1092360,1,1,1,'B',1,0.887283,65,556560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 143}, \"maximum_statistics\": {\"great\": 173}}',29.5212,145587708,117162,NULL,'2019-07-29 16:55:12',1564419312,NULL),(1848626759,12055060,1,392097,0,1,1,'B',1,0.8663,102,508010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 213}, \"maximum_statistics\": {\"great\": 273}}',29.556,137473335,137240,NULL,'2018-05-05 14:01:55',1525528915,NULL),(1849695938,12055060,1,1474945,0,1,1,'B',1,0.847751,76,445101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 209}, \"maximum_statistics\": {\"great\": 289}}',29.8658,139039735,136807,NULL,'2018-07-22 13:35:32',1532266532,NULL),(1855281343,12055060,1,1514919,1,1,1,'B',1,0.85124,76,440109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 180}, \"maximum_statistics\": {\"great\": 242}}',30.0083,147889137,105436,NULL,'2019-12-28 19:20:14',1577560814,NULL),(1866408786,12055060,1,3037752,0,1,1,'A',1,0.946429,55,737809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 56}}',30.4983,164630458,27816,NULL,'2021-08-05 01:36:51',1628127411,NULL),(1849688398,12055060,1,821890,0,1,1,'A',1,0.93617,63,681277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 126}, \"maximum_statistics\": {\"great\": 141}}',31.2794,139047409,143554,NULL,'2018-07-22 21:36:04',1532295364,NULL),(1853903443,12055060,1,1036656,0,1,1,'B',1,0.823465,116,413456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 24, \"great\": 319}, \"maximum_statistics\": {\"great\": 456}}',31.3482,145684987,286286,NULL,'2019-08-04 17:05:32',1564938332,NULL),(1849723529,12055060,1,866940,0,1,1,'A',1,0.900497,145,595714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 163}, \"maximum_statistics\": {\"great\": 201}}',31.4143,139047135,201053,NULL,'2018-07-22 21:13:54',1532294034,NULL),(1849661891,12055060,1,1511864,0,1,1,'B',1,0.869883,152,540699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 261}, \"maximum_statistics\": {\"great\": 342}}',31.5181,139067474,272326,NULL,'2018-07-23 22:07:47',1532383667,NULL),(1849759250,12055060,1,1262488,1,1,1,'A',1,0.963115,73,772851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 122}}',31.8575,139066637,137286,NULL,'2018-07-23 21:04:49',1532379889,NULL),(1853879360,12055060,1,1609452,0,1,1,'B',1,0.860784,62,475263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 205}, \"maximum_statistics\": {\"great\": 255}}',31.9768,145587754,117770,NULL,'2019-07-29 16:58:11',1564419491,NULL),(1849730884,12055060,1,754202,1,1,1,'B',1,0.886139,35,544442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 84}, \"maximum_statistics\": {\"great\": 101}}',32.5957,139081895,82090,NULL,'2018-07-24 15:46:22',1532447182,NULL),(1854315980,12055060,1,1103334,1,1,1,'A',1,0.907285,78,644842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 129}, \"maximum_statistics\": {\"great\": 151}}',32.6863,146298105,146792,NULL,'2019-09-13 23:29:38',1568417378,NULL),(1855360874,12055060,1,945107,1,1,1,'A',1,0.923077,50,689179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 52}}',32.903,147889086,60093,NULL,'2019-12-28 19:16:04',1577560564,NULL),(1853876590,12055060,1,1009154,1,1,1,'A',1,0.941818,275,856748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 243}, \"maximum_statistics\": {\"great\": 275}}',33.7079,145610795,514730,NULL,'2019-07-31 04:23:23',1564547003,NULL),(1849742197,12055060,1,1682104,0,1,1,'A',1,0.922078,119,672784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 132}, \"maximum_statistics\": {\"great\": 154}}',34.1072,139048084,110381,NULL,'2018-07-22 22:22:18',1532298138,NULL),(1849684033,12055060,1,700320,0,1,1,'B',1,0.896057,86,529699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 235}, \"maximum_statistics\": {\"great\": 279}}',34.4204,139067415,215474,NULL,'2018-07-23 22:03:47',1532383427,NULL),(1851262025,12055060,1,1512557,0,1,1,'B',1,0.893204,98,540616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 85}, \"maximum_statistics\": {\"great\": 103}}',34.5282,141464403,65832,NULL,'2018-12-01 15:35:47',1543678547,NULL),(1849758670,12055060,1,1261691,0,1,1,'S',1,0.96519,158,759073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 147}, \"maximum_statistics\": {\"great\": 158}}',35.3019,139044215,147473,NULL,'2018-07-22 17:52:29',1532281949,NULL),(1849757140,12055060,1,1253820,0,1,1,'A',1,0.905714,79,564739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 147}, \"maximum_statistics\": {\"great\": 175}}',35.3389,139040341,112334,NULL,'2018-07-22 14:05:12',1532268312,NULL),(1868585488,12055060,1,3322595,0,1,1,'A',1,0.934211,79,650859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',35.5499,167957566,67784,NULL,'2021-12-03 23:28:20',1638574100,NULL),(1854283165,12055060,1,1540850,1,1,1,'A',1,0.929612,128,636899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 181}, \"maximum_statistics\": {\"great\": 206}}',35.9637,146298160,135817,NULL,'2019-09-13 23:36:44',1568417804,NULL),(1849699828,12055060,1,1538274,1,1,1,'B',1,0.879464,130,519040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 21, \"great\": 361}, \"maximum_statistics\": {\"great\": 448}}',36.4611,139039626,305740,NULL,'2018-07-22 13:29:27',1532266167,NULL),(1849758096,12055060,1,1257239,1,1,1,'A',1,0.954861,95,639769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 133}, \"maximum_statistics\": {\"great\": 144}}',36.9209,139082206,69450,NULL,'2018-07-24 16:05:14',1532448314,NULL),(1849663090,12055060,1,159226,0,1,1,'A',1,0.902893,118,630973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 204}, \"maximum_statistics\": {\"great\": 242}}',36.9659,139082087,280105,NULL,'2018-07-24 15:58:08',1532447888,NULL),(1849634811,12055060,1,1632045,1,1,1,'S',1,0.97352,321,847656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 304}, \"maximum_statistics\": {\"great\": 321}}',37.3939,139081962,365080,NULL,'2018-07-24 15:50:18',1532447418,NULL),(1849663085,12055060,1,674825,1,1,1,'A',1,0.90678,101,615361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 202}, \"maximum_statistics\": {\"great\": 236}}',37.5954,139040118,127744,NULL,'2018-07-22 13:54:28',1532267668,NULL),(1867655695,12055060,1,3191124,1,1,1,'A',1,0.908686,157,588142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 384}, \"maximum_statistics\": {\"great\": 449}}',38.8266,166534117,250246,NULL,'2021-10-10 22:09:33',1633903773,NULL),(1849755166,12055060,1,1236583,0,1,1,'A',1,0.906699,107,585671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 174}, \"maximum_statistics\": {\"great\": 209}}',39.0433,139082120,156556,NULL,'2018-07-24 15:59:55',1532447995,NULL),(1853920781,12055060,1,351190,0,1,1,'A',1,0.912898,293,616503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 16, \"great\": 509}, \"maximum_statistics\": {\"great\": 597}}',39.3469,145685065,382258,NULL,'2019-08-04 17:11:45',1564938705,NULL),(1849733601,12055060,1,1557553,1,1,1,'A',1,0.941624,164,719160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 175}, \"maximum_statistics\": {\"great\": 197}}',39.4901,139082229,178496,NULL,'2018-07-24 16:06:53',1532448413,NULL),(1849690644,12055060,1,983897,0,1,1,'S',1,0.960526,114,765944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 105}, \"maximum_statistics\": {\"great\": 114}}',39.6266,139082141,88989,NULL,'2018-07-24 16:00:51',1532448051,NULL),(1849681439,12055060,1,1365653,1,1,1,'B',1,0.894558,90,573466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 121}, \"maximum_statistics\": {\"great\": 147}}',39.8531,139048098,89530,NULL,'2018-07-22 22:23:44',1532298224,NULL),(1849734539,12055060,1,1619563,1,1,1,'B',1,0.894161,113,548106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 230}, \"maximum_statistics\": {\"great\": 274}}',39.9065,139048138,132364,NULL,'2018-07-22 22:26:54',1532298414,NULL),(1865646859,12055060,1,2422354,0,1,1,'A',1,0.911364,77,580717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 190}, \"maximum_statistics\": {\"great\": 220}}',40.4698,163669550,117570,NULL,'2021-07-06 02:56:55',1625540215,NULL),(1849674995,12055060,1,1594969,0,1,1,'B',1,0.889423,66,477704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 172}, \"maximum_statistics\": {\"great\": 208}}',41.02,139039982,83480,NULL,'2018-07-22 13:47:28',1532267248,NULL),(1849694194,12055060,1,1536550,0,1,1,'A',1,0.962719,151,786504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 212}, \"maximum_statistics\": {\"great\": 228}}',41.6133,139082035,143661,NULL,'2018-07-24 15:54:54',1532447694,NULL),(1849757306,12055060,1,1253831,1,1,1,'S',1,0.99495,99,861791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 99}}',42.9835,139082177,128446,NULL,'2018-07-24 16:03:11',1532448191,NULL),(1865670325,12055060,1,1154509,1,1,1,'B',1,0.813333,115,433362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 101}, \"maximum_statistics\": {\"great\": 150}}',44.175,163669664,90460,NULL,'2021-07-06 03:02:01',1625540521,NULL),(1853861437,12055060,1,78434,0,1,1,'A',1,0.922101,139,607788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 234}, \"maximum_statistics\": {\"great\": 276}}',45.1385,145587937,211378,NULL,'2019-07-29 17:11:15',1564420275,NULL),(1849693846,12055060,1,827301,0,1,1,'A',1,0.944072,175,644272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 402}, \"maximum_statistics\": {\"great\": 447}}',47.6094,139044050,340468,NULL,'2018-07-22 17:43:07',1532281387,NULL),(1854277363,12055060,1,1534521,0,1,1,'A',1,0.955556,90,727118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 124}, \"maximum_statistics\": {\"great\": 135}}',48.4077,146298113,86949,NULL,'2019-09-13 23:30:58',1568417458,NULL),(1849684140,12055060,1,1526023,0,1,1,'A',1,0.921371,217,719989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 211}, \"maximum_statistics\": {\"great\": 248}}',48.439,139040266,220322,NULL,'2018-07-22 14:01:19',1532268079,NULL),(1865708507,12055060,1,1881836,1,1,1,'A',1,0.936594,222,704434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 244}, \"maximum_statistics\": {\"great\": 276}}',48.6256,163669606,206958,NULL,'2021-07-06 02:59:25',1625540365,NULL),(1849694892,12055060,1,1111833,0,1,1,'A',1,0.955426,263,753716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 476}, \"maximum_statistics\": {\"great\": 516}}',49.3488,139067541,401507,NULL,'2018-07-23 22:12:07',1532383927,NULL),(1849672783,12055060,1,397536,0,1,1,'A',1,0.953535,442,682465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 451}, \"maximum_statistics\": {\"great\": 495}}',49.7577,139081811,388604,NULL,'2018-07-24 15:41:17',1532446877,NULL),(3089562863,12055060,1,4655336,1,1,1,'A',1,0.911661,205,739136,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 234, \"ignore_hit\": 9, \"ignore_miss\": 37, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 283, \"ignore_hit\": 9, \"large_bonus\": 38}}',50.573,NULL,0,'2024-07-01 14:57:25','2024-07-01 14:58:56',1719845936,7596),(1854352648,12055060,1,1158424,0,1,1,'A',1,0.921488,121,701153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 102}, \"maximum_statistics\": {\"great\": 121}}',52.0372,146298134,95710,NULL,'2019-09-13 23:33:12',1568417592,NULL),(1860487505,12055060,1,2535333,0,1,1,'A',1,0.96129,102,713719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 438}, \"maximum_statistics\": {\"great\": 465}}',52.1789,155800923,264050,NULL,'2020-11-09 00:02:13',1604880133,NULL),(1848339719,12055904,1,65419,0,1,1,'D',1,0.418919,10,166966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 28, \"great\": 16, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',3.90488,136933655,101850,NULL,'2018-04-08 17:19:20',1523207960,NULL),(1848332814,12055904,1,61578,0,1,1,'D',1,0.42126,13,128801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 57, \"great\": 37, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',4.20132,136946732,70404,NULL,'2018-04-09 12:34:22',1523277262,NULL),(1848347610,12055904,1,1543208,0,1,1,'D',1,0.389571,6,68596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 79, \"great\": 43}, \"maximum_statistics\": {\"great\": 163}}',4.75704,136946819,49440,NULL,'2018-04-09 12:39:32',1523277572,NULL),(1851377981,12055904,1,510731,0,1,1,'D',1,0.482394,8,142718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 59, \"great\": 54}, \"maximum_statistics\": {\"great\": 142}}',7.053,141673957,219960,NULL,'2018-12-14 15:39:02',1544801942,NULL),(1848244373,12055904,1,160133,0,1,1,'D',1,0.507848,27,64627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 144, \"great\": 151}, \"maximum_statistics\": {\"great\": 446}}',7.07165,136935003,95415,NULL,'2018-04-08 18:33:56',1523212436,NULL),(1851136900,12055904,1,818248,0,1,1,'C',1,0.779412,31,327876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 71}, \"maximum_statistics\": {\"great\": 102}}',14.8484,141235914,37024,NULL,'2018-11-17 16:31:11',1542472271,NULL),(1875274403,12055904,1,1110563,1,1,1,'B',1,0.847761,48,420443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 25, \"great\": 258}, \"maximum_statistics\": {\"great\": 335}}',34.648,177931068,151093,NULL,'2023-03-19 07:42:54',1679211774,NULL),(1875352986,12055904,1,2090270,1,1,1,'A',1,0.902337,155,578544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 28, \"great\": 510}, \"maximum_statistics\": {\"great\": 599}}',47.0684,177931116,383348,NULL,'2023-03-19 07:47:59',1679212079,NULL),(1877017796,12058140,1,848233,0,1,1,'D',1,0.572464,17,84797,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 19, \"great\": 29}, \"maximum_statistics\": {\"great\": 69}}',5.30037,180338916,117690,NULL,'2023-08-15 18:49:28',1692125368,NULL),(1875721285,12058140,1,1920739,0,1,1,'C',1,0.782692,104,348200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 28, \"great\": 175}, \"maximum_statistics\": {\"great\": 260}}',15.904,178515051,108769,NULL,'2023-04-21 23:01:58',1682118118,NULL),(1876929536,12058140,1,476367,0,1,1,'B',1,0.887931,24,281307,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 49, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 58}}',16.6822,180338969,74808,NULL,'2023-08-15 18:53:18',1692125598,NULL),(3352176361,12059200,1,890367,1,1,1,'B',1,0.844675,86,537404,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 26, \"great\": 259, \"ignore_hit\": 19, \"ignore_miss\": 14, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 338, \"ignore_hit\": 19, \"large_bonus\": 27}, \"total_score_without_mods\": 537404}',31.0535,NULL,0,'2024-08-17 10:45:15','2024-08-17 10:47:05',1723891625,7676),(1871446988,12071693,1,173558,0,1,1,'D',1,0.642857,11,188409,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 21, \"great\": 43, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 77}}',11.4618,172226750,21201,NULL,'2022-05-28 19:14:13',1653765253,NULL),(1861438423,12071693,1,111104,0,1,1,'C',1,0.75,25,394629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 63}, \"maximum_statistics\": {\"great\": 102}}',11.7208,157294428,162879,NULL,'2020-12-28 18:57:42',1609181862,NULL),(2905060722,12071693,1,4463564,1,1,1,'C',1,0.785714,87,356231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 89}, \"maximum_statistics\": {\"great\": 147}}',19.0064,184084185,70378,NULL,'2024-05-28 17:55:53',1716918953,NULL),(1871446969,12071693,1,173558,0,1,1,'S',1,0.961039,77,785599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 71}, \"maximum_statistics\": {\"great\": 77}}',32.3212,172226689,48568,NULL,'2022-05-28 19:11:08',1653765068,NULL),(1871446981,12071693,1,173558,1,1,1,'SH',1,0.954545,77,917469,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77}}',36.7889,172226709,51886,NULL,'2022-05-28 19:12:18',1653765138,NULL),(1870506800,12071693,1,3411951,1,1,1,'S',1,0.994382,89,945288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 89}}',39.0089,170773995,57610,NULL,'2022-03-27 14:16:05',1648390565,NULL),(2455986586,12071693,1,101803,0,1,1,'B',1,0.879808,102,524310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 21, \"great\": 416}, \"maximum_statistics\": {\"great\": 520}}',42.0464,183041140,281802,NULL,'2024-03-05 17:33:55',1709660035,NULL),(1877335395,12071693,1,3128168,1,1,1,'B',1,0.899736,141,589655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 310}, \"maximum_statistics\": {\"great\": 379}}',42.9916,180854948,234502,NULL,'2023-09-19 17:16:23',1695143783,NULL),(2484772396,12071693,1,4373139,1,1,1,'A',1,0.936735,229,771009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 215}, \"maximum_statistics\": {\"great\": 245}}',46.9919,183104982,227066,NULL,'2024-03-10 18:28:37',1710095317,NULL),(1868784895,12071693,1,1798215,1,1,1,'A',1,0.920732,294,666000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 428, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 492}}',49.7851,168209895,408410,NULL,'2021-12-13 17:04:27',1639415067,NULL),(1871884904,12071693,1,3408680,1,1,1,'A',1,0.950658,145,812306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 152}}',53.5365,172928567,115230,NULL,'2022-06-27 19:27:27',1656358047,NULL),(2743474058,12071693,1,557816,0,1,1,'S',1,0.962585,441,814036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 408}, \"maximum_statistics\": {\"great\": 441}}',61.1727,183714726,465208,NULL,'2024-04-28 11:00:15',1714302015,NULL),(3213978219,12075659,1,1121752,0,1,1,'A',1,0.922535,30,603005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 64}, \"maximum_statistics\": {\"great\": 71}}',21.4571,184770934,25032,NULL,'2024-07-24 19:32:25',1721849545,NULL),(3213995711,12075659,1,689845,0,1,1,'B',1,0.875291,102,486584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 35, \"great\": 357, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 429}}',26.4309,184770965,237208,NULL,'2024-07-24 19:36:02',1721849762,NULL),(3059483768,12076436,1,3460037,1,1,1,'B',1,0.834568,57,405401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 37, \"great\": 308, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 405}}',22.0157,184431627,161216,NULL,'2024-06-26 01:36:06',1719365766,NULL),(1849866561,12076436,1,1504234,0,1,1,'B',1,0.828413,134,446804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 27, \"great\": 383, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 542}}',76.6979,139417009,320520,NULL,'2018-08-09 16:01:51',1533830511,NULL),(1858775005,12076436,1,149947,1,1,1,'A',1,0.915507,332,656674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 436}, \"maximum_statistics\": {\"great\": 503}}',98.1096,153099525,397300,NULL,'2020-07-29 08:13:23',1596010403,NULL),(1858455738,12076436,1,81944,0,1,1,'A',1,0.924435,195,677342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 32, \"great\": 633}, \"maximum_statistics\": {\"great\": 708}}',109.315,152600266,544562,NULL,'2020-07-10 15:47:55',1594396075,NULL),(3522113328,12076436,1,3462802,1,1,1,'S',1,0.981481,513,908890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 494, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 513}}',112.418,185427624,554350,NULL,'2024-09-15 12:15:00',1726402500,NULL),(3028602695,12076436,1,4418451,1,1,1,'S',1,0.975207,363,883165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 345, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 363}}',114.838,184364309,404720,NULL,'2024-06-20 14:39:01',1718894341,NULL),(3043841396,12076436,1,98667,0,1,1,'A',1,0.963855,337,827906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 387}, \"maximum_statistics\": {\"great\": 415}}',116.341,184397033,398312,NULL,'2024-06-23 06:15:03',1719123303,NULL),(2960703599,12076436,1,1415003,1,1,1,'S',1,0.993378,151,941616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 149, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 151}}',119.824,184213749,135000,NULL,'2024-06-08 04:38:55',1717821535,NULL),(1858561105,12076436,1,194913,1,1,1,'S',1,0.990211,664,919310,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 651}, \"maximum_statistics\": {\"great\": 664}}',122.12,152842226,684466,NULL,'2020-07-19 17:45:54',1595180754,NULL),(2999356973,12076436,1,129593,1,1,1,'A',1,0.957547,267,792601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 391, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 424}}',125.104,184300675,383792,NULL,'2024-06-15 06:24:30',1718432670,NULL),(1850264043,12076436,1,1357109,0,1,1,'A',1,0.910414,256,615401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 53, \"great\": 1125, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1306}}',127.549,139947144,848768,NULL,'2018-09-04 13:02:35',1536066155,NULL),(1858371674,12076436,1,120024,0,1,1,'A',1,0.95302,355,772827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 1106}, \"maximum_statistics\": {\"great\": 1192}}',128.025,152599821,1033526,NULL,'2020-07-10 15:29:49',1594394989,NULL),(1858136947,12076436,1,140560,1,1,1,'S',1,0.994595,555,940018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 549}, \"maximum_statistics\": {\"great\": 555}}',132.398,152152780,636530,NULL,'2020-06-23 08:29:44',1592900984,NULL),(1858373714,12076436,1,121765,1,1,1,'A',1,0.927021,301,654898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 46, \"great\": 1187}, \"maximum_statistics\": {\"great\": 1336}}',133.413,152514766,1073794,NULL,'2020-07-07 09:02:53',1594112573,NULL),(1858094691,12076436,1,1223880,1,1,1,'S',1,0.991684,481,937641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 473}, \"maximum_statistics\": {\"great\": 481}}',134.737,152131547,533210,NULL,'2020-06-22 12:25:48',1592828748,NULL),(1858364410,12076436,1,779319,0,1,1,'S',1,0.980324,432,900052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 415}, \"maximum_statistics\": {\"great\": 432}}',134.947,152622246,468830,NULL,'2020-07-11 12:06:19',1594469179,NULL),(3028611537,12076436,1,4418451,1,1,1,'S',1,0.975207,363,937698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 345, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 363}}',137.721,184364334,423576,NULL,'2024-06-20 14:40:45',1718894445,NULL),(1871253288,12076436,1,314699,0,1,1,'A',1,0.956781,379,805668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 630, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',141.205,171939879,651800,NULL,'2022-05-16 16:34:24',1652718864,NULL),(1858145237,12076436,1,151791,0,1,1,'A',1,0.94439,406,711110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 60, \"great\": 1874}, \"maximum_statistics\": {\"great\": 2041}}',141.376,152105802,1568576,NULL,'2020-06-21 11:58:01',1592740681,NULL),(1858192381,12076436,1,194583,1,1,1,'S',1,0.985461,791,914165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 768}, \"maximum_statistics\": {\"great\": 791}}',141.812,152130966,996340,NULL,'2020-06-22 12:00:55',1592827255,NULL),(3522102442,12076436,1,4282206,1,1,1,'A',1,0.96413,278,818021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 434, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 460}}',142.995,185427603,429150,NULL,'2024-09-15 12:12:45',1726402365,NULL),(3072965897,12076436,1,97507,1,1,1,'S',1,0.992678,478,936556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 471, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 478}}',144.309,184460094,562660,NULL,'2024-06-28 14:05:40',1719583540,NULL),(3002669574,12076436,1,77310,1,1,1,'S',1,0.979567,416,893107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 399, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 416}}',146.795,184308251,478140,NULL,'2024-06-15 19:01:41',1718478101,NULL),(1858433225,12076436,1,185491,1,1,1,'S',1,0.997436,390,948014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 388}, \"maximum_statistics\": {\"great\": 390}}',146.981,152622080,437280,NULL,'2020-07-11 11:57:23',1594468643,NULL),(1871574219,12076436,1,3198185,1,1,1,'A',1,0.961538,270,814691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 497, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 533}}',148.294,172437716,508082,NULL,'2022-06-06 16:20:37',1654532437,NULL),(3002532618,12076436,1,77306,0,1,1,'A',1,0.986207,266,888011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 425, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 435}}',149.254,184307960,459482,NULL,'2024-06-15 18:34:18',1718476458,NULL),(3043751963,12076436,1,209328,1,1,1,'A',1,0.971374,186,810882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 502, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 524}}',150.125,184396799,462518,NULL,'2024-06-23 05:46:06',1719121566,NULL),(1871572400,12076436,1,3492231,1,1,1,'A',1,0.930058,736,718469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 48, \"great\": 1081}, \"maximum_statistics\": {\"great\": 1201}}',150.714,172438386,1045644,NULL,'2022-06-06 16:56:55',1654534615,NULL),(1858138635,12076436,1,142905,0,1,1,'S',1,0.991954,435,932760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 428}, \"maximum_statistics\": {\"great\": 435}}',151.399,152105636,478020,NULL,'2020-06-21 11:49:38',1592740178,NULL),(1858430751,12076436,1,183540,0,1,1,'A',1,0.962132,563,822817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 663}, \"maximum_statistics\": {\"great\": 713}}',151.517,152599888,735220,NULL,'2020-07-10 15:32:11',1594395131,NULL),(1858125943,12076436,1,131064,1,1,1,'A',1,0.97683,780,868767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 1038}, \"maximum_statistics\": {\"great\": 1079}}',152.855,152235521,1197020,NULL,'2020-06-26 14:02:58',1593180178,NULL),(3066285190,12076436,1,4465217,1,1,1,'A',1,0.944501,386,742929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 898, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 991, \"legacy_combo_increase\": 2}}',153.442,184445711,925004,NULL,'2024-06-27 09:14:56',1719479696,NULL),(3073143425,12076436,1,3324336,1,1,1,'A',1,0.938822,498,736357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 44, \"great\": 1579, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1749}}',153.61,184460507,1640028,NULL,'2024-06-28 14:41:51',1719585711,NULL),(1858023719,12076436,1,310380,1,1,1,'S',1,0.984813,428,912672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 415}, \"maximum_statistics\": {\"great\": 428}}',154.824,152028431,480780,NULL,'2020-06-18 15:03:08',1592492588,NULL),(3146818637,12076436,1,4376447,1,1,1,'S',1,0.989059,457,927238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 447, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 457}}',155.998,184623180,512020,NULL,'2024-07-12 12:43:06',1720788186,NULL),(3543807917,12076436,1,4683580,1,1,1,'S',1,0.997222,180,918684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 180}}',156.873,185473724,162890,NULL,'2024-09-19 13:39:01',1726753141,NULL),(1858127834,12076436,1,132624,0,1,1,'S',1,0.986274,255,917068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 248}, \"maximum_statistics\": {\"great\": 255}}',156.874,152131627,287368,NULL,'2020-06-22 12:29:54',1592828994,NULL),(1858118363,12076436,1,123538,1,1,1,'S',1,0.985227,440,912504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 427}, \"maximum_statistics\": {\"great\": 440}}',157.535,152131053,510630,NULL,'2020-06-22 12:04:35',1592827475,NULL),(1871657178,12076436,1,2356253,1,1,1,'A',1,0.961796,520,818335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 20, \"great\": 1954, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2094}}',158.681,172414612,2103224,NULL,'2022-06-05 16:32:19',1654446739,NULL),(1871269419,12076436,1,2879865,1,1,1,'S',1,0.988043,460,927686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 449, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 460}}',158.716,171856669,533030,NULL,'2022-05-13 13:05:40',1652447140,NULL),(1871163026,12076436,1,2769473,1,1,1,'A',1,0.988158,1010,904993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 1119, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1140}}',158.945,171887089,1371670,NULL,'2022-05-14 15:05:39',1652540739,NULL),(1871431374,12076436,1,170380,1,1,1,'S',1,0.976872,454,894715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 433, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 454}}',159.412,172288642,512740,NULL,'2022-05-31 07:40:06',1653982806,NULL),(1871546957,12076436,1,151729,1,1,1,'S',1,0.989822,393,926918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 385, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 393}}',160.941,172545938,432340,NULL,'2022-06-11 11:31:47',1654947107,NULL),(1858130969,12076436,1,134839,1,1,1,'S',1,0.983437,483,913598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 467}, \"maximum_statistics\": {\"great\": 483}}',161.348,152152741,515970,NULL,'2020-06-23 08:27:11',1592900831,NULL),(1858631442,12076436,1,817146,1,1,1,'S',1,0.987805,451,912667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 440}, \"maximum_statistics\": {\"great\": 451}}',163.863,152885027,505540,NULL,'2020-07-21 09:05:59',1595322359,NULL),(3002518038,12076436,1,201082,1,1,1,'S',1,0.988662,441,927166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 431, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 441}}',164.37,184307934,482500,NULL,'2024-06-15 18:31:25',1718476285,NULL),(3002622238,12076436,1,103282,0,1,1,'A',1,0.958519,881,790303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 36, \"great\": 1473, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1567}}',164.893,184308137,1364320,NULL,'2024-06-15 18:52:08',1718477528,NULL),(3028583646,12076436,1,2590305,1,1,1,'S',1,0.991173,793,932865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 779, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 793}}',165.278,184364265,891422,NULL,'2024-06-20 14:35:15',1718894115,NULL),(3066300464,12076436,1,161053,0,1,1,'A',1,0.946023,724,762122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 45, \"great\": 1301, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1408}}',165.833,184445759,1297044,NULL,'2024-06-27 09:19:22',1719479962,NULL),(1858202535,12076436,1,208851,1,1,1,'S',1,0.998967,484,953275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 483}, \"maximum_statistics\": {\"great\": 484}}',167.417,152131667,530650,NULL,'2020-06-22 12:31:43',1592829103,NULL),(3015928204,12076436,1,4215770,1,1,1,'S',1,0.985321,1090,907108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1058, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1090}}',167.751,184337474,1337900,NULL,'2024-06-18 06:59:24',1718693964,NULL),(1871199735,12076436,1,1991796,1,1,1,'A',1,0.968105,327,828874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 506, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 533}}',169.226,171886981,533408,NULL,'2022-05-14 15:01:21',1652540481,NULL),(3522094269,12076436,1,4676346,1,1,1,'A',1,0.976644,253,823718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 559, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 578}}',169.339,185427585,517128,NULL,'2024-09-15 12:11:04',1726402264,NULL),(1858598688,12076436,1,418957,0,1,1,'S',1,0.953664,464,819722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 421}, \"maximum_statistics\": {\"great\": 464}}',169.807,152842136,505390,NULL,'2020-07-19 17:41:53',1595180513,NULL),(1871220811,12076436,1,70678,1,1,1,'S',1,0.994658,468,941605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 463, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 468}}',172.431,171888106,545800,NULL,'2022-05-14 15:43:33',1652543013,NULL),(3000051901,12076436,1,279274,0,1,1,'A',1,0.971053,419,835326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 541, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 570}}',173.698,184302479,557404,NULL,'2024-06-15 09:53:40',1718445220,NULL),(3017284714,12076436,1,118718,0,1,1,'A',1,0.974733,579,830691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 23, \"great\": 1357, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1405}}',174.03,184340791,1369006,NULL,'2024-06-18 13:14:55',1718716495,NULL),(3146828835,12076436,1,4375784,1,1,1,'A',1,0.979962,404,869245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 505, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 524}}',175.02,184623205,525800,NULL,'2024-07-12 12:45:27',1720788327,NULL),(1858367355,12076436,1,113597,1,1,1,'A',1,0.968462,943,844869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 26, \"great\": 1348}, \"maximum_statistics\": {\"great\": 1411}}',176.793,152600432,1527900,NULL,'2020-07-10 15:54:52',1594396492,NULL),(3002661382,12076436,1,3974473,1,1,1,'A',1,0.96988,295,785521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 557, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 581}}',176.869,184308231,447524,NULL,'2024-06-15 19:00:01',1718478001,NULL),(1871822537,12076436,1,179318,1,1,1,'S',1,0.991463,410,923040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 403}, \"maximum_statistics\": {\"great\": 410}}',177.041,172898511,470910,NULL,'2022-06-26 13:03:09',1656248589,NULL),(1858182917,12076436,1,185273,1,1,1,'S',1,0.986948,498,919429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 485}, \"maximum_statistics\": {\"great\": 498}}',177.055,152130675,570340,NULL,'2020-06-22 11:48:49',1592826529,NULL),(1871479753,12076436,1,678723,0,1,1,'A',1,0.949084,302,819458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 451, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 491}}',180.214,172288693,460794,NULL,'2022-05-31 07:47:24',1653983244,NULL),(1858517290,12076436,1,145802,0,1,1,'A',1,0.981,862,816116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 42, \"great\": 3890, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 4000}}',180.502,152841242,3207146,NULL,'2020-07-19 17:01:49',1595178109,NULL),(1858195821,12076436,1,1176481,0,1,1,'A',1,0.937855,437,706094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 44, \"great\": 1122}, \"maximum_statistics\": {\"great\": 1231}}',184.998,152152586,961406,NULL,'2020-06-23 08:16:49',1592900209,NULL),(3002501238,12076436,1,140921,0,1,1,'A',1,0.98308,301,890619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 573, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 591}}',185.246,184307908,648840,NULL,'2024-06-15 18:28:07',1718476087,NULL),(3522137338,12076436,1,4676682,1,1,1,'A',1,0.965974,302,820149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 501, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 529}}',189.041,185427670,494470,NULL,'2024-09-15 12:19:47',1726402787,NULL),(3017060844,12076436,1,4530136,1,1,1,'S',1,0.996774,465,941340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 462, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 465}}',190.088,184340240,529450,NULL,'2024-06-18 12:29:39',1718713779,NULL),(3043739358,12076436,1,187660,1,1,1,'S',1,0.990654,428,925491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 420, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 428}}',190.793,184396766,473830,NULL,'2024-06-23 05:42:02',1719121322,NULL),(1871522326,12076436,1,126763,0,1,1,'A',1,0.95762,461,787340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 1147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1227}}',191.92,172289018,1067972,NULL,'2022-05-31 08:13:12',1653984792,NULL),(1849916757,12076436,1,1479997,0,1,1,'A',1,0.948336,459,781647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 519, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 571}}',192.213,139433375,569782,NULL,'2018-08-10 12:35:17',1533904517,NULL),(3072769718,12076436,1,100105,1,1,1,'A',1,0.973333,577,840810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 1214, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1275}}',193.818,184459690,1237446,NULL,'2024-06-28 13:25:04',1719581104,NULL),(1858553360,12076436,1,65313,0,1,1,'A',1,0.982866,1036,894913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 1245}, \"maximum_statistics\": {\"great\": 1284}}',196.065,152841342,1388456,NULL,'2020-07-19 17:05:53',1595178353,NULL),(1871437317,12076436,1,3198649,1,1,1,'S',1,0.993915,493,934162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 487, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 493}}',196.536,172288754,569550,NULL,'2022-05-31 07:53:03',1653983583,NULL),(1871162957,12076436,1,143093,1,1,1,'A',1,0.970772,607,864269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 903, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 958}}',197.368,171890426,1006276,NULL,'2022-05-14 17:26:09',1652549169,NULL),(3016970810,12076436,1,4439699,1,1,1,'S',1,0.996324,544,944079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 540, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 544}}',197.478,184340067,608750,NULL,'2024-06-18 12:08:54',1718712534,NULL),(1858662471,12076436,1,153307,0,1,1,'A',1,0.969268,1268,856356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 1370}, \"maximum_statistics\": {\"great\": 1448}}',197.68,152884924,1589216,NULL,'2020-07-21 08:59:57',1595321997,NULL),(1858410966,12076436,1,165961,1,1,1,'S',1,0.997175,531,944535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 528}, \"maximum_statistics\": {\"great\": 531}}',198.989,152621966,596970,NULL,'2020-07-11 11:51:40',1594468300,NULL),(3072951749,12076436,1,518203,1,1,1,'S',1,0.994824,483,939692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 478, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 483}}',199.267,184460069,554170,NULL,'2024-06-28 14:02:49',1719583369,NULL),(3015910096,12076436,1,137132,1,1,1,'S',1,0.996219,529,947624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 525, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 529}}',201.223,184337440,600850,NULL,'2024-06-18 06:52:23',1718693543,NULL),(1858636533,12076436,1,819316,0,1,1,'S',1,0.990329,517,921613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 507}, \"maximum_statistics\": {\"great\": 517}}',201.885,152884950,585650,NULL,'2020-07-21 09:01:40',1595322100,NULL),(1858456521,12076436,1,220928,0,1,1,'S',1,0.980658,517,903105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 497, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 517}}',203.115,152600220,607460,NULL,'2020-07-10 15:45:36',1594395936,NULL),(1858099147,12076436,1,234985,1,1,1,'S',1,0.996616,591,950408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 587}, \"maximum_statistics\": {\"great\": 591}}',203.657,152130754,653230,NULL,'2020-06-22 11:51:56',1592826716,NULL),(1871594938,12076436,1,2976846,1,1,1,'S',1,0.985537,484,876056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 470, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 484}}',203.829,172415954,610312,NULL,'2022-06-05 17:41:37',1654450897,NULL),(1858849639,12076436,1,2297292,1,1,1,'S',1,0.980198,606,896678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 582}, \"maximum_statistics\": {\"great\": 606}}',205.155,153107933,688650,NULL,'2020-07-29 14:24:16',1596032656,NULL),(3146837494,12076436,1,4183514,1,1,1,'A',1,0.970942,249,819827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 473, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 499}}',205.893,184623235,448422,NULL,'2024-07-12 12:47:27',1720788447,NULL),(1858556082,12076436,1,678723,1,1,1,'S',1,0.991853,491,934005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 483}, \"maximum_statistics\": {\"great\": 491}}',205.989,152772117,548560,NULL,'2020-07-17 08:02:45',1594972965,NULL),(1858767363,12076436,1,1176482,0,1,1,'A',1,0.965768,947,863119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 900}, \"maximum_statistics\": {\"great\": 964}}',208.338,153167756,1085970,NULL,'2020-07-31 16:06:03',1596211563,NULL),(3043901672,12076436,1,4568679,1,1,1,'A',1,0.938262,415,736707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 592, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 656}}',209.65,184397196,593072,NULL,'2024-06-23 06:34:43',1719124483,NULL),(1871654307,12076436,1,132265,1,1,1,'S',1,0.996858,1114,949674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1107, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1114}}',210.076,172545877,1368610,NULL,'2022-06-11 11:28:46',1654946926,NULL),(1858070437,12076436,1,2371224,1,1,1,'S',1,0.982914,556,903797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 537}, \"maximum_statistics\": {\"great\": 556}}',210.733,152048956,675460,NULL,'2020-06-19 10:16:13',1592561773,NULL),(3073095479,12076436,1,4056883,1,1,1,'A',1,0.972849,494,825083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 1143, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1197}}',212.439,184460408,1201760,NULL,'2024-06-28 14:32:14',1719585134,NULL),(1858168052,12076436,1,173361,0,1,1,'A',1,0.997951,714,947218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 730}, \"maximum_statistics\": {\"great\": 732}}',213.85,152131102,823296,NULL,'2020-06-22 12:07:02',1592827622,NULL),(1858210657,12076436,1,221408,0,1,1,'S',1,0.986792,530,921651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 516}, \"maximum_statistics\": {\"great\": 530}}',215.126,152105858,604398,NULL,'2020-06-21 12:00:10',1592740810,NULL),(1858410371,12076436,1,165740,1,1,1,'S',1,0.991103,562,926187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 552}, \"maximum_statistics\": {\"great\": 562}}',217.38,152621928,629990,NULL,'2020-07-11 11:49:53',1594468193,NULL),(3066380070,12076436,1,388464,0,1,1,'A',1,0.980433,898,878426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 1385, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1431}}',223.694,184446001,1513240,NULL,'2024-06-27 09:42:34',1719481354,NULL),(1858839041,12076436,1,235556,0,1,1,'A',1,0.977754,1084,856996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 21, \"great\": 1374}, \"maximum_statistics\": {\"great\": 1416}}',224.231,153108117,1401390,NULL,'2020-07-29 14:31:46',1596033106,NULL),(3072838243,12076436,1,4477645,1,1,1,'S',1,0.9904,1250,923093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1226, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1250}}',230.064,184459813,1523980,NULL,'2024-06-28 13:39:35',1719581975,NULL),(3543821596,12076436,1,705830,1,1,1,'A',1,0.985729,809,904078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 958, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 981}}',230.886,185473752,1115850,NULL,'2024-09-19 13:41:45',1726753305,NULL),(3016959030,12076436,1,244116,1,1,1,'S',1,0.996234,1195,937374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1186, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1195}}',231.768,184340043,1396470,NULL,'2024-06-18 12:06:06',1718712366,NULL),(1858353942,12076436,1,240260,0,1,1,'S',1,0.994966,596,943465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 590}, \"maximum_statistics\": {\"great\": 596}}',232.465,152600082,678540,NULL,'2020-07-10 15:39:51',1594395591,NULL),(3119541019,12076436,1,563660,1,1,1,'S',1,0.983657,1132,908922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1095, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1132}}',233.516,184562293,1342980,NULL,'2024-07-07 07:10:46',1720336246,NULL),(3000065543,12076436,1,4571266,1,1,1,'S',1,0.992819,557,930424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 549, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 557}}',242.943,184302513,642160,NULL,'2024-06-15 09:57:13',1718445433,NULL),(1858856895,12076436,1,95102,0,1,1,'S',1,0.974958,599,885957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 569}, \"maximum_statistics\": {\"great\": 599}}',247,153108277,644640,NULL,'2020-07-29 14:39:18',1596033558,NULL),(3073074412,12076436,1,263914,0,1,1,'A',1,0.973255,670,830483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 1469, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1533}}',255.522,184460351,1520746,NULL,'2024-06-28 14:27:53',1719584873,NULL),(3072874154,12076436,1,624447,1,1,1,'S',1,0.973315,1780,877065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 1685, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1780}}',257.255,184459902,2088490,NULL,'2024-06-28 13:47:06',1719582426,NULL),(3119546242,12076436,1,3877795,1,1,1,'S',1,0.993353,677,934420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 668, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 677}}',277.952,184562310,789690,NULL,'2024-07-07 07:12:33',1720336353,NULL),(3073119660,12076436,1,3343767,1,1,1,'A',1,0.967208,1084,842635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 13, \"great\": 1566, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1662}}',278.815,184460459,1815634,NULL,'2024-06-28 14:37:07',1719585427,NULL),(1858762634,12076436,1,321286,0,1,1,'S',1,0.991166,1132,928681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1112}, \"maximum_statistics\": {\"great\": 1132}}',284.271,153099596,1305110,NULL,'2020-07-29 08:17:08',1596010628,NULL),(3045374551,12076436,1,403323,1,1,1,'S',1,0.992598,1486,929390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1464, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1486}}',311.206,184400771,1754560,NULL,'2024-06-23 13:03:27',1719147807,NULL),(1851738775,12087221,1,1772523,0,1,1,'C',1,0.773128,48,318148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 20, \"great\": 144}, \"maximum_statistics\": {\"great\": 227}}',13.8304,142228163,85262,NULL,'2019-01-14 20:23:36',1547497416,NULL),(1868666697,12087221,1,2136032,1,1,1,'B',1,0.857955,57,494517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 88}}',17.1756,168084262,49720,NULL,'2021-12-08 22:43:00',1639003380,NULL),(1851012954,12087870,1,375186,0,1,1,'D',1,0.404762,6,139773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 41, \"great\": 25}, \"maximum_statistics\": {\"great\": 84}}',3.28617,141115832,76710,NULL,'2018-11-10 12:50:09',1541854209,NULL),(1850967696,12087870,1,315550,0,1,1,'D',1,0.422619,18,32415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 67, \"great\": 41}, \"maximum_statistics\": {\"great\": 168}}',5.13697,141115603,53214,NULL,'2018-11-10 12:37:20',1541853440,NULL),(1850981029,12087870,1,112351,0,1,1,'D',1,0.551948,15,185520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 25, \"great\": 33}, \"maximum_statistics\": {\"great\": 77}}',6.23139,141115887,83982,NULL,'2018-11-10 12:53:10',1541854390,NULL),(1851055442,12087870,1,159459,0,1,1,'D',1,0.568548,26,182629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 30, \"great\": 47}, \"maximum_statistics\": {\"great\": 124}}',6.58316,141328509,102934,NULL,'2018-11-23 11:41:02',1542973262,NULL),(1851159794,12087870,1,706712,0,1,1,'D',1,0.563333,13,160616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 39, \"great\": 58}, \"maximum_statistics\": {\"great\": 150}}',6.6048,141211702,72630,NULL,'2018-11-16 12:46:10',1542372370,NULL),(1850923021,12087870,1,159563,1,1,1,'D',1,0.668478,31,256757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 45}, \"maximum_statistics\": {\"great\": 92}}',7.09901,141195371,88028,NULL,'2018-11-15 12:29:04',1542284944,NULL),(1854202551,12087870,1,241326,0,1,1,'D',1,0.658333,37,171938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 54}, \"maximum_statistics\": {\"great\": 120}}',8.73865,146041362,30816,NULL,'2019-08-27 02:29:48',1566872988,NULL),(1856989228,12087870,1,1228199,0,1,1,'B',1,0.838235,32,478085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 24}, \"maximum_statistics\": {\"great\": 34}}',11.3143,150300595,19443,NULL,'2020-04-20 12:11:13',1587384673,NULL),(1874627684,12087870,1,1468655,0,1,1,'C',1,0.706704,30,222970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 27, \"great\": 101}, \"maximum_statistics\": {\"great\": 179}}',11.6703,177105851,49624,NULL,'2023-01-31 08:32:51',1675153971,NULL),(1854922536,12090597,1,1046830,1,1,1,'B',1,0.81619,162,430780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 20, \"great\": 352}, \"maximum_statistics\": {\"great\": 525}}',NULL,147174161,286740,NULL,'2019-11-12 21:45:05',1573595105,NULL),(1851770758,12090597,1,1021846,0,1,1,'B',1,0.833333,20,518266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 15}, \"maximum_statistics\": {\"great\": 21}}',7.47422,142369442,106204,NULL,'2019-01-23 06:25:44',1548224744,NULL),(1851909754,12090597,1,1021846,0,1,1,'C',1,0.761905,17,461997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 12}, \"maximum_statistics\": {\"great\": 21}}',10.8881,142413771,79332,NULL,'2019-01-25 20:17:37',1548447457,NULL),(1851796268,12090597,1,556179,0,1,1,'B',1,0.821429,35,409842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',12.1348,142364886,68770,NULL,'2019-01-22 21:55:43',1548194143,NULL),(1851727467,12090597,1,179703,0,1,1,'B',1,0.831325,28,516990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 61}, \"maximum_statistics\": {\"great\": 83}}',13.2355,142364460,152179,NULL,'2019-01-22 21:16:15',1548191775,NULL),(1851743617,12090597,1,324224,1,1,1,'C',1,0.722222,33,335019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 26, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',13.6113,142313711,68247,NULL,'2019-01-19 22:53:57',1547938437,NULL),(1848234282,12090597,1,487707,0,1,1,'C',1,0.787356,87,443086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 50}, \"maximum_statistics\": {\"great\": 87}}',13.6214,137056942,36398,NULL,'2018-04-15 04:13:12',1523765592,NULL),(1851726602,12090597,1,97467,0,1,1,'B',1,0.894737,57,554463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 45, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 57}}',14.1605,142313866,111680,NULL,'2019-01-19 23:07:01',1547939221,NULL),(1851820163,12090597,1,155912,0,1,1,'B',1,0.823741,78,385047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 96}, \"maximum_statistics\": {\"great\": 139}}',14.9239,142400881,68017,NULL,'2019-01-25 03:48:16',1548388096,NULL),(1851729529,12090597,1,1701753,0,1,1,'B',1,0.817757,35,360302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 79, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 107}}',15.4868,142313597,36437,NULL,'2019-01-19 22:43:36',1547937816,NULL),(1851802666,12090597,1,144671,0,1,1,'B',1,0.888889,38,564199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 37, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45, \"legacy_combo_increase\": 1}}',15.5984,142369241,133509,NULL,'2019-01-23 06:03:32',1548223412,NULL),(1851699052,12090597,1,273522,0,1,1,'B',1,0.826667,44,510919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 107, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 2}}',15.8828,142313753,226108,NULL,'2019-01-19 22:57:07',1547938627,NULL),(1851720786,12090597,1,951538,0,1,1,'B',1,0.867424,39,431485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 103, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 132}}',16.3069,142364587,115117,NULL,'2019-01-22 21:26:26',1548192386,NULL),(1851929431,12090597,1,556959,0,1,1,'C',1,0.762963,40,293425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 21, \"great\": 92}, \"maximum_statistics\": {\"great\": 135}}',16.5719,142394603,39241,NULL,'2019-01-24 18:01:49',1548352909,NULL),(1851717260,12090597,1,588139,1,1,1,'B',1,0.873418,53,580373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 79}}',16.718,142364696,125910,NULL,'2019-01-22 21:36:22',1548192982,NULL),(1851793990,12090597,1,240202,0,1,1,'B',1,0.851485,46,545764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 76, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 1}}',16.9134,142382620,136603,NULL,'2019-01-24 00:25:21',1548289521,NULL),(1851762710,12090597,1,208643,0,1,1,'A',1,0.925,20,660533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 35}, \"maximum_statistics\": {\"great\": 40}}',17.3483,142314514,110346,NULL,'2019-01-20 00:01:00',1547942460,NULL),(1851836268,12090597,1,166754,0,1,1,'A',1,0.931373,51,710297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 44}, \"maximum_statistics\": {\"great\": 51}}',17.4114,142447638,141382,NULL,'2019-01-27 15:04:16',1548601456,NULL),(1851927926,12090597,1,246598,1,1,1,'C',1,0.768707,46,381529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 96}, \"maximum_statistics\": {\"great\": 147}}',17.7371,142418264,114307,NULL,'2019-01-26 02:53:16',1548471196,NULL),(1851907021,12090597,1,1802010,1,1,1,'C',1,0.781726,87,356194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 122}, \"maximum_statistics\": {\"great\": 197}}',18.1612,142553790,88046,NULL,'2019-02-02 21:55:08',1549144508,NULL),(1851907782,12090597,1,1802103,0,1,1,'C',1,0.794416,43,348826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 197}}',18.3171,142394187,79109,NULL,'2019-01-24 17:30:53',1548351053,NULL),(1851766025,12090597,1,355140,0,1,1,'B',1,0.860577,26,487692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 83}, \"maximum_statistics\": {\"great\": 104}}',18.3337,142313794,86748,NULL,'2019-01-19 23:01:02',1547938862,NULL),(1851707600,12090597,1,281432,0,1,1,'B',1,0.871287,43,563280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 1}}',18.8641,142364829,118471,NULL,'2019-01-22 21:47:32',1548193652,NULL),(1851686369,12090597,1,76526,0,1,1,'A',1,0.925926,34,630311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 81}}',19.1197,142313841,98673,NULL,'2019-01-19 23:05:00',1547939100,NULL),(1851907153,12090597,1,1802041,0,1,1,'B',1,0.890909,54,583995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 110}}',19.4289,142400761,88738,NULL,'2019-01-25 03:36:10',1548387370,NULL),(1851693428,12090597,1,418632,1,1,1,'B',1,0.878378,111,629231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 84}, \"maximum_statistics\": {\"great\": 111}}',19.7177,142314451,169843,NULL,'2019-01-19 23:54:50',1547942090,NULL),(1851716915,12090597,1,454644,0,1,1,'B',1,0.88961,77,594736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 60}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',19.8156,142313480,82422,NULL,'2019-01-19 22:33:40',1547937220,NULL),(1851686563,12090597,1,156547,0,1,1,'A',1,0.910714,30,623882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 73}, \"maximum_statistics\": {\"great\": 84}}',20.3925,142364630,134590,NULL,'2019-01-22 21:30:11',1548192611,NULL),(1851967490,12090597,1,173759,0,1,1,'B',1,0.894495,72,636066,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 109}}',20.4572,142616751,75326,NULL,'2019-02-06 19:22:37',1549480957,NULL),(1851847352,12090597,1,288495,0,1,1,'B',1,0.865079,26,568815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 50}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 1}}',20.4606,142412115,150000,NULL,'2019-01-25 18:14:15',1548440055,NULL),(1851799012,12090597,1,142292,0,1,1,'A',1,0.910714,28,641458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 48, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 56}}',20.5024,142313571,120708,NULL,'2019-01-19 22:41:48',1547937708,NULL),(1851731730,12090597,1,1102828,1,1,1,'A',1,0.901961,46,630995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 84}, \"maximum_statistics\": {\"great\": 102}}',20.7235,142364552,121524,NULL,'2019-01-22 21:23:20',1548192200,NULL),(1851907356,12090597,1,1802041,1,1,1,'A',1,0.904545,110,749474,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 89}, \"maximum_statistics\": {\"great\": 110}}',20.7386,142452478,117736,NULL,'2019-01-27 20:32:46',1548621166,NULL),(1851907749,12090597,1,1528690,1,1,1,'B',1,0.842697,55,471685,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 178}}',20.8462,142447218,96826,NULL,'2019-01-27 14:37:34',1548599854,NULL),(1851746302,12090597,1,1436945,0,1,1,'B',1,0.862745,41,463623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 15, \"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 153}}',20.9415,142313625,68709,NULL,'2019-01-19 22:46:16',1547937976,NULL),(1851705804,12090597,1,442462,1,1,1,'A',1,0.932203,59,706975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 51, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 59}}',21.0773,142382547,132886,NULL,'2019-01-24 00:18:21',1548289101,NULL),(1851857799,12090597,1,1596748,0,1,1,'A',1,0.917808,146,693846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 122}, \"maximum_statistics\": {\"great\": 146}}',21.3954,142413932,123571,NULL,'2019-01-25 20:28:37',1548448117,NULL),(1851822303,12090597,1,408664,1,1,1,'A',1,0.910112,73,625928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 75}, \"maximum_statistics\": {\"great\": 89}}',21.4571,142437567,139414,NULL,'2019-01-27 02:13:24',1548555204,NULL),(1851822816,12090597,1,157770,0,1,1,'A',1,0.931035,61,649142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 87}}',22.7355,142411959,85480,NULL,'2019-01-25 18:05:34',1548439534,NULL),(1851812378,12090597,1,74495,0,1,1,'A',1,0.920833,60,580720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 120}}',22.8574,142413854,67548,NULL,'2019-01-25 20:23:21',1548447801,NULL),(1851827307,12090597,1,418691,0,1,1,'A',1,0.917323,78,666248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 127}}',23.0039,142399270,139623,NULL,'2019-01-25 00:46:51',1548377211,NULL),(1851893753,12090597,1,124079,0,1,1,'A',1,0.939759,83,691220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 73}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 3}}',23.2026,142399255,138401,NULL,'2019-01-25 00:44:49',1548377089,NULL),(1851820237,12090597,1,892534,0,1,1,'A',1,0.94382,58,828898,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 89}}',23.6448,142451338,156520,NULL,'2019-01-27 19:07:54',1548616074,NULL),(1851988580,12090597,1,37845,0,1,1,'B',1,0.825758,62,442424,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 149}, \"maximum_statistics\": {\"great\": 198}}',23.7839,142616843,70626,NULL,'2019-02-06 19:30:06',1549481406,NULL),(1853011535,12090597,1,882805,0,1,1,'C',1,0.747207,63,305936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 58, \"great\": 235}, \"maximum_statistics\": {\"great\": 358}}',24.006,144246120,188780,NULL,'2019-05-12 21:15:54',1557695754,NULL),(1851901141,12090597,1,130013,1,1,1,'A',1,0.902941,65,637076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 146}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 18}}',24.2785,142414007,392833,NULL,'2019-01-25 20:33:57',1548448437,NULL),(1852977608,12090597,1,1023765,0,1,1,'C',1,0.784047,33,337920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 28, \"great\": 174}, \"maximum_statistics\": {\"great\": 257}}',24.2882,144312199,101732,NULL,'2019-05-16 18:40:41',1558032041,NULL),(1853336138,12090597,1,173759,1,1,1,'A',1,0.931193,109,726591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 94}, \"maximum_statistics\": {\"great\": 109}}',24.5254,144652473,92840,NULL,'2019-06-03 20:15:58',1559592958,NULL),(1848497509,12090597,1,487707,0,1,1,'B',1,0.83908,58,499247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 87}}',24.7266,137394810,31277,NULL,'2018-05-01 16:19:53',1525191593,NULL),(1851825302,12090597,1,261482,0,1,1,'A',1,0.925287,56,606306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 76}, \"maximum_statistics\": {\"great\": 87}}',24.7547,142400741,131194,NULL,'2019-01-25 03:34:20',1548387260,NULL),(1852980734,12090597,1,1797367,0,1,1,'C',1,0.77492,42,296208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 39, \"great\": 210}, \"maximum_statistics\": {\"great\": 311}}',24.9198,144312054,89956,NULL,'2019-05-16 18:30:48',1558031448,NULL),(1851969714,12090597,1,463693,0,1,1,'A',1,0.944444,62,733008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 99}}',25.5366,142678499,141498,NULL,'2019-02-10 14:37:16',1549809436,NULL),(1851819756,12090597,1,892534,0,1,1,'A',1,0.960674,47,777391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 89}}',25.724,142397912,154654,NULL,'2019-01-24 22:19:10',1548368350,NULL),(1852046079,12090597,1,743847,0,1,1,'B',1,0.896552,64,584068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 87}}',25.7277,142618683,131133,NULL,'2019-02-06 22:18:52',1549491532,NULL),(1851834287,12090597,1,274076,0,1,1,'A',1,0.938462,79,620404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 116}, \"maximum_statistics\": {\"great\": 130}}',26.5356,142411982,88410,NULL,'2019-01-25 18:07:14',1548439634,NULL),(1851903165,12090597,1,132051,0,1,1,'A',1,0.905556,69,659294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 90}}',26.6265,142400862,134880,NULL,'2019-01-25 03:46:02',1548387962,NULL),(1853070445,12090597,1,74496,0,1,1,'C',1,0.771704,88,316816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 32, \"great\": 201}, \"maximum_statistics\": {\"great\": 311}}',26.7954,144184305,128620,NULL,'2019-05-09 22:42:15',1557441735,NULL),(1851833713,12090597,1,273522,1,1,1,'A',1,0.936667,150,856267,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 131}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 2}}',26.8713,142451020,287971,NULL,'2019-01-27 18:48:01',1548614881,NULL),(1852978593,12090597,1,1796222,0,1,1,'B',1,0.897959,50,620943,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 167}, \"maximum_statistics\": {\"great\": 196}}',26.937,144315876,116635,NULL,'2019-05-16 23:44:42',1558050282,NULL),(1851915854,12090597,1,1342337,1,1,1,'S',1,0.960227,88,776702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 81}, \"maximum_statistics\": {\"great\": 88}}',27.4501,142418176,156382,NULL,'2019-01-26 02:46:09',1548470769,NULL),(1851819498,12090597,1,742368,1,1,1,'S',1,0.978261,69,825172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 66}, \"maximum_statistics\": {\"great\": 69}}',27.5175,142413670,124506,NULL,'2019-01-25 20:11:05',1548447065,NULL),(1853042152,12090597,1,410473,0,1,1,'B',1,0.842007,89,425457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 207}, \"maximum_statistics\": {\"great\": 269}}',27.9721,144312171,110569,NULL,'2019-05-16 18:38:43',1558031923,NULL),(1854256455,12090597,1,173759,1,1,1,'A',1,0.93578,109,770506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 95}, \"maximum_statistics\": {\"great\": 109}}',28.2352,146186513,92620,NULL,'2019-09-05 22:59:27',1567724367,NULL),(1851766647,12090597,1,835538,1,1,1,'S',1,0.983516,91,808421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 88}, \"maximum_statistics\": {\"great\": 91}}',28.279,142382412,87132,NULL,'2019-01-24 00:04:56',1548288296,NULL),(1851856383,12090597,1,178986,0,1,1,'B',1,0.895455,108,568487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 179}, \"maximum_statistics\": {\"great\": 220}}',28.5571,142394766,243285,NULL,'2019-01-24 18:12:43',1548353563,NULL),(1851915877,12090597,1,1342337,1,1,1,'SH',1,0.965909,88,888371,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 82}, \"maximum_statistics\": {\"great\": 88}}',28.7622,142448263,160472,NULL,'2019-01-27 15:42:56',1548603776,NULL),(1851926920,12090597,1,1814125,1,1,1,'B',1,0.844681,45,440793,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 183}, \"maximum_statistics\": {\"great\": 235}}',28.9031,142554341,99297,NULL,'2019-02-02 22:30:52',1549146652,NULL),(1852057926,12090597,1,155349,0,1,1,'A',1,0.917763,96,630840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 134}, \"maximum_statistics\": {\"great\": 152}}',29.2031,142661942,98080,NULL,'2019-02-09 16:44:52',1549730692,NULL),(1853018023,12090597,1,1418271,0,1,1,'B',1,0.838298,105,429402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 44, \"great\": 362}, \"maximum_statistics\": {\"great\": 470}}',29.565,144203334,220471,NULL,'2019-05-11 00:10:36',1557533436,NULL),(1851901563,12090597,1,130477,1,1,1,'A',1,0.936567,70,598881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 134}}',29.7246,142418220,105226,NULL,'2019-01-26 02:49:42',1548470982,NULL),(1852019033,12090597,1,1355890,1,1,1,'S',1,0.952899,138,762545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 125}, \"maximum_statistics\": {\"great\": 138}}',30.1295,142634017,157835,NULL,'2019-02-07 23:40:37',1549582837,NULL),(1851711364,12090597,1,783398,0,1,1,'A',1,0.923077,106,626002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 137}, \"maximum_statistics\": {\"great\": 156}}',30.2056,142314383,125109,NULL,'2019-01-19 23:48:21',1547941701,NULL),(1853082248,12090597,1,1579927,1,1,1,'A',1,0.947183,76,680551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 142}}',30.2346,144262132,119959,NULL,'2019-05-13 20:41:29',1557780089,NULL),(1854127414,12090597,1,308491,1,1,1,'S',1,0.970588,119,775647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 112}, \"maximum_statistics\": {\"great\": 119}}',30.2372,145960591,150547,NULL,'2019-08-22 00:28:51',1566433731,NULL),(1878310734,12090597,1,2100925,1,1,1,'B',1,0.886179,123,635740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 123}}',31.1011,182107760,82174,NULL,'2023-12-24 06:09:46',1703398186,NULL),(1853034648,12090597,1,130478,1,1,1,'A',1,0.902299,55,626849,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 14, \"great\": 154}, \"maximum_statistics\": {\"great\": 174}}',31.3502,144315853,149158,NULL,'2019-05-16 23:41:30',1558050090,NULL),(1852038180,12090597,1,240357,0,1,1,'A',1,0.941667,120,725581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 106}, \"maximum_statistics\": {\"great\": 120}}',31.5262,142587132,155880,NULL,'2019-02-04 19:25:17',1549308317,NULL),(1851896370,12090597,1,126956,0,1,1,'S',1,0.958861,158,734096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 145}, \"maximum_statistics\": {\"great\": 158}}',31.9745,142412059,145338,NULL,'2019-01-25 18:11:16',1548439876,NULL),(1852216829,12090597,1,172906,1,1,1,'A',1,0.945,79,716214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 100}}',32.2975,143050933,150277,NULL,'2019-03-04 23:20:31',1551741631,NULL),(1853022443,12090597,1,391578,0,1,1,'A',1,0.963087,85,710465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 141}, \"maximum_statistics\": {\"great\": 149}}',32.6663,144262353,119508,NULL,'2019-05-13 20:59:00',1557781140,NULL),(1853074634,12090597,1,281625,1,1,1,'S',1,0.969388,98,762114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 92}, \"maximum_statistics\": {\"great\": 98}}',33.2794,144356085,144949,NULL,'2019-05-18 20:49:57',1558212597,NULL),(1852045144,12090597,1,1385401,0,1,1,'A',1,0.923581,102,571610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 197}, \"maximum_statistics\": {\"great\": 229}}',33.503,142618884,134105,NULL,'2019-02-06 22:42:48',1549492968,NULL),(1852975264,12090597,1,12788,0,1,1,'S',1,0.970588,119,813247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 112}, \"maximum_statistics\": {\"great\": 119}}',33.8243,144332557,85018,NULL,'2019-05-17 20:26:22',1558124782,NULL),(1852024740,12090597,1,226321,0,1,1,'A',1,0.927632,55,623590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 9, \"great\": 139}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 1}}',34.1611,142661850,126291,NULL,'2019-02-09 16:39:58',1549730398,NULL),(1851961949,12090597,1,170199,1,1,1,'A',1,0.934615,47,648106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 118}, \"maximum_statistics\": {\"great\": 130}}',34.2393,142616650,119578,NULL,'2019-02-06 19:15:27',1549480527,NULL),(1870148267,12090597,1,149784,1,1,1,'S',1,0.97619,105,828553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 100}, \"maximum_statistics\": {\"great\": 105}}',34.3777,170327049,139778,NULL,'2022-03-08 16:46:29',1646757989,NULL),(1853201448,12090597,1,1090675,1,1,1,'S',1,0.950549,182,746449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 164}, \"maximum_statistics\": {\"great\": 182}}',34.405,144461299,161286,NULL,'2019-05-24 17:53:28',1558720408,NULL),(1851958406,12090597,1,85212,0,1,1,'S',1,0.981928,83,816634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 83}}',34.4327,142618762,140422,NULL,'2019-02-06 22:29:13',1549492153,NULL),(1852980473,12090597,1,1797364,0,1,1,'A',1,0.914692,105,680558,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 186}, \"maximum_statistics\": {\"great\": 211}}',34.443,144315825,125806,NULL,'2019-05-16 23:39:21',1558049961,NULL),(1851827342,12090597,1,418691,1,1,1,'SH',1,0.980315,127,948998,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 122}, \"maximum_statistics\": {\"great\": 127}}',34.5861,142451078,171188,NULL,'2019-01-27 18:52:03',1548615123,NULL),(1853007466,12090597,1,871220,1,1,1,'S',1,0.967857,140,794130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 131}, \"maximum_statistics\": {\"great\": 140}}',35.176,144356206,179159,NULL,'2019-05-18 20:57:22',1558213042,NULL),(1851912216,12090597,1,139507,0,1,1,'S',1,0.971591,176,796275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 166}, \"maximum_statistics\": {\"great\": 176}}',35.3222,142413901,147426,NULL,'2019-01-25 20:26:39',1548447999,NULL),(1852013063,12090597,1,699475,0,1,1,'A',1,0.946721,61,653207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 112}, \"maximum_statistics\": {\"great\": 122}}',35.8916,142660756,61968,NULL,'2019-02-09 15:28:38',1549726118,NULL),(1878288384,12090597,1,468990,0,1,1,'A',1,0.939189,117,725702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 131, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 148}}',36.2485,182107595,114125,NULL,'2023-12-24 05:49:24',1703396964,NULL),(1852280417,12090597,1,1898550,1,1,1,'S',1,0.964968,157,819368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 146}, \"maximum_statistics\": {\"great\": 157}}',36.4431,143033889,179363,NULL,'2019-03-03 21:06:47',1551647207,NULL),(1854976025,12090597,1,933647,1,1,1,'S',1,0.982993,147,847186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 142, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 147}}',36.4636,147203851,220812,NULL,'2019-11-14 21:01:53',1573765313,NULL),(1852013399,12090597,1,121768,1,1,1,'S',1,0.977099,131,683848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 125}, \"maximum_statistics\": {\"great\": 131}}',36.6645,142618796,134179,NULL,'2019-02-06 22:31:43',1549492303,NULL),(1852011287,12090597,1,518150,1,1,1,'S',1,0.977444,133,838210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 127}, \"maximum_statistics\": {\"great\": 133}}',36.8213,142617731,153534,NULL,'2019-02-06 20:49:16',1549486156,NULL),(1853099709,12090597,1,1713105,1,1,1,'S',1,0.96,150,781513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 138}, \"maximum_statistics\": {\"great\": 150}}',36.9198,144461268,141743,NULL,'2019-05-24 17:51:47',1558720307,NULL),(1852024564,12090597,1,226318,1,1,1,'A',1,0.972222,53,792761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 90}}',36.9764,142661980,133097,NULL,'2019-02-09 16:46:46',1549730806,NULL),(1853336088,12090597,1,173759,0,1,1,'B',1,0.862385,63,572228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 109}}',37.2986,144572254,70114,NULL,'2019-05-30 17:15:55',1559236555,NULL),(1854208841,12090597,1,249139,1,1,1,'A',1,0.925837,111,613653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 179}, \"maximum_statistics\": {\"great\": 209}}',37.7566,146122737,146804,NULL,'2019-09-01 04:23:37',1567311817,NULL),(1851930977,12090597,1,70665,0,1,1,'A',1,0.964286,146,778975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 145}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 2}}',38.2239,142413601,206075,NULL,'2019-01-25 20:06:23',1548446783,NULL),(1853197360,12090597,1,1588627,1,1,1,'A',1,0.920455,220,708015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 185}, \"maximum_statistics\": {\"great\": 220}}',38.5383,144525931,191466,NULL,'2019-05-28 00:41:34',1559004094,NULL),(1853016756,12090597,1,1727186,1,1,1,'B',1,0.882463,61,528899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 222}, \"maximum_statistics\": {\"great\": 268}}',38.5788,144311964,140926,NULL,'2019-05-16 18:23:30',1558031010,NULL),(1853205872,12090597,1,1596704,1,1,1,'A',1,0.948498,233,805540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 209}, \"maximum_statistics\": {\"great\": 233}}',38.598,144525947,213598,NULL,'2019-05-28 00:43:20',1559004200,NULL),(1853446869,12090597,1,155915,0,1,1,'A',1,0.929864,221,722394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 190}, \"maximum_statistics\": {\"great\": 221}}',38.744,144881486,179325,NULL,'2019-06-16 15:16:48',1560698208,NULL),(1852033226,12090597,1,394270,1,1,1,'S',1,0.973054,167,752783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 158}, \"maximum_statistics\": {\"great\": 167}}',38.9901,142588997,138725,NULL,'2019-02-04 22:19:18',1549318758,NULL),(1870155364,12090597,1,2050721,1,1,1,'B',1,0.858628,191,480338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 49, \"great\": 394}, \"maximum_statistics\": {\"great\": 481}}',39.1519,170315836,271408,NULL,'2022-03-08 04:22:22',1646713342,NULL),(1872125959,12090597,1,698692,1,1,1,'S',1,0.957055,326,750068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 298, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 326}}',39.233,173196392,337038,NULL,'2022-07-09 17:09:03',1657386543,NULL),(1853203184,12090597,1,1796222,1,1,1,'S',1,0.969388,196,822110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 184}, \"maximum_statistics\": {\"great\": 196}}',39.3753,144480962,198672,NULL,'2019-05-25 16:52:15',1558803135,NULL),(1854216765,12090597,1,1592431,1,1,1,'B',1,0.899038,135,578480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 178}, \"maximum_statistics\": {\"great\": 208}}',39.4924,146066662,144746,NULL,'2019-08-28 17:39:59',1567013999,NULL),(1878236295,12090597,1,52871,1,1,1,'A',1,0.926471,136,670504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 116}, \"maximum_statistics\": {\"great\": 136}}',39.8276,182107703,125752,NULL,'2023-12-24 06:03:23',1703397803,NULL),(1853031325,12090597,1,1528690,1,1,1,'S',1,0.966292,178,753327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 166}, \"maximum_statistics\": {\"great\": 178}}',39.8848,144262315,168281,NULL,'2019-05-13 20:54:55',1557780895,NULL),(1854810959,12090597,1,2090845,0,1,1,'B',1,0.81201,67,383389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 39, \"great\": 278}, \"maximum_statistics\": {\"great\": 383}}',39.923,146998303,153020,NULL,'2019-11-02 04:00:22',1572667222,NULL),(1870241881,12090597,1,1719345,1,1,1,'A',1,0.917344,324,690176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 311}, \"maximum_statistics\": {\"great\": 369}}',40.2711,170315703,328464,NULL,'2022-03-08 04:14:16',1646712856,NULL),(1851957480,12090597,1,454643,0,1,1,'S',1,0.96,125,772337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 115}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',40.2899,142618713,136174,NULL,'2019-02-06 22:23:24',1549491804,NULL),(1853086396,12090597,1,302583,0,1,1,'S',1,0.973684,95,746650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 90}, \"maximum_statistics\": {\"great\": 95}}',40.6297,144262189,109794,NULL,'2019-05-13 20:45:19',1557780319,NULL),(1853167955,12090597,1,948694,1,1,1,'S',1,0.978417,139,812031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 133}, \"maximum_statistics\": {\"great\": 139}}',40.6493,144507082,160900,NULL,'2019-05-26 21:55:24',1558907724,NULL),(1853201053,12090597,1,76534,1,1,1,'S',1,0.974359,117,787534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 111}, \"maximum_statistics\": {\"great\": 117}}',40.6576,144525895,157927,NULL,'2019-05-28 00:37:31',1559003851,NULL),(1852967260,12090597,1,1006384,1,1,1,'A',1,0.926267,165,665599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 191}, \"maximum_statistics\": {\"great\": 217}}',40.996,144262341,154634,NULL,'2019-05-13 20:57:18',1557781038,NULL),(1851942374,12090597,1,159170,1,1,1,'A',1,0.939227,42,612362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 165}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 1}}',41.3717,142616680,96624,NULL,'2019-02-06 19:17:19',1549480639,NULL),(1853246373,12090597,1,531780,1,1,1,'A',1,0.937107,120,646351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 140}, \"maximum_statistics\": {\"great\": 159}}',41.5858,144577364,131961,NULL,'2019-05-31 00:17:18',1559261838,NULL),(1851895733,12090597,1,125989,0,1,1,'A',1,0.933333,186,720745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 172}, \"maximum_statistics\": {\"great\": 195}}',41.7038,142437648,187652,NULL,'2019-01-27 02:20:52',1548555652,NULL),(1854611465,12090597,1,820005,1,1,1,'B',1,0.899272,159,579577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 26, \"great\": 355}, \"maximum_statistics\": {\"great\": 412}}',42.0103,146620613,247262,NULL,'2019-10-07 01:08:51',1570410531,NULL),(1852302476,12090597,1,742522,1,1,1,'A',1,0.927948,152,658190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 207}, \"maximum_statistics\": {\"great\": 229}}',42.0878,143006657,154172,NULL,'2019-03-02 14:03:26',1551535406,NULL),(1854249589,12090597,1,300198,1,1,1,'B',1,0.853061,131,453901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 184}, \"maximum_statistics\": {\"great\": 245}}',42.2854,146282118,162328,NULL,'2019-09-12 18:27:56',1568312876,NULL),(1878398603,12090597,1,3005850,1,1,1,'C',1,0.766272,54,320315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 30, \"great\": 210}, \"maximum_statistics\": {\"great\": 338}}',42.3984,182368403,157534,NULL,'2024-01-13 03:38:32',1705117112,NULL),(1852030686,12090597,1,392253,0,1,1,'S',1,0.990654,107,832383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 105}, \"maximum_statistics\": {\"great\": 107}}',42.8629,142618735,145801,NULL,'2019-02-06 22:25:44',1549491944,NULL),(1853290772,12090597,1,256184,1,1,1,'A',1,0.951049,96,723116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 143}}',43.1206,144598450,164722,NULL,'2019-06-01 03:11:58',1559358718,NULL),(1854271361,12090597,1,2063989,1,1,1,'A',1,0.944196,224,772550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 199}, \"maximum_statistics\": {\"great\": 224}}',43.2654,146272770,214772,NULL,'2019-09-12 00:58:04',1568249884,NULL),(1853126388,12090597,1,1975249,1,1,1,'A',1,0.940239,251,739813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 221}, \"maximum_statistics\": {\"great\": 251}}',43.6873,144481262,196984,NULL,'2019-05-25 17:07:16',1558804036,NULL),(1878379300,12090597,1,1940335,0,1,1,'B',1,0.835312,79,428447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 19, \"great\": 245}, \"maximum_statistics\": {\"great\": 337}}',43.7978,182319231,163654,NULL,'2024-01-08 23:48:43',1704757723,NULL),(1853124008,12090597,1,866940,0,1,1,'A',1,0.957711,185,751199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 185}, \"maximum_statistics\": {\"great\": 201}}',43.8351,144447855,243034,NULL,'2019-05-23 23:42:21',1558654941,NULL),(1854187332,12090597,1,48442,1,1,1,'B',1,0.803691,174,408697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 23, \"great\": 204}, \"maximum_statistics\": {\"great\": 298}}',43.8765,146067257,180360,NULL,'2019-08-28 18:24:40',1567016680,NULL),(1852989961,12090597,1,838803,0,1,1,'A',1,0.957792,109,699921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 143}, \"maximum_statistics\": {\"great\": 154}}',44.0032,144315955,103428,NULL,'2019-05-16 23:54:57',1558050897,NULL),(1854771136,12090597,1,18065,1,1,1,'S',1,0.970175,285,836422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 268, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 285}}',44.0481,147090602,265470,NULL,'2019-11-07 23:48:36',1573170516,NULL),(1872079078,12090597,1,501462,1,1,1,'A',1,0.947887,351,732005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 320, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 355}}',44.1743,173196470,360564,NULL,'2022-07-09 17:13:09',1657386789,NULL),(1853212364,12090597,1,1703877,1,1,1,'S',1,0.970779,154,808282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 145}, \"maximum_statistics\": {\"great\": 154}}',44.2539,144461244,159054,NULL,'2019-05-24 17:50:05',1558720205,NULL),(1854566813,12090597,1,2054516,1,1,1,'A',1,0.949153,110,690387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 164}, \"maximum_statistics\": {\"great\": 177}}',44.9816,146712334,109906,NULL,'2019-10-13 14:26:13',1570976773,NULL),(1854555730,12090597,1,2116803,1,1,1,'B',1,0.893229,192,669137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 151}, \"maximum_statistics\": {\"great\": 192}}',44.982,146712203,137577,NULL,'2019-10-13 14:18:22',1570976302,NULL),(1853079707,12090597,1,1337685,1,1,1,'S',1,0.953431,204,757950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 185}, \"maximum_statistics\": {\"great\": 204}}',45.2463,144348923,178376,NULL,'2019-05-18 14:44:00',1558190640,NULL),(1854791050,12090597,1,1920571,1,1,1,'B',1,0.852012,114,470921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 16, \"great\": 261}, \"maximum_statistics\": {\"great\": 348}}',45.466,146998257,179352,NULL,'2019-11-02 03:56:25',1572666985,NULL),(1853229407,12090597,1,92350,1,1,1,'S',1,0.98,150,794538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 144}, \"maximum_statistics\": {\"great\": 150}}',45.5826,144598392,169544,NULL,'2019-06-01 03:08:15',1559358495,NULL),(1853089476,12090597,1,2003950,0,1,1,'S',1,0.955556,225,791887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 205}, \"maximum_statistics\": {\"great\": 225}}',45.9208,144346550,185948,NULL,'2019-05-18 13:07:46',1558184866,NULL),(1853269190,12090597,1,121738,1,1,1,'A',1,0.957055,97,706139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 152}, \"maximum_statistics\": {\"great\": 163}}',45.9321,144574357,166559,NULL,'2019-05-30 19:51:30',1559245890,NULL),(1853025814,12090597,1,556823,1,1,1,'A',1,0.950673,98,712258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 206}, \"maximum_statistics\": {\"great\": 223}}',45.9629,144332540,163860,NULL,'2019-05-17 20:24:54',1558124694,NULL),(1852848993,12090597,1,12789,0,1,1,'S',1,0.965241,187,849633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 174}, \"maximum_statistics\": {\"great\": 187}}',46.1458,144136540,163150,NULL,'2019-05-07 01:08:42',1557191322,NULL),(1854201711,12090597,1,138548,0,1,1,'S',1,0.958333,156,762608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 143}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',46.3052,146104403,194998,NULL,'2019-08-31 03:18:32',1567221512,NULL),(1854302146,12090597,1,1805790,1,1,1,'S',1,0.964435,239,821337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 222}, \"maximum_statistics\": {\"great\": 239}}',46.4534,146248842,209162,NULL,'2019-09-10 00:01:53',1568073713,NULL),(1855119753,12090597,1,1354105,1,1,1,'S',1,0.98773,163,864073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 159, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 163}}',46.5416,147396108,205140,NULL,'2019-11-26 20:08:49',1574798929,NULL),(1878265227,12090597,1,796622,1,1,1,'A',1,0.920063,100,585430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 279}, \"maximum_statistics\": {\"great\": 319}}',46.9489,182107916,175024,NULL,'2023-12-24 06:25:05',1703399105,NULL),(1878346183,12090597,1,1613338,1,1,1,'B',1,0.891129,248,593136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 194}, \"maximum_statistics\": {\"great\": 248}}',46.9801,182368636,234620,NULL,'2024-01-13 04:01:38',1705118498,NULL),(1854293722,12090597,1,1425695,1,1,1,'A',1,0.944444,243,776513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 216}, \"maximum_statistics\": {\"great\": 243}}',47.2206,146281889,202208,NULL,'2019-09-12 18:09:04',1568311744,NULL),(1854874998,12090597,1,88320,1,1,1,'B',1,0.868056,177,539183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 288}}',47.2585,147064223,211582,NULL,'2019-11-06 01:49:09',1573004949,NULL),(1875041625,12090597,1,673286,1,1,1,'A',1,0.922886,154,606786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 355, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 402, \"legacy_combo_increase\": 1}}',47.2869,177518424,281624,NULL,'2023-02-23 16:27:57',1677169677,NULL),(1870148273,12090597,1,149784,1,1,1,'X',1,1,105,957840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 105}}',47.6312,170327077,149650,NULL,'2022-03-08 16:48:31',1646758111,NULL),(1852037787,12090597,1,736217,0,1,1,'A',1,0.955408,340,750875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 483}, \"maximum_statistics\": {\"great\": 527}}',47.7002,142618830,425876,NULL,'2019-02-06 22:36:36',1549492596,NULL),(1878432815,12090597,1,3142046,1,1,1,'B',1,0.832474,117,442508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 28, \"great\": 286}, \"maximum_statistics\": {\"great\": 388}}',47.7134,182341450,204210,NULL,'2024-01-10 21:43:17',1704922997,NULL),(1854320543,12090597,1,235493,1,1,1,'S',1,0.979688,320,814152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 307}, \"maximum_statistics\": {\"great\": 320}}',47.7892,146161948,399524,NULL,'2019-09-04 00:22:18',1567556538,NULL),(1854364586,12090597,1,1944490,1,1,1,'S',1,0.952381,231,783135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 209}, \"maximum_statistics\": {\"great\": 231}}',47.833,146150497,187300,NULL,'2019-09-03 01:45:12',1567475112,NULL),(1853842378,12090597,1,1701752,0,1,1,'S',1,0.976562,192,843255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 183}, \"maximum_statistics\": {\"great\": 192}}',47.9273,145430959,177108,NULL,'2019-07-20 03:36:42',1563593802,NULL),(1875089714,12090597,1,3346252,1,1,1,'A',1,0.942913,183,685525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 230}, \"maximum_statistics\": {\"great\": 254}}',47.942,177518767,200851,NULL,'2023-02-23 16:49:39',1677170979,NULL),(1853221457,12090597,1,86482,0,1,1,'S',1,0.967213,183,804776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 171}, \"maximum_statistics\": {\"great\": 183}}',48.093,144652447,175495,NULL,'2019-06-03 20:14:05',1559592845,NULL),(1853173957,12090597,1,1562989,1,1,1,'S',1,0.966527,239,733282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 223, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 239}}',48.1249,144559450,223634,NULL,'2019-05-30 00:50:55',1559177455,NULL),(1854356045,12090597,1,74499,0,1,1,'A',1,0.923221,176,661767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 234}, \"maximum_statistics\": {\"great\": 267}}',48.5142,146282146,181305,NULL,'2019-09-12 18:30:39',1568313039,NULL),(1854701267,12090597,1,1643321,1,1,1,'S',1,0.976608,342,831974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 326, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 342}}',48.5813,146854083,427599,NULL,'2019-10-23 18:26:18',1571855178,NULL),(1854129992,12090597,1,18123,1,1,1,'A',1,0.92132,197,731221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 166}, \"maximum_statistics\": {\"great\": 197}}',48.6293,146082391,184990,NULL,'2019-08-29 18:19:28',1567102768,NULL),(1854203510,12090597,1,242000,0,1,1,'S',1,0.994565,92,834570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 92, \"legacy_combo_increase\": 3}}',48.8787,145960517,180563,NULL,'2019-08-22 00:16:20',1566432980,NULL),(1854767245,12090597,1,2054383,1,1,1,'A',1,0.908273,97,568830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 241}, \"maximum_statistics\": {\"great\": 278}}',48.9978,147090557,136754,NULL,'2019-11-07 23:41:27',1573170087,NULL),(1854121424,12090597,1,82352,1,1,1,'A',1,0.956989,183,766661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 259}, \"maximum_statistics\": {\"great\": 279}}',49.1607,146070446,369312,NULL,'2019-08-28 23:43:55',1567035835,NULL),(1854845433,12090597,1,516676,1,1,1,'A',1,0.934711,406,669626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 533}, \"maximum_statistics\": {\"great\": 605}}',49.1878,146991009,601651,NULL,'2019-11-01 17:30:46',1572629446,NULL),(1854208893,12090597,1,249264,0,1,1,'A',1,0.914118,117,571310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 51, \"great\": 755}, \"maximum_statistics\": {\"great\": 850}}',49.3148,146067165,392487,NULL,'2019-08-28 18:16:57',1567016217,NULL),(1854137001,12090597,1,1634965,1,1,1,'A',1,0.929142,139,613587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 442}, \"maximum_statistics\": {\"great\": 501}}',49.3209,146040522,288672,NULL,'2019-08-27 00:50:30',1566867030,NULL),(1853214693,12090597,1,1171944,1,1,1,'A',1,0.947674,198,696808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 20, \"great\": 559}, \"maximum_statistics\": {\"great\": 602}}',49.6636,144481186,506286,NULL,'2019-05-25 17:03:43',1558803823,NULL),(1853368963,12090597,1,1256370,1,1,1,'A',1,0.93617,235,717927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 205}, \"maximum_statistics\": {\"great\": 235}}',49.8971,144881457,215932,NULL,'2019-06-16 15:14:16',1560698056,NULL),(1854387104,12090597,1,17907,1,1,1,'S',1,0.955056,267,803770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 243}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',49.8997,146454457,417556,NULL,'2019-09-25 00:56:40',1569373000,NULL),(1853097072,12090597,1,308495,1,1,1,'S',1,0.97549,204,816797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 194}, \"maximum_statistics\": {\"great\": 204}}',49.9933,144461053,204360,NULL,'2019-05-24 17:38:19',1558719499,NULL),(1851988619,12090597,1,37845,0,1,1,'A',1,0.959596,122,755393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 184}, \"maximum_statistics\": {\"great\": 198}}',50.0489,142713926,117496,NULL,'2019-02-12 22:31:42',1550010702,NULL),(1854459667,12090597,1,61226,0,1,1,'S',1,0.963964,222,792210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 206}, \"maximum_statistics\": {\"great\": 222}}',50.262,146503839,236056,NULL,'2019-09-28 16:55:53',1569689753,NULL),(1854129038,12090597,1,1828836,1,1,1,'S',1,0.952273,220,799480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 199}, \"maximum_statistics\": {\"great\": 220}}',50.4097,146085810,266824,NULL,'2019-08-30 00:03:11',1567123391,NULL),(1854821369,12090597,1,1829381,1,1,1,'B',1,0.853994,121,467385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 58, \"great\": 572}, \"maximum_statistics\": {\"great\": 726}}',50.6103,146998374,388734,NULL,'2019-11-02 04:07:33',1572667653,NULL),(1854679401,12090597,1,46159,1,1,1,'S',1,0.983871,155,868466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',51.0259,146844078,181314,NULL,'2019-10-23 00:16:57',1571789817,NULL),(1878233048,12090597,1,1262335,0,1,1,'A',1,0.924561,176,647034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 256}, \"maximum_statistics\": {\"great\": 285}}',51.2574,182107902,198792,NULL,'2023-12-24 06:23:27',1703399007,NULL),(1853257782,12090597,1,1272916,0,1,1,'A',1,0.930556,101,629204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 14, \"great\": 262}, \"maximum_statistics\": {\"great\": 288}}',51.3692,144600361,178789,NULL,'2019-06-01 05:43:35',1559367815,NULL),(1854171696,12090597,1,1543208,1,1,1,'S',1,0.978528,163,833072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 156}, \"maximum_statistics\": {\"great\": 163}}',51.3831,146086344,149774,NULL,'2019-08-30 00:58:21',1567126701,NULL),(1854357300,12090597,1,281425,1,1,1,'S',1,0.974359,234,824025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 222}, \"maximum_statistics\": {\"great\": 234, \"legacy_combo_increase\": 1}}',51.5122,146162153,238894,NULL,'2019-09-04 00:47:04',1567558024,NULL),(1854854328,12090597,1,173760,1,1,1,'B',1,0.866995,95,548514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 153}, \"maximum_statistics\": {\"great\": 203}}',51.5362,147064255,124600,NULL,'2019-11-06 01:52:43',1573005163,NULL),(1853180606,12090597,1,149786,1,1,1,'S',1,0.962,250,811242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 231}, \"maximum_statistics\": {\"great\": 250}}',51.7397,144488520,219850,NULL,'2019-05-26 01:24:24',1558833864,NULL),(1853143439,12090597,1,1257907,1,1,1,'S',1,0.988372,215,891214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 210}, \"maximum_statistics\": {\"great\": 215}}',51.7851,144447966,228594,NULL,'2019-05-23 23:54:10',1558655650,NULL),(1854272303,12090597,1,682335,1,1,1,'A',1,0.904661,236,674625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 191}, \"maximum_statistics\": {\"great\": 236}}',52.271,146260534,223380,NULL,'2019-09-11 00:19:05',1568161145,NULL),(1853244258,12090597,1,356010,1,1,1,'S',1,0.958128,203,779366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 186}, \"maximum_statistics\": {\"great\": 203}}',52.2713,144577312,210876,NULL,'2019-05-31 00:12:21',1559261541,NULL),(1853123935,12090597,1,1917081,1,1,1,'S',1,0.952569,253,808785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 229}, \"maximum_statistics\": {\"great\": 253}}',52.458,144448229,229144,NULL,'2019-05-24 00:22:30',1558657350,NULL),(1870129708,12090597,1,1891351,1,1,1,'SH',1,0.968504,127,972463,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',52.594,170327485,112285,NULL,'2022-03-08 17:12:49',1646759569,NULL),(1853298713,12090597,1,1482115,1,1,1,'S',1,0.97432,331,814770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 314}, \"maximum_statistics\": {\"great\": 331}}',52.7065,144571888,380728,NULL,'2019-05-30 16:52:24',1559235144,NULL),(1854229020,12090597,1,274077,0,1,1,'A',1,0.911538,260,707244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 214}, \"maximum_statistics\": {\"great\": 260}}',53.004,146054671,249098,NULL,'2019-08-27 23:26:38',1566948398,NULL),(1853204196,12090597,1,1797364,1,1,1,'S',1,0.981043,211,855328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 203}, \"maximum_statistics\": {\"great\": 211}}',53.0167,144468697,188184,NULL,'2019-05-25 04:01:59',1558756919,NULL),(1853146573,12090597,1,906953,0,1,1,'S',1,0.961818,275,788389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 254}, \"maximum_statistics\": {\"great\": 275}}',53.0646,144559471,241064,NULL,'2019-05-30 00:52:57',1559177577,NULL),(1878342032,12090597,1,1856705,1,1,1,'A',1,0.932143,140,734302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 121}, \"maximum_statistics\": {\"great\": 140}}',53.0858,182368802,118078,NULL,'2024-01-13 04:16:47',1705119407,NULL),(1853590503,12090597,1,167864,1,1,1,'S',1,0.977273,198,862189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 189}, \"maximum_statistics\": {\"great\": 198}}',53.2364,145117879,208364,NULL,'2019-06-30 14:32:02',1561905122,NULL),(1854288248,12090597,1,36496,1,1,1,'S',1,0.96934,212,824622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 199}, \"maximum_statistics\": {\"great\": 212, \"legacy_combo_increase\": 5}}',53.9216,146282173,245882,NULL,'2019-09-12 18:32:30',1568313150,NULL),(1854946251,12090597,1,683034,0,1,1,'A',1,0.943439,221,790333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 196, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 221}}',54.1844,147173974,226350,NULL,'2019-11-12 21:27:53',1573594073,NULL),(1878228952,12090597,1,1253820,1,1,1,'S',1,0.974286,175,825295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 166}, \"maximum_statistics\": {\"great\": 175}}',54.4545,182107822,184232,NULL,'2023-12-24 06:15:39',1703398539,NULL),(1853342694,12090597,1,1814125,1,1,1,'A',1,0.957447,130,710556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 219}, \"maximum_statistics\": {\"great\": 235}}',54.459,144639014,169274,NULL,'2019-06-03 02:17:25',1559528245,NULL),(1855056847,12090597,1,1901151,1,1,1,'S',1,0.967581,401,808082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 375, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 401}}',54.4714,147331922,373956,NULL,'2019-11-22 22:09:17',1574460557,NULL),(1853154057,12090597,1,1762427,1,1,1,'S',1,0.958874,231,750993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 212}, \"maximum_statistics\": {\"great\": 231}}',54.5275,144447720,188754,NULL,'2019-05-23 23:28:31',1558654111,NULL),(1878306049,12090597,1,958863,0,1,1,'S',1,0.974104,251,840363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 238}, \"maximum_statistics\": {\"great\": 251}}',54.5726,182107740,259868,NULL,'2023-12-24 06:07:56',1703398076,NULL),(1860012868,12090597,1,1146,0,1,1,'A',1,0.942217,163,732266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 378, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 7}}',54.6454,155156926,529306,NULL,'2020-10-15 03:35:43',1602732943,NULL),(1878456504,12090597,1,226319,1,1,1,'B',1,0.886567,97,524036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 276}, \"maximum_statistics\": {\"great\": 335, \"legacy_combo_increase\": 1}}',55.0594,182380659,198810,NULL,'2024-01-13 22:44:15',1705185855,NULL),(1854188643,12090597,1,130478,1,1,1,'S',1,0.991379,174,857852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 171}, \"maximum_statistics\": {\"great\": 174}}',55.1564,146055480,230846,NULL,'2019-08-28 01:11:08',1566954668,NULL),(1875099713,12090597,1,376514,1,1,1,'S',1,0.985222,203,859798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 203}}',55.17,177518624,218311,NULL,'2023-02-23 16:40:38',1677170438,NULL),(1854832744,12090597,1,1102829,1,1,1,'B',1,0.845154,71,425729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 26, \"great\": 318}, \"maximum_statistics\": {\"great\": 423}}',55.1782,146998114,172340,NULL,'2019-11-02 03:43:13',1572666193,NULL),(1854781001,12090597,1,1230832,1,1,1,'B',1,0.862022,112,476456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 289}, \"maximum_statistics\": {\"great\": 366}}',55.2278,147104831,175214,NULL,'2019-11-08 21:46:11',1573249571,NULL),(1854451708,12090597,1,1315252,1,1,1,'S',1,0.965116,258,823925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 240}, \"maximum_statistics\": {\"great\": 258}}',55.3159,146519648,236760,NULL,'2019-09-29 14:58:23',1569769103,NULL),(1853046414,12090597,1,137199,0,1,1,'A',1,0.968137,123,779849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 192}, \"maximum_statistics\": {\"great\": 204}}',55.5405,144355944,216061,NULL,'2019-05-18 20:41:22',1558212082,NULL),(1853009445,12090597,1,1618696,1,1,1,'A',1,0.967611,227,818446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 233}, \"maximum_statistics\": {\"great\": 247}}',55.5954,144346326,207738,NULL,'2019-05-18 12:57:27',1558184247,NULL),(1855114686,12090597,1,1619998,1,1,1,'S',1,0.971476,298,808273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 281}, \"maximum_statistics\": {\"great\": 298}}',55.796,147348824,280790,NULL,'2019-11-23 18:45:31',1574534731,NULL),(1873486018,12090597,1,1895399,1,1,1,'A',1,0.959184,234,789485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 229}, \"maximum_statistics\": {\"great\": 245}}',56.1941,175315260,228494,NULL,'2022-10-26 16:45:02',1666802702,NULL),(1860073707,12090597,1,1997313,1,1,1,'A',1,0.904959,138,612288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 203}, \"maximum_statistics\": {\"great\": 242}}',56.2089,155157346,174270,NULL,'2020-10-15 04:04:46',1602734686,NULL),(1856256920,12090597,1,74497,1,1,1,'S',1,0.966981,212,841565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 198, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 212}}',56.4003,149275483,200938,NULL,'2020-03-17 02:38:58',1584412738,NULL),(1853139704,12090597,1,1841358,1,1,1,'S',1,0.977912,249,860546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 238}, \"maximum_statistics\": {\"great\": 249}}',56.4706,144559639,302096,NULL,'2019-05-30 01:06:08',1559178368,NULL),(1854975243,12090597,1,157261,1,1,1,'A',1,0.903963,140,580325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 328}}',56.5635,147225758,195942,NULL,'2019-11-16 06:33:15',1573885995,NULL),(1854180956,12090597,1,220201,1,1,1,'A',1,0.970455,195,750356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 208}, \"maximum_statistics\": {\"great\": 220}}',56.7332,146104339,193468,NULL,'2019-08-31 03:13:30',1567221210,NULL),(1878458315,12090597,1,2301455,1,1,1,'B',1,0.877382,179,522766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 32, \"great\": 626}, \"maximum_statistics\": {\"great\": 787}}',56.9877,182380699,495022,NULL,'2024-01-13 22:48:31',1705186111,NULL),(1854121832,12090597,1,1617643,0,1,1,'A',1,0.978102,136,796822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 137}}',57.3642,146114041,108552,NULL,'2019-08-31 15:54:42',1567266882,NULL),(1853358841,12090597,1,1900436,1,1,1,'S',1,0.977273,242,867452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 231}, \"maximum_statistics\": {\"great\": 242}}',57.6702,144797542,239332,NULL,'2019-06-11 23:48:46',1560296926,NULL),(1853275655,12090597,1,1129307,0,1,1,'A',1,0.958487,170,731152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 509}, \"maximum_statistics\": {\"great\": 542}}',57.83,144572041,375676,NULL,'2019-05-30 17:02:06',1559235726,NULL),(1854832909,12090597,1,2019427,1,1,1,'A',1,0.95,176,710646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 237}, \"maximum_statistics\": {\"great\": 260}}',58.0359,147077518,193778,NULL,'2019-11-07 01:02:43',1573088563,NULL),(1854208878,12090597,1,144615,1,1,1,'S',1,0.985,200,844650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 194}, \"maximum_statistics\": {\"great\": 200}}',58.0512,146054629,224294,NULL,'2019-08-27 23:20:10',1566948010,NULL),(1878437344,12090597,1,520660,1,1,1,'B',1,0.890805,87,574765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 216}, \"maximum_statistics\": {\"great\": 261}}',58.1026,182341505,189372,NULL,'2024-01-10 21:52:33',1704923553,NULL),(1860130660,12090597,1,1913691,1,1,1,'A',1,0.952703,232,743465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 270}, \"maximum_statistics\": {\"great\": 296}}',58.1795,155157237,228454,NULL,'2020-10-15 03:56:46',1602734206,NULL),(1854146722,12090597,1,837665,1,1,1,'S',1,0.971572,299,851819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 282}, \"maximum_statistics\": {\"great\": 299}}',58.1809,146112228,312488,NULL,'2019-08-31 14:02:58',1567260178,NULL),(1854202456,12090597,1,1896731,1,1,1,'S',1,0.970037,267,851209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 251}, \"maximum_statistics\": {\"great\": 267}}',58.392,146100640,263068,NULL,'2019-08-30 21:18:14',1567199894,NULL),(1854544782,12090597,1,381008,0,1,1,'A',1,0.954392,300,754922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 539}, \"maximum_statistics\": {\"great\": 592}}',58.6637,146645088,574677,NULL,'2019-10-09 01:00:24',1570582824,NULL),(1854355164,12090597,1,1351805,1,1,1,'S',1,0.9675,200,816440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 187}, \"maximum_statistics\": {\"great\": 200}}',58.7177,146202799,225928,NULL,'2019-09-07 01:26:33',1567819593,NULL),(1854267472,12090597,1,1879415,1,1,1,'S',1,0.972015,268,800810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 253}, \"maximum_statistics\": {\"great\": 268}}',58.7899,146150435,278711,NULL,'2019-09-03 01:36:20',1567474580,NULL),(1854203740,12090597,1,59802,1,1,1,'S',1,0.957207,222,761604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 203}, \"maximum_statistics\": {\"great\": 222}}',59.1937,146111278,197180,NULL,'2019-08-31 13:03:41',1567256621,NULL),(1853387418,12090597,1,33580,1,1,1,'S',1,0.982833,233,830988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 225}, \"maximum_statistics\": {\"great\": 233}}',59.4576,144796914,198152,NULL,'2019-06-11 22:52:54',1560293574,NULL),(1854969158,12090597,1,1373485,1,1,1,'A',1,0.936709,141,647850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 212}, \"maximum_statistics\": {\"great\": 237}}',59.5245,147161704,181062,NULL,'2019-11-11 23:55:53',1573516553,NULL),(1854531461,12090597,1,1436948,0,1,1,'A',1,0.954365,107,672265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 233, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 252}}',59.622,146620488,141671,NULL,'2019-10-07 00:51:38',1570409498,NULL),(1870142400,12090597,1,24265,1,1,1,'A',1,0.934694,199,737840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 218, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 245}}',59.6872,170327641,266570,NULL,'2022-03-08 17:22:06',1646760126,NULL),(1855003175,12090597,1,1549413,1,1,1,'S',1,0.957478,341,790446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 312, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 341}}',59.7533,147202115,297754,NULL,'2019-11-14 18:49:36',1573757376,NULL),(1854847624,12090597,1,520931,0,1,1,'S',1,0.974308,253,871282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 240}, \"maximum_statistics\": {\"great\": 253}}',59.8774,147090528,252510,NULL,'2019-11-07 23:37:22',1573169842,NULL),(1854734880,12090597,1,2090848,0,1,1,'S',1,0.958696,230,800845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 211}, \"maximum_statistics\": {\"great\": 230}}',59.9571,146844020,196454,NULL,'2019-10-23 00:05:01',1571789101,NULL),(1873481633,12090597,1,1442486,1,1,1,'S',1,0.981538,325,868321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 313}, \"maximum_statistics\": {\"great\": 325}}',60.0435,175315129,302398,NULL,'2022-10-26 16:36:26',1666802186,NULL),(1854315702,12090597,1,557816,0,1,1,'A',1,0.960317,258,763908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 407}, \"maximum_statistics\": {\"great\": 441}}',60.0591,146186589,386964,NULL,'2019-09-05 23:08:01',1567724881,NULL),(1870199435,12090597,1,531809,1,1,1,'S',1,0.973684,361,906704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 342, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 361}}',60.1039,170327402,377849,NULL,'2022-03-08 17:07:00',1646759220,NULL),(1854339547,12090597,1,589315,1,1,1,'S',1,0.974684,237,850479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 225}, \"maximum_statistics\": {\"great\": 237}}',60.2774,146184189,225550,NULL,'2019-09-05 18:18:30',1567707510,NULL),(1853340241,12090597,1,848235,0,1,1,'S',1,0.985484,310,849131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 301}, \"maximum_statistics\": {\"great\": 310}}',60.2929,144649830,331020,NULL,'2019-06-03 17:25:40',1559582740,NULL),(1854934767,12090597,1,668217,1,1,1,'S',1,0.977586,290,839373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 290}}',60.5037,147191690,281232,NULL,'2019-11-14 01:22:58',1573694578,NULL),(1855585178,12090597,1,139617,0,1,1,'S',1,0.968379,253,795942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 237, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 253}}',60.5837,148167551,235864,NULL,'2020-01-14 23:27:46',1579044466,NULL),(1855049534,12090597,1,1799199,1,1,1,'S',1,0.966667,285,787887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 266}, \"maximum_statistics\": {\"great\": 285}}',60.6166,147426613,263378,NULL,'2019-11-29 03:31:17',1574998277,NULL),(1873561846,12090597,1,2444152,1,1,1,'S',1,0.960208,289,769175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',60.6338,175315193,263060,NULL,'2022-10-26 16:40:20',1666802420,NULL),(1878376237,12090597,1,783399,1,1,1,'B',1,0.852941,69,462996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 23, \"great\": 299}, \"maximum_statistics\": {\"great\": 391}}',60.6394,182352779,181912,NULL,'2024-01-11 21:39:37',1705009177,NULL),(1870148088,12090597,1,1928891,0,1,1,'S',1,0.97193,285,821612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 269}, \"maximum_statistics\": {\"great\": 285}}',60.7051,170316098,257912,NULL,'2022-03-08 04:39:21',1646714361,NULL),(1853291219,12090597,1,783400,1,1,1,'S',1,0.97234,235,860116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 222}, \"maximum_statistics\": {\"great\": 235}}',60.914,144638985,234738,NULL,'2019-06-03 02:14:22',1559528062,NULL),(1854629364,12090597,1,2176498,1,1,1,'S',1,0.960289,277,820939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 255}, \"maximum_statistics\": {\"great\": 277}}',60.9384,146712257,259960,NULL,'2019-10-13 14:21:47',1570976507,NULL),(1854170762,12090597,1,1247743,1,1,1,'A',1,0.946352,231,777016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 210}, \"maximum_statistics\": {\"great\": 233}}',61.0385,145960663,216738,NULL,'2019-08-22 00:37:23',1566434243,NULL),(1854250270,12090597,1,300549,1,1,1,'S',1,0.955556,180,715769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 164}, \"maximum_statistics\": {\"great\": 180}}',61.3394,146186530,179754,NULL,'2019-09-05 23:01:41',1567724501,NULL),(1854293350,12090597,1,2074780,1,1,1,'S',1,0.961373,233,780751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 215}, \"maximum_statistics\": {\"great\": 233}}',61.4651,146272787,206260,NULL,'2019-09-12 01:00:35',1568250035,NULL),(1854411480,12090597,1,208762,1,1,1,'A',1,0.97037,265,822622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 255}, \"maximum_statistics\": {\"great\": 270}}',61.6535,146503864,262930,NULL,'2019-09-28 16:57:45',1569689865,NULL),(1854598326,12090597,1,1641743,1,1,1,'A',1,0.94876,205,677382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 558}, \"maximum_statistics\": {\"great\": 605}}',61.8593,146601913,453978,NULL,'2019-10-05 20:38:24',1570307904,NULL),(1855109069,12090597,1,65455,1,1,1,'A',1,0.924074,263,743228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 233, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 270}}',61.935,147331986,260040,NULL,'2019-11-22 22:15:24',1574460924,NULL),(1870129699,12090597,1,1891351,1,1,1,'S',1,0.968504,127,933455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',62.0255,170327426,113384,NULL,'2022-03-08 17:08:45',1646759325,NULL),(1855083521,12090597,1,1283490,1,1,1,'A',1,0.905367,124,600190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 301}, \"maximum_statistics\": {\"great\": 354}}',62.0393,147331890,229648,NULL,'2019-11-22 22:06:36',1574460396,NULL),(1853111569,12090597,1,185190,1,1,1,'S',1,0.973171,205,835928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 194}, \"maximum_statistics\": {\"great\": 205}}',62.0794,144376321,230050,NULL,'2019-05-19 17:46:46',1558288006,NULL),(1853285475,12090597,1,248484,1,1,1,'S',1,0.994819,193,843177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 191}, \"maximum_statistics\": {\"great\": 193}}',62.1879,144572198,196284,NULL,'2019-05-30 17:12:13',1559236333,NULL),(1854118033,12090597,1,459485,1,1,1,'S',1,0.970414,169,806265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 159}, \"maximum_statistics\": {\"great\": 169}}',62.2379,145960547,219365,NULL,'2019-08-22 00:22:58',1566433378,NULL),(1854161491,12090597,1,1965541,1,1,1,'S',1,0.97318,261,794439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 247}, \"maximum_statistics\": {\"great\": 261}}',62.6165,146037739,218100,NULL,'2019-08-26 19:47:58',1566848878,NULL),(1873534553,12090597,1,746800,1,1,1,'S',1,0.979008,262,816678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 251}, \"maximum_statistics\": {\"great\": 262}}',63.0008,175315066,234340,NULL,'2022-10-26 16:33:00',1666801980,NULL),(1853077567,12090597,1,78008,0,1,1,'S',1,0.980198,202,843606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 194}, \"maximum_statistics\": {\"great\": 202}}',63.1706,144316016,248838,NULL,'2019-05-17 00:01:34',1558051294,NULL),(1853139777,12090597,1,728364,1,1,1,'S',1,0.981383,188,762896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 181}, \"maximum_statistics\": {\"great\": 188}}',63.2965,144460932,167116,NULL,'2019-05-24 17:29:39',1558718979,NULL),(1854673864,12090597,1,557662,1,1,1,'S',1,0.971698,477,840908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 450}, \"maximum_statistics\": {\"great\": 477}}',63.6789,146854130,456278,NULL,'2019-10-23 18:30:36',1571855436,NULL),(1853584200,12090597,1,463933,1,1,1,'A',1,0.973684,229,812369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 237}, \"maximum_statistics\": {\"great\": 247}}',63.7121,145149470,235868,NULL,'2019-07-02 15:32:50',1562081570,NULL),(1854833912,12090597,1,899462,1,1,1,'A',1,0.950096,116,664422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 485, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 521}}',63.8418,147077578,314316,NULL,'2019-11-07 01:11:29',1573089089,NULL),(1853238483,12090597,1,97603,1,1,1,'S',1,0.965517,174,787733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 162}, \"maximum_statistics\": {\"great\": 174}}',63.8651,144577343,208970,NULL,'2019-05-31 00:15:36',1559261736,NULL),(1854495981,12090597,1,2061567,1,1,1,'S',1,0.971875,320,837905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 302}, \"maximum_statistics\": {\"great\": 320}}',63.9476,146478468,326397,NULL,'2019-09-27 00:49:20',1569545360,NULL),(1854123520,12090597,1,172909,1,1,1,'A',1,0.959016,149,727920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 226}, \"maximum_statistics\": {\"great\": 244}}',63.9703,146066581,212213,NULL,'2019-08-28 17:33:07',1567013587,NULL),(1878410630,12090597,1,3057152,1,1,1,'A',1,0.96904,238,751556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 307}, \"maximum_statistics\": {\"great\": 323}}',64.0461,182368787,237356,NULL,'2024-01-13 04:15:27',1705119327,NULL),(1854793837,12090597,1,1574064,1,1,1,'B',1,0.888506,162,595676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 349}, \"maximum_statistics\": {\"great\": 435}}',64.0601,146998052,324448,NULL,'2019-11-02 03:37:40',1572665860,NULL),(1854680080,12090597,1,392032,1,1,1,'A',1,0.952555,219,702087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',64.2268,146828448,210900,NULL,'2019-10-21 20:39:53',1571690393,NULL),(1853037680,12090597,1,52238,1,1,1,'S',1,0.957447,235,834117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 215}, \"maximum_statistics\": {\"great\": 235}}',64.4475,144332503,248348,NULL,'2019-05-17 20:22:51',1558124571,NULL),(1854705767,12090597,1,1649060,1,1,1,'A',1,0.965451,235,736090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 491}, \"maximum_statistics\": {\"great\": 521}}',64.4641,146826561,445736,NULL,'2019-10-21 18:16:42',1571681802,NULL),(1854220891,12090597,1,261704,1,1,1,'S',1,0.996429,140,863824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 139}, \"maximum_statistics\": {\"great\": 140}}',64.5042,146114228,187820,NULL,'2019-08-31 16:07:09',1567267629,NULL),(1853430385,12090597,1,1796419,1,1,1,'S',1,0.979779,272,836649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 261}, \"maximum_statistics\": {\"great\": 272}}',64.6046,144882683,262180,NULL,'2019-06-16 16:37:31',1560703051,NULL),(1855007115,12090597,1,786345,1,1,1,'A',1,0.930612,124,627140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 214}, \"maximum_statistics\": {\"great\": 245}}',64.6614,147303338,144280,NULL,'2019-11-21 01:09:05',1574298545,NULL),(1870231932,12090597,1,683105,1,1,1,'A',1,0.951172,228,764087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 232}, \"maximum_statistics\": {\"great\": 256}}',64.7277,170316070,222678,NULL,'2022-03-08 04:37:35',1646714255,NULL),(1875000071,12090597,1,961827,1,1,1,'S',1,0.96988,166,839128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 156}, \"maximum_statistics\": {\"great\": 166}}',64.7471,177518523,134173,NULL,'2023-02-23 16:34:12',1677170052,NULL),(1853255094,12090597,1,1655999,0,1,1,'S',1,0.991935,248,870147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 244}, \"maximum_statistics\": {\"great\": 248}}',64.8053,144571914,241756,NULL,'2019-05-30 16:54:07',1559235247,NULL),(1854910365,12090597,1,216031,1,1,1,'A',1,0.940329,243,745122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 243}}',64.9852,147191836,248020,NULL,'2019-11-14 01:39:45',1573695585,NULL),(1854835973,12090597,1,1745587,1,1,1,'A',1,0.960684,208,773743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 550}, \"maximum_statistics\": {\"great\": 585}}',65.0283,147090621,454930,NULL,'2019-11-07 23:52:15',1573170735,NULL),(1854793649,12090597,1,121618,1,1,1,'A',1,0.909657,196,600878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 274, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 321}}',65.354,147064088,253682,NULL,'2019-11-06 01:34:03',1573004043,NULL),(1875056121,12090597,1,729927,0,1,1,'S',1,0.983974,156,840982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 151}, \"maximum_statistics\": {\"great\": 156}}',65.4102,177518730,201188,NULL,'2023-02-23 16:47:53',1677170873,NULL),(1854522440,12090597,1,697275,1,1,1,'S',1,0.96875,208,844675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 195}, \"maximum_statistics\": {\"great\": 208}}',65.5794,146537878,204160,NULL,'2019-10-01 00:08:35',1569888515,NULL),(1854576815,12090597,1,2134031,1,1,1,'A',1,0.947761,226,719079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 302}, \"maximum_statistics\": {\"great\": 335}}',65.6576,146573668,227506,NULL,'2019-10-04 01:58:27',1570154307,NULL),(1854991852,12090597,1,1529704,1,1,1,'A',1,0.975329,153,719463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 290}, \"maximum_statistics\": {\"great\": 304}}',65.8633,147303309,216211,NULL,'2019-11-21 01:05:07',1574298307,NULL),(1854596772,12090597,1,995583,1,1,1,'A',1,0.969748,264,733955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 565, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 595}}',65.8797,146629355,448858,NULL,'2019-10-07 18:38:25',1570473505,NULL),(1854868565,12090597,1,556739,1,1,1,'A',1,0.916201,123,610484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 358}}',65.9064,147064066,237420,NULL,'2019-11-06 01:32:02',1573003922,NULL),(1854350699,12090597,1,1745038,1,1,1,'A',1,0.956604,164,739769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 243}, \"maximum_statistics\": {\"great\": 265}}',65.9661,146297605,219810,NULL,'2019-09-13 22:19:11',1568413151,NULL),(1853192845,12090597,1,636661,1,1,1,'S',1,0.971193,243,779977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 229}, \"maximum_statistics\": {\"great\": 243}}',66.3444,144461382,251624,NULL,'2019-05-24 17:59:27',1558720767,NULL),(1853208231,12090597,1,1102886,1,1,1,'S',1,0.973597,303,856690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 287}, \"maximum_statistics\": {\"great\": 303}}',66.5794,144447912,275560,NULL,'2019-05-23 23:48:32',1558655312,NULL),(1854171687,12090597,1,1249413,1,1,1,'S',1,0.961403,285,781842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 263}, \"maximum_statistics\": {\"great\": 285}}',66.8367,146111483,233160,NULL,'2019-08-31 13:16:17',1567257377,NULL),(1854292486,12090597,1,1796280,1,1,1,'S',1,0.975083,301,806971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 286}, \"maximum_statistics\": {\"great\": 301}}',67.3799,146183715,268452,NULL,'2019-09-05 17:29:17',1567704557,NULL),(1854670361,12090597,1,373410,1,1,1,'A',1,0.921958,135,627102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 325}, \"maximum_statistics\": {\"great\": 378}}',67.4244,146844303,259408,NULL,'2019-10-23 00:48:20',1571791700,NULL),(1854363371,12090597,1,291394,1,1,1,'A',1,0.960748,191,768618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 499}, \"maximum_statistics\": {\"great\": 535}}',67.4531,146204437,518980,NULL,'2019-09-07 04:09:11',1567829351,NULL),(1853389770,12090597,1,540797,1,1,1,'S',1,0.976695,236,816129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 225}, \"maximum_statistics\": {\"great\": 236}}',67.654,144852633,222782,NULL,'2019-06-15 04:19:04',1560572344,NULL),(1853431356,12090597,1,56794,1,1,1,'S',1,0.970464,237,858316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 223}, \"maximum_statistics\": {\"great\": 237}}',67.7634,144874098,254330,NULL,'2019-06-16 06:15:21',1560665721,NULL),(1854303920,12090597,1,2089940,1,1,1,'S',1,0.986111,288,818996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 280}, \"maximum_statistics\": {\"great\": 288}}',67.8426,146272273,285502,NULL,'2019-09-11 23:43:54',1568245434,NULL),(1854157270,12090597,1,35565,1,1,1,'S',1,0.997076,171,877774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 171}}',67.9952,146112090,166386,NULL,'2019-08-31 13:54:31',1567259671,NULL),(1853237761,12090597,1,1417892,1,1,1,'S',1,0.969534,279,810362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 262}, \"maximum_statistics\": {\"great\": 279}}',68.3149,144574389,349490,NULL,'2019-05-30 19:53:50',1559246030,NULL),(1878454912,12090597,1,1892353,1,1,1,'B',1,0.899002,207,601203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 24, \"great\": 344}, \"maximum_statistics\": {\"great\": 401}}',68.3661,182378848,263698,NULL,'2024-01-13 19:55:27',1705175727,NULL),(1854967449,12090597,1,1142496,1,1,1,'A',1,0.95979,174,708431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 269}, \"maximum_statistics\": {\"great\": 286}}',68.6841,147174075,209471,NULL,'2019-11-12 21:36:02',1573594562,NULL),(1854939844,12090597,1,126069,1,1,1,'A',1,0.944444,248,750420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 315}, \"maximum_statistics\": {\"great\": 351}}',68.7556,147225678,317130,NULL,'2019-11-16 06:23:46',1573885426,NULL),(1854132678,12090597,1,1830198,1,1,1,'A',1,0.970982,198,793666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 424}, \"maximum_statistics\": {\"great\": 448}}',68.8876,146004859,451636,NULL,'2019-08-24 19:32:18',1566675138,NULL),(1854984252,12090597,1,948696,1,1,1,'S',1,0.985772,246,871990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 246}}',68.9283,147303327,265384,NULL,'2019-11-21 01:07:16',1574298436,NULL),(1854992078,12090597,1,70668,1,1,1,'S',1,0.983936,249,777057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 241, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 249}}',69.0268,147216658,281214,NULL,'2019-11-15 17:15:10',1573838110,NULL),(1860016444,12090597,1,1495760,1,1,1,'S',1,0.988688,221,886253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 221}}',69.1401,155157157,231167,NULL,'2020-10-15 03:50:50',1602733850,NULL),(1878510016,12090597,1,2061216,1,1,1,'A',1,0.941948,381,714067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 488, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 534}}',69.2668,182420294,413112,NULL,'2024-01-16 23:59:39',1705449579,NULL),(1854691928,12090597,1,1357553,1,1,1,'A',1,0.95679,155,721421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 324}}',69.4414,146855429,255981,NULL,'2019-10-23 20:24:29',1571862269,NULL),(1854865062,12090597,1,82353,1,1,1,'A',1,0.916826,191,631429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 450, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 523}}',69.5646,147048510,434590,NULL,'2019-11-04 21:20:08',1572902408,NULL),(1854951148,12090597,1,1949397,1,1,1,'S',1,0.970588,272,808671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 256}, \"maximum_statistics\": {\"great\": 272}}',69.9691,147303238,221452,NULL,'2019-11-21 00:54:42',1574297682,NULL),(1854373137,12090597,1,2138176,1,1,1,'S',1,0.977564,312,851046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 298}, \"maximum_statistics\": {\"great\": 312}}',70.0754,146281809,287316,NULL,'2019-09-12 18:02:34',1568311354,NULL),(1854798284,12090597,1,242003,1,1,1,'S',1,0.986111,252,804674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 245}, \"maximum_statistics\": {\"great\": 252}}',70.1559,147104928,261792,NULL,'2019-11-08 21:54:39',1573250079,NULL),(1854757517,12090597,1,2196546,1,1,1,'S',1,0.986538,260,877904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',70.3441,146844046,234150,NULL,'2019-10-23 00:10:10',1571789410,NULL),(1853316965,12090597,1,1357040,1,1,1,'A',1,0.943864,138,666742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 353}, \"maximum_statistics\": {\"great\": 383}}',70.9689,144600477,244290,NULL,'2019-06-01 05:54:12',1559368452,NULL),(1854935230,12090597,1,454645,1,1,1,'S',1,0.970046,217,862227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 204, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',71.0773,147201975,290892,NULL,'2019-11-14 18:40:21',1573756821,NULL),(1854300420,12090597,1,1804815,1,1,1,'S',1,0.978261,253,779011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 242}, \"maximum_statistics\": {\"great\": 253}}',71.1753,146183652,236714,NULL,'2019-09-05 17:23:05',1567704185,NULL),(1855326668,12090597,1,1452595,1,1,1,'S',1,0.983918,342,904954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 331}, \"maximum_statistics\": {\"great\": 342}}',71.3159,147807887,333883,NULL,'2019-12-23 20:33:05',1577133185,NULL),(1860066398,12090597,1,1566982,1,1,1,'S',1,0.979424,243,802007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',71.5367,155157085,210852,NULL,'2020-10-15 03:46:07',1602733567,NULL),(1855095022,12090597,1,54390,1,1,1,'B',1,0.898973,217,604586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 240, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 1}}',71.5846,147395977,258364,NULL,'2019-11-26 19:59:08',1574798348,NULL),(1854987935,12090597,1,748485,1,1,1,'S',1,0.969849,199,812695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 187, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 199}}',72.3102,147303286,261690,NULL,'2019-11-21 01:01:06',1574298066,NULL),(1853213665,12090597,1,1803382,1,1,1,'S',1,0.955102,245,806162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 223}, \"maximum_statistics\": {\"great\": 245}}',72.3881,144444194,205624,NULL,'2019-05-23 18:36:42',1558636602,NULL),(1854173047,12090597,1,1544033,1,1,1,'S',1,0.958506,241,800004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 221}, \"maximum_statistics\": {\"great\": 241}}',72.4295,146067311,230955,NULL,'2019-08-28 18:29:14',1567016954,NULL),(1854697542,12090597,1,582521,1,1,1,'A',1,0.96423,389,719572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 606}, \"maximum_statistics\": {\"great\": 643}}',72.5503,146828390,508289,NULL,'2019-10-21 20:33:48',1571690028,NULL),(1854325888,12090597,1,240376,1,1,1,'S',1,0.978774,212,862389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 203}, \"maximum_statistics\": {\"great\": 212}}',73.1219,146162081,274150,NULL,'2019-09-04 00:38:21',1567557501,NULL),(1854220963,12090597,1,1594969,1,1,1,'S',1,0.971154,208,788008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 196}, \"maximum_statistics\": {\"great\": 208}}',73.234,146040439,161668,NULL,'2019-08-27 00:39:12',1566866352,NULL),(1853355105,12090597,1,86186,0,1,1,'X',1,1,219,871138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219}, \"maximum_statistics\": {\"great\": 219}}',73.3045,144874053,225204,NULL,'2019-06-16 06:11:31',1560665491,NULL),(1854771051,12090597,1,17909,0,1,1,'B',1,0.871142,113,518750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 21, \"great\": 502, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 648}}',73.3195,147050455,398060,NULL,'2019-11-05 01:13:39',1572916419,NULL),(1878415245,12090597,1,2627175,1,1,1,'S',1,0.98917,277,858725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 271}, \"maximum_statistics\": {\"great\": 277}}',73.6694,182368757,268498,NULL,'2024-01-13 04:11:49',1705119109,NULL),(1853187079,12090597,1,273538,1,1,1,'A',1,0.977956,251,780718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 482}, \"maximum_statistics\": {\"great\": 499}}',73.7591,144461145,397571,NULL,'2019-05-24 17:44:25',1558719865,NULL),(1854288276,12090597,1,36614,1,1,1,'B',1,0.89527,176,581181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 246}, \"maximum_statistics\": {\"great\": 296, \"legacy_combo_increase\": 3}}',73.8257,146282026,257390,NULL,'2019-09-12 18:19:22',1568312362,NULL),(1854149982,12090597,1,100604,1,1,1,'S',1,0.989209,417,853836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 408}, \"maximum_statistics\": {\"great\": 417}}',73.9158,146114306,403570,NULL,'2019-08-31 16:12:51',1567267971,NULL),(1854221745,12090597,1,156598,1,1,1,'S',1,0.990196,255,883723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 250}, \"maximum_statistics\": {\"great\": 255}}',74.0241,146113855,275152,NULL,'2019-08-31 15:41:25',1567266085,NULL),(1854272094,12090597,1,681874,1,1,1,'A',1,0.918301,193,675421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 257}, \"maximum_statistics\": {\"great\": 306}}',75.5223,146184258,247366,NULL,'2019-09-05 18:26:45',1567708005,NULL),(1854287073,12090597,1,35564,1,1,1,'S',1,0.975336,223,843678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 212}, \"maximum_statistics\": {\"great\": 223}}',75.6038,146174500,231280,NULL,'2019-09-04 23:58:02',1567641482,NULL),(1854895416,12090597,1,1006382,1,1,1,'S',1,0.958716,327,819457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 300}, \"maximum_statistics\": {\"great\": 327}}',75.9984,147191783,349090,NULL,'2019-11-14 01:33:35',1573695215,NULL),(1854922296,12090597,1,33577,1,1,1,'A',1,0.952381,153,696890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 273}}',76.4327,147161739,218300,NULL,'2019-11-12 00:00:15',1573516815,NULL),(1854238825,12090597,1,284299,1,1,1,'S',1,0.991684,481,877837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 473}, \"maximum_statistics\": {\"great\": 481}}',76.8283,146114017,473712,NULL,'2019-08-31 15:52:45',1567266765,NULL),(1854978048,12090597,1,63499,0,1,1,'A',1,0.930427,206,678404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 467}, \"maximum_statistics\": {\"great\": 539}}',77.0881,147191825,492704,NULL,'2019-11-14 01:38:06',1573695486,NULL),(1854288079,12090597,1,2072299,1,1,1,'S',1,0.976636,321,812623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 306}, \"maximum_statistics\": {\"great\": 321}}',77.1511,146161983,290620,NULL,'2019-09-04 00:26:03',1567556763,NULL),(1855102947,12090597,1,1099502,1,1,1,'S',1,0.993174,293,878040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 293}}',78.2179,147348735,266574,NULL,'2019-11-23 18:40:44',1574534444,NULL),(1854238955,12090597,1,78336,1,1,1,'S',1,0.968017,469,790020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 439}, \"maximum_statistics\": {\"great\": 469, \"legacy_combo_increase\": 4}}',78.2799,146081536,543940,NULL,'2019-08-29 17:05:58',1567098358,NULL),(1855000150,12090597,1,1415531,1,1,1,'A',1,0.931287,141,688555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 303}, \"maximum_statistics\": {\"great\": 342}}',78.9208,147225706,264924,NULL,'2019-11-16 06:27:03',1573885623,NULL),(1854186311,12090597,1,387212,1,1,1,'S',1,0.989437,284,853697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 278}, \"maximum_statistics\": {\"great\": 284}}',79.3734,146111413,279784,NULL,'2019-08-31 13:12:10',1567257130,NULL),(1854223706,12090597,1,442222,1,1,1,'S',1,0.954397,307,725467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 279}, \"maximum_statistics\": {\"great\": 307}}',79.8229,146114980,279698,NULL,'2019-08-31 16:59:20',1567270760,NULL),(1854702122,12090597,1,55292,1,1,1,'A',1,0.954098,229,762542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 279}, \"maximum_statistics\": {\"great\": 305}}',81.9609,146844095,274132,NULL,'2019-10-23 00:19:17',1571789957,NULL),(1853303644,12090597,1,63582,0,1,1,'S',1,0.992218,257,914416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 253}, \"maximum_statistics\": {\"great\": 257}}',83.2561,144570756,353293,NULL,'2019-05-30 15:39:19',1559230759,NULL),(1854423454,12090597,1,1273122,1,1,1,'S',1,0.969438,409,800708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 384}, \"maximum_statistics\": {\"great\": 409}}',83.7467,146478491,439420,NULL,'2019-09-27 00:52:46',1569545566,NULL),(1855132423,12090597,1,2195531,1,1,1,'S',1,0.984551,356,873635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 345}, \"maximum_statistics\": {\"great\": 356}}',84.1499,147331864,314810,NULL,'2019-11-22 22:03:22',1574460202,NULL),(1855094646,12090597,1,149806,1,1,1,'A',1,0.948598,181,749356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 290}, \"maximum_statistics\": {\"great\": 321}}',84.3262,147348701,288436,NULL,'2019-11-23 18:38:31',1574534311,NULL),(1854896904,12090597,1,92447,0,1,1,'S',1,0.991189,227,889699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 227}}',84.6026,147191756,285870,NULL,'2019-11-14 01:30:50',1573695050,NULL),(1854235521,12090597,1,76456,1,1,1,'S',1,0.977891,294,869765,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 281}, \"maximum_statistics\": {\"great\": 294}}',86.1502,146112060,319430,NULL,'2019-08-31 13:52:48',1567259568,NULL),(1854966402,12090597,1,916932,1,1,1,'A',1,0.970506,148,780178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 337}, \"maximum_statistics\": {\"great\": 356}}',86.2657,147161684,285283,NULL,'2019-11-11 23:53:42',1573516422,NULL),(1855028688,12090597,1,17908,0,1,1,'A',1,0.930769,234,710346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 400, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 455}}',86.418,147483627,481800,NULL,'2019-12-02 16:43:38',1575305018,NULL),(1855054826,12090597,1,1898553,1,1,1,'S',1,0.99361,313,880360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 309, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 313}}',88.0636,147348858,293426,NULL,'2019-11-23 18:47:48',1574534868,NULL),(1854263406,12090597,1,1965655,1,1,1,'A',1,0.974576,498,816567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 791}, \"maximum_statistics\": {\"great\": 826}}',89.2537,146282096,912931,NULL,'2019-09-12 18:25:23',1568312723,NULL),(1854325793,12090597,1,1594554,1,1,1,'S',1,0.967681,263,792807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 246}, \"maximum_statistics\": {\"great\": 263}}',90.0704,146162006,246190,NULL,'2019-09-04 00:29:08',1567556948,NULL),(1854978152,12090597,1,63559,1,1,1,'S',1,0.96833,521,849577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 488}, \"maximum_statistics\": {\"great\": 521}}',97.1149,147201899,667070,NULL,'2019-11-14 18:34:31',1573756471,NULL),(1855072874,12090597,1,243499,0,1,1,'A',1,0.966921,279,782336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 368}, \"maximum_statistics\": {\"great\": 393}}',110.64,147353989,362140,NULL,'2019-11-24 00:39:52',1574555992,NULL),(1849614666,12103564,1,132889,0,1,1,'D',1,0.268215,24,4234,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 586, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',6.87933,138878299,83300,NULL,'2018-07-14 18:21:46',1531592506,NULL),(1848420950,12103564,1,819622,0,1,1,'C',1,0.783019,49,442526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 33}, \"maximum_statistics\": {\"great\": 53}}',9.76801,137168317,19009,NULL,'2018-04-21 01:09:49',1524272989,NULL),(1853721465,12103564,1,1815750,0,1,1,'B',1,0.826923,21,391287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 55}, \"maximum_statistics\": {\"great\": 78}}',15.2807,145199119,23594,NULL,'2019-07-05 18:05:00',1562349900,NULL),(1856147859,12103564,1,1845428,0,1,1,'A',1,0.914894,36,638047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 47}}',18.1463,148994709,19024,NULL,'2020-03-02 20:15:35',1583180135,NULL),(1871157905,12103564,1,1513428,1,1,1,'C',1,0.750588,42,275186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 61, \"great\": 274}, \"maximum_statistics\": {\"great\": 425}}',29.0733,171899038,130730,NULL,'2022-05-15 01:02:42',1652576562,NULL),(1852788769,12108380,1,557816,0,1,1,'C',1,0.747166,78,275356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 59, \"great\": 277}, \"maximum_statistics\": {\"great\": 441}}',19.824,143894103,149973,NULL,'2019-04-23 12:48:13',1556023693,NULL),(1876191067,12109588,1,2938535,1,1,1,'A',1,0.939689,132,674831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 229, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 257}}',NULL,179320365,214970,NULL,'2023-06-11 00:10:02',1686442202,NULL),(1871080355,12109588,1,2858360,1,1,1,'XH',1,1,85,1098017,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 85}}',37.4391,171689610,112914,NULL,'2022-05-06 12:17:09',1651839429,NULL),(1851033813,12109588,1,1688437,1,1,1,'A',1,0.949219,83,683807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 236, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 256}}',38.4181,141153708,169892,NULL,'2018-11-12 14:13:53',1542032033,NULL),(1851545795,12109588,1,1006690,1,1,1,'S',1,0.984,125,898180,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 121, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 125}}',39.1134,141812730,179365,NULL,'2018-12-22 15:56:01',1545494161,NULL),(1868419833,12109588,1,2780935,1,1,1,'XH',1,1,98,1070543,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 98}}',40.5158,167766082,71013,NULL,'2021-11-26 11:28:16',1637926096,NULL),(1848462176,12109588,1,479327,1,1,1,'S',1,0.981383,188,857696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 181, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 188, \"legacy_combo_increase\": 1}}',41.263,137111724,203390,NULL,'2018-04-18 00:03:23',1524009803,NULL),(1863495477,12109588,1,2438998,1,1,1,'S',1,0.992701,274,963741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 270, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 274}}',43.7103,160350198,252200,NULL,'2021-04-01 09:12:54',1617268374,NULL),(1850416168,12109588,1,717938,1,1,1,'S',1,0.97929,169,859848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 162, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 169}}',43.7869,140215333,203916,NULL,'2018-09-19 10:45:12',1537353912,NULL),(1868419817,12109588,1,2780935,1,1,1,'X',1,1,98,1013553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 98}}',44.7308,167765959,68934,NULL,'2021-11-26 11:21:12',1637925672,NULL),(1848815808,12109588,1,734714,1,1,1,'X',1,1,74,960127,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',45.5485,137747208,50900,NULL,'2018-05-19 01:49:46',1526694586,NULL),(1865472248,12109588,1,2953022,1,1,1,'S',1,0.996269,134,884584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 133, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 134}}',49.8627,163294010,119989,NULL,'2021-06-24 13:47:56',1624542476,NULL),(1848815860,12109588,1,734715,1,1,1,'S',1,0.9875,120,889998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 120}}',50.4672,137795707,86450,NULL,'2018-05-21 05:37:50',1526881070,NULL),(1863926183,12109588,1,2355396,1,1,1,'S',1,0.992308,195,947343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 192, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 195}}',51.4109,160929567,174340,NULL,'2021-04-17 03:14:05',1618629245,NULL),(1872433286,12109588,1,3698667,1,1,1,'X',1,1,152,862000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 152}}',51.4336,173638393,183324,NULL,'2022-07-30 13:55:25',1659189325,NULL),(1868419496,12109588,1,2780908,1,1,1,'A',1,0.972892,117,894193,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 159, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 166}}',51.578,167766109,124705,NULL,'2021-11-26 11:30:15',1637926215,NULL),(1871044219,12109588,1,2550119,1,1,1,'S',1,0.970356,253,876071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 238, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 253}}',52.1742,171663106,239524,NULL,'2022-05-05 05:33:55',1651728835,NULL),(1851268507,12109588,1,1518387,1,1,1,'S',1,0.95283,212,814481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 192, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 212}}',53.2463,141542455,202002,NULL,'2018-12-06 11:22:26',1544095346,NULL),(1848462186,12109588,1,479327,1,1,1,'S',1,0.992021,188,950045,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 185, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 188, \"legacy_combo_increase\": 1}}',53.4215,137163775,217100,NULL,'2018-04-20 19:22:51',1524252171,NULL),(3581466410,12109588,1,4584923,1,1,1,'B',1,0.830226,177,435348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 70, \"great\": 743, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1019}}',54.4907,185552667,519740,NULL,'2024-09-26 09:55:56',1727344556,NULL),(1864505844,12109588,1,1911074,1,1,1,'XH',1,1,159,1048553,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 159}}',55.0612,162036101,155719,NULL,'2021-05-17 15:07:10',1621264030,NULL),(1865821266,12109588,1,2906540,1,1,1,'X',1,1,176,996294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 176}}',55.1056,163891861,179690,NULL,'2021-07-12 23:06:53',1626131213,NULL),(1865472261,12109588,1,2953022,1,1,1,'S',1,0.996269,134,938369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 133, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 134}}',55.5758,163294064,123958,NULL,'2021-06-24 13:49:37',1624542577,NULL),(1871919462,12109588,1,3564960,1,1,1,'S',1,0.96875,304,815946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 285, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 304}}',56.1419,172895075,294416,NULL,'2022-06-26 09:46:49',1656236809,NULL),(1866855669,12109588,1,2954083,1,1,1,'S',1,0.993243,370,940853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 365, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 370}}',56.2924,165427388,416120,NULL,'2021-08-30 22:35:47',1630362947,NULL),(1848742112,12109588,1,351190,0,1,1,'S',1,0.969012,597,811194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 560, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 597}}',57.1637,137795526,533184,NULL,'2018-05-21 05:12:02',1526879522,NULL),(1848815819,12109588,1,734714,1,1,1,'S',1,0.966216,74,859963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',57.7283,137795651,46886,NULL,'2018-05-21 05:30:36',1526880636,NULL),(1848766184,12109588,1,671413,1,1,1,'S',1,0.989362,235,931785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 230, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 235}}',58.0641,137795627,213248,NULL,'2018-05-21 05:27:48',1526880468,NULL),(1849587529,12109588,1,1487507,1,1,1,'S',1,0.983333,210,891746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 203, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 210}}',58.5406,139007709,237546,NULL,'2018-07-21 00:36:50',1532133410,NULL),(1864505787,12109588,1,1911074,1,1,1,'X',1,1,159,993380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 159}}',58.5641,162035496,152470,NULL,'2021-05-17 14:50:55',1621263055,NULL),(1848815871,12109588,1,734715,1,1,1,'X',1,1,120,923213,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 120}}',58.728,137795716,87316,NULL,'2018-05-21 05:39:43',1526881183,NULL),(1868949324,12109588,1,1473184,1,1,1,'S',1,0.995556,225,933191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 223, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 225}}',60.9495,168488629,207718,NULL,'2021-12-24 17:57:54',1640368674,NULL),(1848772414,12109588,1,392097,0,1,1,'S',1,0.987179,273,925057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 266}, \"maximum_statistics\": {\"great\": 273}}',62.4617,137746917,281524,NULL,'2018-05-19 01:23:59',1526693039,NULL),(1850530608,12109588,1,1771426,1,1,1,'X',1,1,113,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 113}}',62.6876,140410301,83920,NULL,'2018-09-30 03:40:58',1538278858,NULL),(1849326445,12109588,1,1020302,1,1,1,'A',1,0.951941,289,717653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 497, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 541}}',62.9603,138570371,414453,NULL,'2018-06-29 06:59:49',1530255589,NULL),(1869352355,12109588,1,1846145,1,1,1,'S',1,0.997976,247,942199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 246, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 247}}',63.6522,169113712,208310,NULL,'2022-01-18 15:09:30',1642518570,NULL),(1863818524,12109588,1,2355397,1,1,1,'S',1,0.995455,220,975907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 218, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 220}}',65.2582,160868526,233351,NULL,'2021-04-15 14:50:51',1618498251,NULL),(1850530617,12109588,1,1771426,1,1,1,'S',1,0.99115,113,989575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 113}}',65.2597,140410318,85680,NULL,'2018-09-30 03:42:28',1538278948,NULL),(1851338384,12109588,1,1093244,1,1,1,'S',1,0.976562,320,818845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 305, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 320}}',65.4789,141606017,362508,NULL,'2018-12-09 23:07:04',1544396824,NULL),(1875232051,12109588,1,1730133,1,1,1,'A',1,0.910714,196,674737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 264, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 308}}',65.8117,177838507,227780,NULL,'2023-03-13 21:18:31',1678742311,NULL),(1862898032,12109588,1,1558860,1,1,1,'S',1,0.991597,238,922302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 234, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 238}}',66.2648,159353039,219560,NULL,'2021-03-04 11:09:44',1614856184,NULL),(1848742160,12109588,1,351190,0,1,1,'S',1,0.973199,597,867401,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 565, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 597}}',66.3445,137795552,544690,NULL,'2018-05-21 05:16:40',1526879800,NULL),(1864525901,12109588,1,1978932,1,1,1,'S',1,0.97774,292,842354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 279, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 292}}',66.9775,161959778,327430,NULL,'2021-05-15 13:26:05',1621085165,NULL),(1865469526,12109588,1,2831527,1,1,1,'X',1,1,226,987172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 226}}',67.3195,163323277,221330,NULL,'2021-06-25 12:03:37',1624622617,NULL),(1869513373,12109588,1,1247677,1,1,1,'X',1,1,223,978430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 223}}',67.571,169512714,192640,NULL,'2022-02-03 14:20:19',1643898019,NULL),(1871919468,12109588,1,3564960,1,1,1,'S',1,0.973684,304,880656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 288, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 304}}',67.8139,172895125,308984,NULL,'2022-06-26 09:50:50',1656237050,NULL),(1871044231,12109588,1,2550119,1,1,1,'S',1,0.98419,253,966167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 245, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 253}}',68.9817,171663170,251196,NULL,'2022-05-05 05:37:54',1651729074,NULL),(1876165825,12109588,1,3967484,1,1,1,'A',1,0.932862,251,713344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 498, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 566}}',69.4207,179320573,500846,NULL,'2023-06-11 00:27:04',1686443224,NULL),(3581569749,12109588,1,3612056,1,1,1,'S',1,0.987975,790,922639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 771, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 790}}',69.4267,185552856,897098,NULL,'2024-09-26 10:29:35',1727346575,NULL),(1850600572,12109588,1,780864,1,1,1,'S',1,0.971976,339,870637,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 320, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 339}}',69.5106,140448110,324055,NULL,'2018-10-02 05:43:16',1538458996,NULL),(1868949336,12109588,1,1473184,1,1,1,'S',1,0.997778,225,995029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 224, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 225}}',70.4059,168488693,215304,NULL,'2021-12-24 18:01:25',1640368885,NULL),(1850600565,12109588,1,780864,1,1,1,'S',1,0.99115,339,875227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 333, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 339}}',70.4608,140448088,322892,NULL,'2018-10-02 05:39:34',1538458774,NULL),(1863069867,12109588,1,2739329,1,1,1,'S',1,0.981268,347,859775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 334, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 347}}',70.8242,159735538,355540,NULL,'2021-03-15 15:22:48',1615821768,NULL),(1867160671,12109588,1,972293,1,1,1,'X',1,1,240,912231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 240}}',71.3116,165839244,308668,NULL,'2021-09-15 09:46:37',1631699197,NULL),(1850512811,12109588,1,1487507,1,1,1,'S',1,0.990476,210,965356,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 206, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 210}}',71.4028,140309309,246084,NULL,'2018-09-24 10:18:08',1537784288,NULL),(1869488116,12109588,1,3414158,1,1,1,'S',1,0.993562,233,923072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 230, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 233}}',71.6252,169343884,199674,NULL,'2022-01-27 16:39:55',1643301595,NULL),(2353179461,12109588,1,2238013,1,1,1,'A',1,0.940233,309,782841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 306}, \"maximum_statistics\": {\"great\": 343}}',71.8675,182807439,325180,NULL,'2024-02-16 04:21:40',1708057300,NULL),(1862898043,12109588,1,1558860,1,1,1,'S',1,0.985294,238,964212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 231, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 238}}',72.1117,159353106,228741,NULL,'2021-03-04 11:13:09',1614856389,NULL),(1857122509,12109588,1,1771427,1,1,1,'S',1,0.956522,161,841601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 147, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 161}}',72.4592,150501033,134200,NULL,'2020-04-27 08:08:56',1587974936,NULL),(1863495345,12109588,1,2438962,1,1,1,'S',1,0.977055,523,843067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 499, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 523}}',72.5398,160350043,519962,NULL,'2021-04-01 09:05:06',1617267906,NULL),(1865251729,12109588,1,2957120,1,1,1,'X',1,1,211,945147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 211}}',73.2112,162916145,253300,NULL,'2021-06-12 11:10:25',1623496225,NULL),(1871127088,12109588,1,2480900,1,1,1,'S',1,0.991453,234,918632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 230, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 234}}',73.3741,171663575,261734,NULL,'2022-05-05 06:15:17',1651731317,NULL),(1871151324,12109588,1,1051708,1,1,1,'S',1,0.988166,169,980120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 165, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 169}}',73.6383,171716169,165213,NULL,'2022-05-07 13:15:47',1651929347,NULL),(1864505866,12109588,1,1911077,1,1,1,'S',1,0.993852,244,895831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 241, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 244}}',74.5846,161960750,244928,NULL,'2021-05-15 13:57:01',1621087021,NULL),(1873592175,12109588,1,939142,1,1,1,'S',1,0.998361,305,1007340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 304, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 305}}',74.6211,175556047,432902,NULL,'2022-11-08 09:05:09',1667898309,NULL),(1864434649,12109588,1,2794886,1,1,1,'S',1,0.992188,256,929468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 252, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 256}}',75.1143,161847886,291721,NULL,'2021-05-12 12:38:44',1620823124,NULL),(1850468680,12109588,1,781123,1,1,1,'S',1,0.96627,252,831980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 235, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 252}}',75.9242,140231399,303250,NULL,'2018-09-20 10:33:00',1537439580,NULL),(1864043748,12109588,1,2845284,1,1,1,'S',1,0.993464,306,890995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 302, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 306}}',76.2674,161212387,294504,NULL,'2021-04-24 16:41:41',1619282501,NULL),(1867693027,12109588,1,3226213,1,1,1,'S',1,0.982332,283,879117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 273, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 283}}',76.8522,166557716,265980,NULL,'2021-10-11 19:51:00',1633981860,NULL),(1871147566,12109588,1,963441,1,1,1,'S',1,0.973684,304,880560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 288, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 304}}',77.0632,171663005,327060,NULL,'2022-05-05 05:26:22',1651728382,NULL),(1868419486,12109588,1,2780908,1,1,1,'X',1,1,166,1014646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 166}}',77.6896,167765931,166000,NULL,'2021-11-26 11:19:28',1637925568,NULL),(1870066916,12109588,1,3414551,1,1,1,'S',1,0.983333,300,857590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 290, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 300}}',78.0189,170222343,322360,NULL,'2022-03-04 08:31:52',1646382712,NULL),(1868970987,12109588,1,3268125,1,1,1,'S',1,0.995781,237,919332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 235, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 237}}',78.1343,168489136,219918,NULL,'2021-12-24 18:26:57',1640370417,NULL),(1871281612,12109588,1,1527898,1,1,1,'A',1,0.953216,216,776047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 311, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 342}}',78.5976,172146716,305144,NULL,'2022-05-25 13:55:25',1653486925,NULL),(1874610079,12109588,1,3953695,1,1,1,'S',1,0.975712,597,940800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 568, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 597}}',79.0713,176927077,649453,NULL,'2023-01-21 08:16:29',1674288989,NULL),(1877242560,12109588,1,3520850,1,1,1,'S',1,0.985899,851,864669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 827, \"large_bonus\": 151}, \"maximum_statistics\": {\"great\": 851}}',79.5359,180688195,993908,NULL,'2023-09-08 17:33:14',1694194394,NULL),(1862898257,12109588,1,1560008,1,1,1,'A',1,0.949848,160,753759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 299, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 329}}',79.9806,159386037,271260,NULL,'2021-03-05 12:22:13',1614946933,NULL),(1869605015,12109588,1,1149884,1,1,1,'X',1,1,234,897834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',80.5283,169511530,246608,NULL,'2022-02-03 13:09:39',1643893779,NULL),(1858008529,12109588,1,515170,1,1,1,'A',1,0.933036,289,706283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 395, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 448}}',81.9043,151974713,382206,NULL,'2020-06-16 15:39:27',1592321967,NULL),(1874254523,12109588,1,1075843,1,1,1,'S',1,0.989484,523,907420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 512, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 523}}',82.2112,176523758,675009,NULL,'2022-12-30 11:18:49',1672399129,NULL),(1868881648,12109588,1,1572026,1,1,1,'S',1,0.984429,578,967586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 560, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 578}}',83.2809,168488324,643812,NULL,'2021-12-24 17:43:48',1640367828,NULL),(1874052747,12109588,1,3612058,1,1,1,'S',1,0.997622,841,949433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 837, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 841}}',84.1643,176148347,1083260,NULL,'2022-12-10 13:08:37',1670677717,NULL),(1869488119,12109588,1,3414158,1,1,1,'S',1,0.995708,233,983730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 231, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 233}}',85.0436,169343994,206178,NULL,'2022-01-27 16:44:27',1643301867,NULL),(1864060475,12109588,1,2355395,1,1,1,'S',1,0.974926,339,875388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 322, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 339}}',85.6612,161156930,388170,NULL,'2021-04-23 06:12:46',1619158366,NULL),(1850436086,12109588,1,169846,0,1,1,'A',1,0.96008,223,763102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 471, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 501}}',86.956,140409951,399412,NULL,'2018-09-30 03:16:06',1538277366,NULL),(3581431268,12109588,1,3820906,1,1,1,'S',1,0.984962,266,915684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 258, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 266}}',86.9963,185552614,259448,NULL,'2024-09-26 09:43:58',1727343838,NULL),(1867093970,12109588,1,1444353,1,1,1,'S',1,0.995918,245,991126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 243, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 245}}',87.1171,165733611,245577,NULL,'2021-09-11 10:48:09',1631357289,NULL),(1872433869,12109588,1,3700424,1,1,1,'S',1,0.994361,266,910307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 263, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 266}}',87.4621,173674974,292164,NULL,'2022-08-01 06:49:14',1659336554,NULL),(1869352370,12109588,1,1846147,1,1,1,'S',1,0.981429,350,943552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 337, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 350}}',88.2265,169113372,362404,NULL,'2022-01-18 14:49:31',1642517371,NULL),(1865190479,12109588,1,1911077,1,1,1,'S',1,0.995902,244,953472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 242, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 244}}',88.4205,162979485,252750,NULL,'2021-06-14 11:44:33',1623671073,NULL),(1864628663,12109588,1,1938322,1,1,1,'S',1,0.994898,294,942768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 291, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 294}}',88.7858,162244667,350110,NULL,'2021-05-23 11:48:49',1621770529,NULL),(1867112054,12109588,1,1723437,1,1,1,'S',1,0.984649,228,957404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 221, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 228}}',89.2435,165852130,222419,NULL,'2021-09-15 19:21:54',1631733714,NULL),(1871151368,12109588,1,1051709,1,1,1,'S',1,0.978903,237,951470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 227, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 237}}',89.719,171664217,243432,NULL,'2022-05-05 07:15:38',1651734938,NULL),(1864043766,12109588,1,2845284,1,1,1,'S',1,0.995098,306,946337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 303, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 306}}',89.861,161213289,303132,NULL,'2021-04-24 17:13:24',1619284404,NULL),(1867901520,12109588,1,2905102,1,1,1,'S',1,0.993421,304,945852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 300, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 304}}',90.1309,166913262,326091,NULL,'2021-10-24 11:24:52',1635074692,NULL),(2353173958,12109588,1,2244975,1,1,1,'S',1,0.98871,310,912992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 303, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 310}}',90.4226,182807424,339330,NULL,'2024-02-16 04:19:46',1708057186,NULL),(1868008088,12109588,1,3028531,1,1,1,'S',1,0.998246,285,906545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 284, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 285}}',90.6873,167062395,292326,NULL,'2021-10-29 23:33:30',1635550410,NULL),(1866900951,12109588,1,3111714,1,1,1,'A',1,0.987952,331,867905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 325, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 332}}',90.8073,165461918,336852,NULL,'2021-09-01 04:57:30',1630472250,NULL),(1875034255,12109588,1,3885608,1,1,1,'S',1,0.9922,641,881331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 631, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 641}}',91.1356,177590628,742116,NULL,'2023-02-27 14:58:59',1677509939,NULL),(1864525981,12109588,1,1978932,1,1,1,'S',1,0.991438,292,932633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 287, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 292}}',91.2069,162067955,344813,NULL,'2021-05-18 14:07:46',1621346866,NULL),(1865240986,12109588,1,2956368,1,1,1,'X',1,1,260,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 260}}',91.85,162916012,298440,NULL,'2021-06-12 11:04:28',1623495868,NULL),(1868419255,12109588,1,2780757,1,1,1,'S',1,0.991304,230,934841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 226, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 230}}',92.2655,167766180,237240,NULL,'2021-11-26 11:33:52',1637926432,NULL),(1869352295,12109588,1,1846146,1,1,1,'S',1,0.985714,420,907671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 408, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 420}}',92.402,169113606,493520,NULL,'2022-01-18 15:03:05',1642518185,NULL),(1863627905,12109588,1,2438962,1,1,1,'S',1,0.987572,523,921354,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 510, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 523}}',92.9223,160635229,541286,NULL,'2021-04-09 03:05:50',1617937550,NULL),(1861484483,12109588,1,2681791,1,1,1,'S',1,0.998503,334,908380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 333, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 334}}',93.8187,157340802,338504,NULL,'2020-12-30 07:30:57',1609313457,NULL),(1872624564,12109588,1,3282489,1,1,1,'S',1,0.988954,679,924399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 664, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 679}}',94.1018,174089250,788270,NULL,'2022-08-21 15:04:40',1661094280,NULL),(1871075871,12109588,1,2849353,1,1,1,'X',1,1,247,893907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 247}}',94.2421,171665369,276201,NULL,'2022-05-05 09:02:31',1651741351,NULL),(1873606098,12109588,1,3698670,1,1,1,'X',1,1,250,920082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 250}}',94.569,175516810,325216,NULL,'2022-11-06 04:12:41',1667707961,NULL),(1865164389,12109588,1,1938322,1,1,1,'S',1,0.984694,294,967519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 285, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 294}}',96.1526,162979563,358836,NULL,'2021-06-14 11:48:19',1623671299,NULL),(1863462897,12109588,1,1183858,1,1,1,'S',1,0.990775,271,868269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 266, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 271}}',97.3166,160308247,282706,NULL,'2021-03-31 06:24:29',1617171869,NULL),(1867919731,12109588,1,1447405,1,1,1,'S',1,0.98125,320,900763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 308, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 320}}',98.7113,166913363,345940,NULL,'2021-10-24 11:29:32',1635074972,NULL),(1862529324,12109588,1,2781165,1,1,1,'S',1,0.992089,316,921233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 311, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 316}}',99.0752,158876269,373900,NULL,'2021-02-17 11:47:14',1613562434,NULL),(1863926167,12109588,1,2355395,1,1,1,'S',1,0.967552,339,905980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 317, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 339}}',99.2122,160979798,398490,NULL,'2021-04-18 08:20:36',1618734036,NULL),(1866411253,12109588,1,3092668,1,1,1,'S',1,0.991736,242,959996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 238, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 242}}',99.8676,164714323,233393,NULL,'2021-08-07 15:19:29',1628349569,NULL),(1865470768,12109588,1,2831530,1,1,1,'X',1,1,318,899958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 318}}',100.073,163323128,323308,NULL,'2021-06-25 11:57:19',1624622239,NULL),(1863236485,12109588,1,2681791,1,1,1,'S',1,0.994012,334,947548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 330, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 334}}',100.469,160001202,347962,NULL,'2021-03-23 06:54:31',1616482471,NULL),(1874345911,12109588,1,3699734,1,1,1,'A',1,0.984985,231,863802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 324, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 333}}',102.175,176523869,300202,NULL,'2022-12-30 11:25:35',1672399535,NULL),(1874574305,12109588,1,3942425,1,1,1,'S',1,0.991536,768,886171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 755, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 768}}',105.448,176926841,822222,NULL,'2023-01-21 08:00:41',1674288041,NULL),(1863374077,12109588,1,1913669,1,1,1,'S',1,0.973548,964,887260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 913, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 964}}',106.453,160163814,1158036,NULL,'2021-03-27 13:53:13',1616853193,NULL),(1870125915,12109588,1,2207186,1,1,1,'S',1,0.995892,852,893960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 845, \"large_bonus\": 154}, \"maximum_statistics\": {\"great\": 852}}',108.856,170222621,1045892,NULL,'2022-03-04 08:55:13',1646384113,NULL),(1875083490,12109588,1,3842593,1,1,1,'S',1,0.998534,341,947648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 340, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 341}}',111.737,177590789,304734,NULL,'2023-02-27 15:10:38',1677510638,NULL),(1862690564,12109588,1,2781165,1,1,1,'S',1,0.990506,316,969765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 310, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 316}}',116.354,158977396,385260,NULL,'2021-02-20 10:31:57',1613817117,NULL),(2866460040,12113266,1,460045,0,1,1,'B',1,0.835106,52,448186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 71}, \"maximum_statistics\": {\"great\": 94}}',NULL,183994779,40554,NULL,'2024-05-21 11:01:15',1716289275,NULL),(2866456797,12113266,1,460046,1,1,1,'S',1,0.978873,71,797992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 68, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 71}}',NULL,183994764,54458,NULL,'2024-05-21 11:00:20',1716289220,NULL),(2866453531,12113266,1,460058,0,1,1,'B',1,0.865385,26,522281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 19, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 26}}',NULL,183994755,37398,NULL,'2024-05-21 10:59:26',1716289166,NULL),(1862758666,12113266,1,2672215,1,1,1,'C',1,0.783688,61,325248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 33, \"great\": 193}, \"maximum_statistics\": {\"great\": 282}}',21.8622,159191766,85860,NULL,'2021-02-27 01:42:35',1614390155,NULL),(1860388576,12114986,1,943987,0,1,1,'D',1,0.327044,14,31727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 86, \"great\": 31, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 159}}',3.16492,155458043,31836,NULL,'2020-10-26 19:33:03',1603740783,NULL),(1873855108,12114986,1,961652,0,1,1,'C',1,0.731959,46,342336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 57}, \"maximum_statistics\": {\"great\": 97}}',10.5574,175926578,133058,NULL,'2022-11-28 01:39:39',1669599579,NULL),(1873880383,12114986,1,614217,0,1,1,'D',1,0.609551,23,132309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 49, \"great\": 88}, \"maximum_statistics\": {\"great\": 178}}',11.4832,175926661,74882,NULL,'2022-11-28 01:46:15',1669599975,NULL),(1862265401,12114986,1,1502285,0,1,1,'C',1,0.783088,51,334609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 82, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136}}',13.2128,158503376,47303,NULL,'2021-02-06 17:02:03',1612630923,NULL),(1860833999,12114986,1,1492009,0,1,1,'B',1,0.807692,27,369081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 48}, \"maximum_statistics\": {\"great\": 65}}',17.1125,156397882,17870,NULL,'2020-11-29 22:23:08',1606688588,NULL),(1873857690,12114986,1,1937980,0,1,1,'B',1,0.808824,51,362782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 32, \"great\": 263}, \"maximum_statistics\": {\"great\": 374}}',19.6178,175926558,127971,NULL,'2022-11-28 01:37:02',1669599422,NULL),(1873938066,12114986,1,351190,0,1,1,'C',1,0.770519,67,318253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 75, \"great\": 398}, \"maximum_statistics\": {\"great\": 597}}',20.0058,175926639,231595,NULL,'2022-11-28 01:44:35',1669599875,NULL),(1862215768,12114986,1,119953,0,1,1,'C',1,0.797194,46,348243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 39, \"great\": 272, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 392}}',20.9041,158507266,129009,NULL,'2021-02-06 19:19:50',1612639190,NULL),(1857509591,12115497,1,1711172,1,1,1,'D',1,0.430924,10,20796,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 367, \"miss\": 525, \"great\": 353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1245}}',NULL,151258662,209460,NULL,'2020-05-22 08:17:22',1590135442,NULL),(1857482054,12115497,1,38125,0,1,1,'B',1,0.86,48,555634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 82}, \"maximum_statistics\": {\"great\": 100}}',22.7923,151258132,72447,NULL,'2020-05-22 07:51:49',1590133909,NULL),(1866077883,12115497,1,2555648,1,1,1,'B',1,0.855828,69,443956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 163}}',23.2957,164310717,60498,NULL,'2021-07-26 02:08:57',1627265337,NULL),(1852162131,12116469,1,737166,0,1,1,'C',1,0.7,5,376366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 2}, \"maximum_statistics\": {\"great\": 5}}',3.29131,142900694,90720,NULL,'2019-02-24 01:25:01',1550971501,NULL),(1853384154,12116469,1,737166,1,1,1,'X',1,1,5,898021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 5, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 5}}',5.19214,144910541,130320,NULL,'2019-06-18 09:48:55',1560851335,NULL),(1849155935,12116469,1,401345,0,1,1,'B',1,0.88,14,537705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 21, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 25}}',10.5839,138360441,74690,NULL,'2018-06-18 07:37:33',1529307453,NULL),(1855397590,12116469,1,2245773,1,1,1,'D',1,0.676647,28,17338,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 36, \"great\": 95, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 167}}',12.5857,147852131,40908,NULL,'2019-12-26 16:08:37',1577376517,NULL),(1869511422,12116469,1,152209,1,1,1,'C',1,0.78,55,414629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 80}, \"maximum_statistics\": {\"great\": 125}}',15.3289,169507267,95778,NULL,'2022-02-03 08:17:12',1643876232,NULL),(1855607978,12116469,1,1424991,0,1,1,'B',1,0.803571,40,388812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 55}, \"maximum_statistics\": {\"great\": 84}}',15.3346,148267751,26610,NULL,'2020-01-21 09:23:21',1579598601,NULL),(1853070280,12116469,1,970928,1,1,1,'S',1,0.964286,28,731444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 26, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 28}}',16.0861,144315401,133942,NULL,'2019-05-16 22:57:55',1558047475,NULL),(1853008736,12116469,1,1617643,0,1,1,'C',1,0.748175,62,276280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 82}, \"maximum_statistics\": {\"great\": 137}}',16.3861,144315209,50946,NULL,'2019-05-16 22:42:43',1558046563,NULL),(1853160126,12116469,1,1992078,1,1,1,'S',1,0.96875,32,772616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 30, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 32}}',16.5178,144563385,19736,NULL,'2019-05-30 07:39:42',1559201982,NULL),(1855539590,12116469,1,848233,0,1,1,'A',1,0.905797,47,619618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 57, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 69}}',17.3137,148219867,188152,NULL,'2020-01-18 12:27:06',1579350426,NULL),(1853228347,12116469,1,698626,1,1,1,'A',1,0.90625,64,701399,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 52, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 64}}',17.7584,144576283,134730,NULL,'2019-05-30 22:33:31',1559255611,NULL),(1852151614,12116469,1,723197,0,1,1,'B',1,0.878571,70,565099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 53}, \"maximum_statistics\": {\"great\": 70}}',18.1664,142911763,112688,NULL,'2019-02-24 14:42:59',1551019379,NULL),(1852552906,12116469,1,644753,0,1,1,'A',1,0.926829,41,739655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 35, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 41}}',18.6199,143411320,104560,NULL,'2019-03-26 16:01:33',1553616093,NULL),(1868453912,12116469,1,2249368,1,1,1,'S',1,0.964286,56,711467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 52}, \"maximum_statistics\": {\"great\": 56}}',18.6612,167650209,31972,NULL,'2021-11-21 12:02:31',1637496151,NULL),(1853228353,12116469,1,698626,1,1,1,'A',1,0.929688,64,716636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 55, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 64}}',18.7209,144576309,139134,NULL,'2019-05-30 22:35:40',1559255740,NULL),(1849237047,12116469,1,139507,0,1,1,'B',1,0.838068,103,437547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 20, \"great\": 139, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 176}}',19.2627,138360424,93213,NULL,'2018-06-18 07:35:07',1529307307,NULL),(1853394861,12116469,1,1771627,1,1,1,'A',1,0.939394,33,749013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 29, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 33}}',19.3712,144767465,161870,NULL,'2019-06-10 05:45:12',1560145512,NULL),(1852350530,12116469,1,184268,0,1,1,'A',1,0.931818,66,690973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 57, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 66}}',19.6861,143301120,106173,NULL,'2019-03-20 12:42:36',1553085756,NULL),(1853127959,12116469,1,1919575,1,1,1,'B',1,0.873786,103,675984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 77, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 103}}',19.8051,144487942,67903,NULL,'2019-05-26 00:31:16',1558830676,NULL),(1852539373,12116469,1,609219,1,1,1,'A',1,0.9375,61,744635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 58, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 64}}',20.0074,143437387,121492,NULL,'2019-03-28 08:25:10',1553761510,NULL),(1852863272,12116469,1,510731,0,1,1,'B',1,0.838028,64,489125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 104, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 142}}',20.6695,144073793,274344,NULL,'2019-05-03 18:31:20',1556908280,NULL),(1853170011,12116469,1,56189,1,1,1,'A',1,0.942857,70,714547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 62, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 70, \"legacy_combo_increase\": 1}}',21.3013,144422226,66246,NULL,'2019-05-22 13:00:34',1558530034,NULL),(1852170889,12116469,1,151641,0,1,1,'A',1,0.933333,90,652890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 78, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 90}}',21.7563,142911590,109713,NULL,'2019-02-24 14:32:26',1551018746,NULL),(1852990881,12116469,1,1388977,1,1,1,'C',1,0.795082,148,462474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 183}}',21.887,144315130,110346,NULL,'2019-05-16 22:33:32',1558046012,NULL),(1853243952,12116469,1,1428229,1,1,1,'S',1,0.959184,49,800927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 45, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 49}}',21.9001,144718842,63127,NULL,'2019-06-07 16:14:53',1559924093,NULL),(1853323394,12116469,1,1703135,1,1,1,'B',1,0.848,125,566020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 87, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 125}}',22.1099,144580711,84519,NULL,'2019-05-31 06:12:39',1559283159,NULL),(1852566776,12116469,1,1762731,0,1,1,'B',1,0.833333,51,373491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 65}, \"maximum_statistics\": {\"great\": 87}}',22.395,143542814,35370,NULL,'2019-04-03 08:37:36',1554280656,NULL),(1852944069,12116469,1,1573971,1,1,1,'A',1,0.930328,122,693522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 105, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 122}}',22.417,144139466,140298,NULL,'2019-05-07 07:34:40',1557214480,NULL),(1852425789,12116469,1,1608569,1,1,1,'C',1,0.746774,63,263336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 57, \"great\": 210, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 310}}',22.4179,143300961,102056,NULL,'2019-03-20 12:33:13',1553085193,NULL),(1853163478,12116469,1,1992081,1,1,1,'S',1,0.95098,51,780380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 46, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 51}}',22.9446,144563374,35878,NULL,'2019-05-30 07:38:57',1559201937,NULL),(1853167378,12116469,1,1992102,1,1,1,'S',1,0.964286,56,812581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 52, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 56}}',23.9111,144447698,85419,NULL,'2019-05-23 23:26:15',1558653975,NULL),(1852446738,12116469,1,453094,0,1,1,'B',1,0.831707,63,430830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 154, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 205}}',24.238,143270052,108131,NULL,'2019-03-18 11:08:43',1552907323,NULL),(1852174477,12116469,1,257389,1,1,1,'A',1,0.925439,113,704892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',24.5898,142900632,144120,NULL,'2019-02-24 01:18:36',1550971116,NULL),(1851230435,12116469,1,315550,0,1,1,'B',1,0.892857,42,486499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',25.7856,141515404,159787,NULL,'2018-12-04 15:24:56',1543937096,NULL),(1852453316,12116469,1,1365367,1,1,1,'A',1,0.956311,73,770225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 95, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 103}}',25.8326,143437791,102994,NULL,'2019-03-28 09:05:55',1553763955,NULL),(1853394848,12116469,1,1771627,1,1,1,'X',1,1,33,843686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 33}}',26.0839,144767377,158915,NULL,'2019-06-10 05:32:54',1560144774,NULL),(1852417785,12116469,1,1603038,1,1,1,'A',1,0.951087,86,737965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92}}',26.2156,143301062,122243,NULL,'2019-03-20 12:39:33',1553085573,NULL),(1853301668,12116469,1,146281,1,1,1,'S',1,0.967105,76,748349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 71, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 76}}',26.2874,144738981,113771,NULL,'2019-06-08 17:01:41',1560013301,NULL),(1853053238,12116469,1,1845098,1,1,1,'S',1,0.954545,99,786688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 90, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 99}}',26.6607,144357990,124644,NULL,'2019-05-18 22:54:14',1558220054,NULL),(1853307021,12116469,1,1884042,1,1,1,'A',1,0.945255,137,750261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 122, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 137}}',26.7251,144750110,155533,NULL,'2019-06-09 07:55:02',1560066902,NULL),(1852389467,12116469,1,884142,1,1,1,'S',1,0.963855,83,791213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 77, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 83}}',26.7435,143268937,129185,NULL,'2019-03-18 09:10:01',1552900201,NULL),(1853655869,12116469,1,1541850,1,1,1,'A',1,0.938017,121,750082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 106, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 121}}',26.9545,145254020,151714,NULL,'2019-07-09 04:10:26',1562645426,NULL),(1852838891,12116469,1,312358,1,1,1,'A',1,0.938053,113,749901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 99, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 113}}',27.4259,144048797,147355,NULL,'2019-05-02 09:07:07',1556788027,NULL),(1852485638,12116469,1,720942,1,1,1,'A',1,0.928571,91,675484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',27.8679,143437720,120740,NULL,'2019-03-28 08:56:50',1553763410,NULL),(1853079078,12116469,1,1573971,1,1,1,'S',1,0.954918,122,805024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 111, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 122}}',27.9477,144350450,149630,NULL,'2019-05-18 15:56:04',1558194964,NULL),(1852262211,12116469,1,682744,0,1,1,'S',1,0.958763,97,803561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 89, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 97}}',27.984,143141296,135520,NULL,'2019-03-10 11:29:21',1552217361,NULL),(1852997133,12116469,1,205968,1,1,1,'S',1,0.968254,126,791291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 118, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 126}}',28.0217,144350522,98275,NULL,'2019-05-18 16:00:15',1558195215,NULL),(1853407403,12116469,1,1937295,1,1,1,'S',1,0.958333,108,824925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 99, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 108}}',28.0488,144926256,87395,NULL,'2019-06-19 08:33:34',1560933214,NULL),(1853370199,12116469,1,1537287,1,1,1,'S',1,0.966981,106,809648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 99, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 106}}',28.5306,144926445,139587,NULL,'2019-06-19 08:49:44',1560934184,NULL),(1853444746,12116469,1,1709821,1,1,1,'S',1,0.97807,114,817676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 109, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 114}}',28.677,144781858,119526,NULL,'2019-06-11 01:19:43',1560215983,NULL),(1853379447,12116469,1,1917542,1,1,1,'S',1,0.954887,133,787903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 121, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 133}}',28.7627,144927275,153716,NULL,'2019-06-19 10:09:15',1560938955,NULL),(1853241804,12116469,1,523396,1,1,1,'S',1,0.95679,81,736823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 74, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 81}}',28.907,144580614,128314,NULL,'2019-05-31 06:02:20',1559282540,NULL),(1852506972,12116469,1,1810843,1,1,1,'S',1,0.951128,133,758512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 120, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 133}}',29.4271,143408403,144744,NULL,'2019-03-26 12:52:53',1553604773,NULL),(1852553634,12116469,1,68306,1,1,1,'S',1,0.960227,88,717934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 81, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 88, \"legacy_combo_increase\": 1}}',29.5107,143437699,83578,NULL,'2019-03-28 08:54:42',1553763282,NULL),(1852765421,12116469,1,1937295,1,1,1,'A',1,0.949074,108,832677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 97, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 108}}',29.6369,143911897,85011,NULL,'2019-04-24 15:24:33',1556119473,NULL),(1853858330,12116469,1,2089676,1,1,1,'S',1,0.958333,144,823248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 132, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 144}}',29.8899,145387577,166403,NULL,'2019-07-17 12:49:23',1563367763,NULL),(1853356647,12116469,1,1815750,1,1,1,'S',1,0.961538,78,825387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 72, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 78}}',29.9974,144914991,46872,NULL,'2019-06-18 14:45:26',1560869126,NULL),(1853018214,12116469,1,386404,1,1,1,'S',1,0.970238,84,752549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 79, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 84}}',30.0983,144186646,142837,NULL,'2019-05-10 02:50:04',1557456604,NULL),(1853765040,12116469,1,690757,1,1,1,'A',1,0.94958,119,765121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 107, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 119}}',30.1524,145387879,179658,NULL,'2019-07-17 13:06:09',1563368769,NULL),(1853007576,12116469,1,1617176,1,1,1,'S',1,0.97449,98,858121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 93, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 98}}',30.2016,144342011,70719,NULL,'2019-05-18 08:59:00',1558169940,NULL),(1853550414,12116469,1,242000,0,1,1,'A',1,0.929348,88,683900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 80, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 92, \"legacy_combo_increase\": 3}}',30.2836,144977933,176886,NULL,'2019-06-22 08:39:05',1561192745,NULL),(1853182205,12116469,1,1314274,1,1,1,'S',1,0.96371,124,763612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',30.4191,144433258,209631,NULL,'2019-05-23 04:10:57',1558584657,NULL),(1853860381,12116469,1,2098590,1,1,1,'S',1,0.984536,97,855127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 94, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 97}}',30.4456,145459271,137572,NULL,'2019-07-21 19:30:20',1563737420,NULL),(1853206576,12116469,1,1888150,1,1,1,'S',1,0.959854,137,814610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 126, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 137}}',30.867,144528445,128473,NULL,'2019-05-28 05:46:43',1559022403,NULL),(1852531113,12116469,1,1645723,1,1,1,'S',1,0.958042,143,807846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 131, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 143}}',30.932,143408363,117136,NULL,'2019-03-26 12:50:38',1553604638,NULL),(1852965748,12116469,1,1694739,1,1,1,'A',1,0.944444,63,769744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 56, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 63}}',31.1811,144311723,44386,NULL,'2019-05-16 18:07:08',1558030028,NULL),(1852924210,12116469,1,443575,1,1,1,'A',1,0.920188,213,678267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 179, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 213}}',31.1905,144070024,176570,NULL,'2019-05-03 14:29:41',1556893781,NULL),(1852192576,12116469,1,1919575,1,1,1,'A',1,0.936893,103,855965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 90, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 103}}',31.3006,142923991,72490,NULL,'2019-02-25 10:18:10',1551089890,NULL),(1852540063,12116469,1,1883519,1,1,1,'S',1,0.962733,161,822993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 149, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 161}}',31.4698,143411037,146884,NULL,'2019-03-26 15:42:39',1553614959,NULL),(1853677574,12116469,1,1785116,1,1,1,'S',1,0.974747,99,818459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 94, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 99}}',31.668,145312749,90587,NULL,'2019-07-12 22:25:57',1562970357,NULL),(1853216286,12116469,1,1896462,1,1,1,'S',1,0.977778,180,835274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 172, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 180}}',31.7176,144549954,194328,NULL,'2019-05-29 13:33:13',1559136793,NULL),(1852485875,12116469,1,1709821,1,1,1,'S',1,0.982456,114,882011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 110, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 114}}',31.9495,143542864,122465,NULL,'2019-04-03 08:41:59',1554280919,NULL),(1852924696,12116469,1,1841479,1,1,1,'S',1,0.959596,99,837993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 91, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 99}}',32.0398,144121227,149060,NULL,'2019-05-06 02:26:47',1557109607,NULL),(1853128635,12116469,1,873581,1,1,1,'S',1,0.974576,118,809832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 112, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 118}}',32.0915,144563358,171406,NULL,'2019-05-30 07:37:12',1559201832,NULL),(1853796882,12116469,1,1858787,1,1,1,'S',1,0.988636,88,902803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 86, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 88}}',32.182,145393124,120842,NULL,'2019-07-17 19:25:26',1563391526,NULL),(1852557125,12116469,1,1175100,1,1,1,'S',1,0.962733,161,774215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 149, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 161}}',32.5393,143389709,161520,NULL,'2019-03-25 08:56:46',1553504206,NULL),(1853473823,12116469,1,1969818,1,1,1,'S',1,0.972414,145,809458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 137, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 145}}',32.5896,144922479,173770,NULL,'2019-06-19 01:07:46',1560906466,NULL),(1853537433,12116469,1,1457274,1,1,1,'S',1,0.953333,150,789869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 136, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 150}}',32.6483,144977569,176796,NULL,'2019-06-22 08:02:19',1561190539,NULL),(1853783568,12116469,1,1945156,1,1,1,'S',1,0.966102,177,830128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 165, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 177}}',32.6816,145360236,173842,NULL,'2019-07-15 18:47:35',1563216455,NULL),(1852084567,12116469,1,1262271,0,1,1,'S',1,0.972222,126,789389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 119, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126}}',32.7702,142900660,137094,NULL,'2019-02-24 01:21:24',1550971284,NULL),(1853208182,12116469,1,1102828,1,1,1,'S',1,0.980392,102,845651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 98, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 102}}',33.1237,144564807,148548,NULL,'2019-05-30 09:34:46',1559208886,NULL),(1852960253,12116469,1,1954912,1,1,1,'B',1,0.875,252,649785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 189, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 252}}',33.2759,144136401,224510,NULL,'2019-05-07 00:54:13',1557190453,NULL),(1852467954,12116469,1,90510,0,1,1,'A',1,0.961538,132,738582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 133, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 143, \"legacy_combo_increase\": 1}}',33.3284,143423863,110035,NULL,'2019-03-27 11:50:24',1553687424,NULL),(1853401092,12116469,1,943987,1,1,1,'S',1,0.955975,159,800010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 145, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 159}}',33.426,144781967,156639,NULL,'2019-06-11 01:31:32',1560216692,NULL),(1852422024,12116469,1,933647,1,1,1,'S',1,0.972789,147,778273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 139, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 147}}',33.4945,143269829,183040,NULL,'2019-03-18 10:50:09',1552906209,NULL),(1852557989,12116469,1,995838,1,1,1,'A',1,0.965838,160,784756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 151, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 161}}',33.5931,143404978,179514,NULL,'2019-03-26 07:45:56',1553586356,NULL),(1852933366,12116469,1,155555,1,1,1,'S',1,0.977612,67,785670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 64, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 67}}',33.6996,144069788,145349,NULL,'2019-05-03 14:19:45',1556893185,NULL),(1853077206,12116469,1,1331036,0,1,1,'A',1,0.938462,130,766757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 114, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 130}}',33.8143,144311093,139400,NULL,'2019-05-16 17:25:54',1558027554,NULL),(1853344807,12116469,1,1964756,1,1,1,'S',1,0.95045,111,819829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 100, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 111}}',33.9484,144576546,143875,NULL,'2019-05-30 22:56:08',1559256968,NULL),(1853175259,12116469,1,567763,1,1,1,'S',1,0.956667,150,734587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 137, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 150}}',34.0139,144532281,151752,NULL,'2019-05-28 12:32:10',1559046730,NULL),(1853476868,12116469,1,2060307,0,1,1,'X',1,1,59,947949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',34.1722,144956621,78700,NULL,'2019-06-21 02:17:10',1561083430,NULL),(1853077682,12116469,1,1331339,1,1,1,'S',1,0.959016,183,775844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 168, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 183}}',34.1936,144195076,165420,NULL,'2019-05-10 15:20:47',1557501647,NULL),(1852528109,12116469,1,416581,1,1,1,'S',1,0.96587,293,791913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 273, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 293}}',34.2338,143530260,266215,NULL,'2019-04-02 12:41:32',1554208892,NULL),(1853310279,12116469,1,1887300,1,1,1,'S',1,0.984127,126,910625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 122, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 126}}',34.3589,144765146,116725,NULL,'2019-06-10 01:26:21',1560129981,NULL),(1852960488,12116469,1,1954913,1,1,1,'A',1,0.949686,159,817561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 143, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 159}}',34.4136,144139526,126631,NULL,'2019-05-07 07:42:24',1557214944,NULL),(1852082611,12116469,1,1261691,0,1,1,'S',1,0.962025,158,770494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 146, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 158}}',34.5377,142900817,160326,NULL,'2019-02-24 01:35:23',1550972123,NULL),(1852545221,12116469,1,1315101,1,1,1,'S',1,0.982857,175,850471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 169, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 175}}',34.7536,143411211,161070,NULL,'2019-03-26 15:54:48',1553615688,NULL),(1852557866,12116469,1,1888715,1,1,1,'S',1,0.967347,245,847676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 229, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 245}}',35.2494,143425986,255577,NULL,'2019-03-27 14:24:01',1553696641,NULL),(1853475794,12116469,1,2032549,1,1,1,'S',1,0.954167,120,762491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 109, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 120}}',35.2832,144911054,173441,NULL,'2019-06-18 10:24:19',1560853459,NULL),(1852972308,12116469,1,1945006,1,1,1,'A',1,0.936111,180,756573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 157, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 180}}',35.2835,144317387,166784,NULL,'2019-05-17 01:58:14',1558058294,NULL),(1852834006,12116469,1,1955157,1,1,1,'S',1,0.979167,120,828615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 115, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 120}}',35.4291,143925389,105882,NULL,'2019-04-25 12:50:55',1556196655,NULL),(1853600003,12116469,1,2040920,1,1,1,'A',1,0.916918,327,702444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 277, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 331}}',35.5571,144977499,315894,NULL,'2019-06-22 07:56:07',1561190167,NULL),(1853248263,12116469,1,1749063,1,1,1,'S',1,0.974843,159,850976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 151, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 159}}',35.6514,144731899,204058,NULL,'2019-06-08 09:52:39',1559987559,NULL),(1852555029,12116469,1,1545665,1,1,1,'S',1,0.987805,123,908358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 120, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 123}}',35.742,143408245,102538,NULL,'2019-03-26 12:43:22',1553604202,NULL),(1853177338,12116469,1,2003302,1,1,1,'S',1,0.993333,75,865401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 75}}',35.8125,144561721,45966,NULL,'2019-05-30 04:29:50',1559190590,NULL),(1853218575,12116469,1,1359547,1,1,1,'S',1,0.955285,123,770325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 112, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 123}}',35.8804,144553086,153358,NULL,'2019-05-29 16:57:56',1559149076,NULL),(1873829747,12116469,1,3867321,1,1,1,'B',1,0.865854,115,547111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',35.9404,175804560,123588,NULL,'2022-11-21 09:37:41',1669023461,NULL),(1855550784,12116469,1,1772523,1,1,1,'A',1,0.973568,132,803407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 216, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 227}}',36.0668,148220198,187488,NULL,'2020-01-18 12:47:50',1579351670,NULL),(1853808259,12116469,1,1957276,1,1,1,'S',1,0.981618,136,841777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 131, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 136}}',36.2799,145424882,164110,NULL,'2019-07-19 17:56:19',1563558979,NULL),(1853476737,12116469,1,2059939,1,1,1,'S',1,0.972441,127,769802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 120, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 127}}',36.2957,144924019,178026,NULL,'2019-06-19 04:06:56',1560917216,NULL),(1853344817,12116469,1,1964756,1,1,1,'S',1,0.977477,111,847649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 106, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 111}}',36.3239,144576576,149340,NULL,'2019-05-30 22:58:34',1559257114,NULL),(1855176665,12116469,1,1666640,0,1,1,'B',1,0.808786,58,361168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 40, \"great\": 279, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 387}}',36.4515,147651796,130242,NULL,'2019-12-14 01:27:34',1576286854,NULL),(1855046158,12116469,1,1014240,1,1,1,'S',1,0.974843,159,857939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 151, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 159}}',36.4611,147439038,173424,NULL,'2019-11-29 21:48:32',1575064112,NULL),(1853917845,12116469,1,1949374,0,1,1,'A',1,0.915441,136,746943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',36.5667,145573037,109752,NULL,'2019-07-28 19:03:40',1564340620,NULL),(1853736616,12116469,1,1713409,1,1,1,'S',1,0.96934,212,843368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 199, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 212}}',36.7102,145445643,249974,NULL,'2019-07-20 23:48:18',1563666498,NULL),(1856575620,12116469,1,262969,1,1,1,'S',1,0.990991,111,866151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 109, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 111, \"legacy_combo_increase\": 1}}',36.7124,149756408,95983,NULL,'2020-04-03 10:55:30',1585911330,NULL),(1853597671,12116469,1,172062,1,1,1,'S',1,0.984177,158,825975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 153, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 158}}',36.7857,144963792,144000,NULL,'2019-06-21 13:23:19',1561123399,NULL),(1853847811,12116469,1,1901785,1,1,1,'A',1,0.946875,160,844825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 143, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 160}}',36.7993,145391003,200453,NULL,'2019-07-17 16:35:46',1563381346,NULL),(1854725606,12116469,1,1666443,1,1,1,'S',1,0.973684,114,810932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 108, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 114}}',36.8096,146771288,157885,NULL,'2019-10-18 07:29:03',1571383743,NULL),(1874251479,12116469,1,616073,0,1,1,'B',1,0.845395,98,463374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 228}, \"maximum_statistics\": {\"great\": 304}}',36.8896,176559218,161914,NULL,'2023-01-01 07:27:41',1672558061,NULL),(1853150213,12116469,1,1650175,1,1,1,'S',1,0.953846,260,774837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 236, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 260}}',37.0671,144549573,427315,NULL,'2019-05-29 13:12:02',1559135522,NULL),(1852542611,12116469,1,793700,1,1,1,'S',1,0.962644,174,769979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 161, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 174}}',37.4046,143405106,184464,NULL,'2019-03-26 08:02:02',1553587322,NULL),(1853750951,12116469,1,1178017,1,1,1,'S',1,0.965986,147,783650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 137, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 147}}',37.4057,145361159,183509,NULL,'2019-07-15 20:00:21',1563220821,NULL),(1853308125,12116469,1,1884045,1,1,1,'A',1,0.94898,245,795469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 220, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 245}}',37.568,144735817,311590,NULL,'2019-06-08 14:06:57',1560002817,NULL),(1853412580,12116469,1,1848443,1,1,1,'S',1,0.96875,144,809217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 135, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 144}}',37.6234,144782013,214937,NULL,'2019-06-11 01:37:19',1560217039,NULL),(1853858685,12116469,1,2090238,1,1,1,'A',1,0.907563,167,87655,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 36, \"great\": 909, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1071}}',37.6691,145458272,409816,NULL,'2019-07-21 18:14:23',1563732863,NULL),(1853696644,12116469,1,610299,1,1,1,'A',1,0.937107,159,751372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 139, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 159}}',37.7082,145330160,166222,NULL,'2019-07-13 23:24:04',1563060244,NULL),(1853105944,12116469,1,674607,1,1,1,'S',1,0.987261,157,879616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 153, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 157}}',37.7711,144551776,175062,NULL,'2019-05-29 15:24:31',1559143471,NULL),(1853727848,12116469,1,1919573,1,1,1,'A',1,0.933333,135,789363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',37.788,145343808,110780,NULL,'2019-07-14 18:31:35',1563129095,NULL),(1853368988,12116469,1,1818649,1,1,1,'S',1,0.989796,147,886830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 144, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 147}}',37.798,144917533,223315,NULL,'2019-06-18 17:46:05',1560879965,NULL),(1853219696,12116469,1,2017682,1,1,1,'S',1,0.986486,148,840832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 144, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 148}}',37.8462,144404783,162624,NULL,'2019-05-21 12:13:38',1558440818,NULL),(1855654160,12116469,1,2284959,1,1,1,'S',1,0.971264,174,844917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 164, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 174}}',37.9825,148266812,160398,NULL,'2020-01-21 07:26:11',1579591571,NULL),(1853122762,12116469,1,1731388,1,1,1,'A',1,0.936335,295,738839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 284, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 322}}',38.0964,144550194,501538,NULL,'2019-05-29 13:47:37',1559137657,NULL),(1853312042,12116469,1,1694737,1,1,1,'B',1,0.871287,96,610450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 101}}',38.2174,144719031,75782,NULL,'2019-06-07 16:25:53',1559924753,NULL),(1852523722,12116469,1,407295,1,1,1,'S',1,0.967391,138,753110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 129, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 138}}',38.3179,143411172,142003,NULL,'2019-03-26 15:52:41',1553615561,NULL),(1853151111,12116469,1,742978,1,1,1,'A',1,0.943114,167,769056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 148, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 167}}',38.347,144534883,150752,NULL,'2019-05-28 15:04:56',1559055896,NULL),(1853425671,12116469,1,1944863,1,1,1,'S',1,0.988166,169,905938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 165, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 169}}',38.3525,144768624,152735,NULL,'2019-06-10 08:09:50',1560154190,NULL),(1853376363,12116469,1,1761322,1,1,1,'A',1,0.916894,367,681467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 306, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 367}}',38.3584,144939528,420707,NULL,'2019-06-20 02:02:57',1560996177,NULL),(1862495491,12116469,1,2757594,1,1,1,'B',1,0.812183,83,378022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 31, \"great\": 277}, \"maximum_statistics\": {\"great\": 394}}',38.5906,158767642,158698,NULL,'2021-02-14 05:27:43',1613280463,NULL),(1855628463,12116469,1,1244555,1,1,1,'S',1,0.987288,118,864300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 115, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 118}}',38.599,148185988,143770,NULL,'2020-01-16 08:39:36',1579163976,NULL),(1853344800,12116469,1,1964756,1,1,1,'B',1,0.869369,111,636445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 82, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 111}}',38.8818,144576481,124342,NULL,'2019-05-30 22:50:21',1559256621,NULL),(1853140845,12116469,1,1747899,1,1,1,'S',1,0.991379,116,873621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 114, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 116}}',38.9841,144433088,103973,NULL,'2019-05-23 03:49:26',1558583366,NULL),(1853741584,12116469,1,83386,1,1,1,'S',1,0.975352,142,839466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 135, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 142}}',39.0279,145410616,150512,NULL,'2019-07-18 21:32:02',1563485522,NULL),(1855124248,12116469,1,1959116,1,1,1,'S',1,0.95283,212,804920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 192, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 212}}',39.0809,147350978,225742,NULL,'2019-11-23 20:56:08',1574542568,NULL),(1852835804,12116469,1,1975386,1,1,1,'A',1,0.909539,286,677550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 254, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 304}}',39.164,143940658,228678,NULL,'2019-04-26 11:45:22',1556279122,NULL),(1853210884,12116469,1,1123633,1,1,1,'S',1,0.975543,368,832474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 350, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 368}}',39.1842,144543414,505392,NULL,'2019-05-29 03:03:56',1559099036,NULL),(1855601182,12116469,1,1414847,0,1,1,'B',1,0.869048,168,579235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 210}}',39.359,148267393,156922,NULL,'2020-01-21 08:37:56',1579595876,NULL),(1853797594,12116469,1,1859843,1,1,1,'A',1,0.932243,214,762527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 185, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 214}}',39.451,145393364,215738,NULL,'2019-07-17 19:48:20',1563392900,NULL),(1855780344,12116469,1,2280559,1,1,1,'B',1,0.868709,214,552319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 11, \"great\": 348}, \"maximum_statistics\": {\"great\": 457}}',39.468,148359740,284122,NULL,'2020-01-26 23:43:12',1580082192,NULL),(1854756636,12116469,1,2177706,1,1,1,'S',1,0.990566,106,948025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 104, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 106}}',39.5506,146771494,147960,NULL,'2019-10-18 07:59:56',1571385596,NULL),(1853315152,12116469,1,1697647,1,1,1,'S',1,0.963918,97,772481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 90, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 97}}',39.557,144580588,72466,NULL,'2019-05-31 05:59:53',1559282393,NULL),(2407125189,12116469,1,2780757,1,1,1,'B',1,0.847826,119,503841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 163}, \"maximum_statistics\": {\"great\": 230}}',39.6027,182931160,135008,NULL,'2024-02-25 14:14:31',1708870471,NULL),(1853115382,12116469,1,1910511,1,1,1,'A',1,0.927419,248,750820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 212, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 248}}',39.6101,144398151,216526,NULL,'2019-05-20 23:44:52',1558395892,NULL),(1853858448,12116469,1,2090802,1,1,1,'A',1,0.947644,191,808540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 171, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 191}}',39.9604,145442601,204758,NULL,'2019-07-20 18:53:26',1563648806,NULL),(1852450147,12116469,1,1933464,1,1,1,'A',1,0.941919,198,772084,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 175, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 198}}',40.0162,143268908,204839,NULL,'2019-03-18 09:05:28',1552899928,NULL),(1852552045,12116469,1,1325177,1,1,1,'S',1,0.987952,83,849320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 81, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 83}}',40.0213,143542824,49548,NULL,'2019-04-03 08:38:50',1554280730,NULL),(1853166312,12116469,1,243746,1,1,1,'B',1,0.899554,224,659332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 179, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 224}}',40.0435,144563531,252840,NULL,'2019-05-30 07:52:45',1559202765,NULL),(1853173939,12116469,1,1562989,1,1,1,'A',1,0.937239,177,670253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 211, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 239}}',40.0536,144434440,222956,NULL,'2019-05-23 06:29:29',1558592969,NULL),(1853104184,12116469,1,1606555,1,1,1,'S',1,0.981383,188,819548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 181, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 188}}',40.064,144554889,170166,NULL,'2019-05-29 18:47:10',1559155630,NULL),(1853330963,12116469,1,672491,1,1,1,'S',1,0.981818,110,890072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 106, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 110}}',40.1873,144576339,158000,NULL,'2019-05-30 22:38:08',1559255888,NULL),(1853090332,12116469,1,2014427,1,1,1,'S',1,0.96383,235,782996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 218, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 235}}',40.2201,144304065,216018,NULL,'2019-05-16 10:17:23',1558001843,NULL),(1852526769,12116469,1,1939675,1,1,1,'S',1,0.961905,210,787987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 194}, \"maximum_statistics\": {\"great\": 210}}',40.2255,143426863,172406,NULL,'2019-03-27 15:22:57',1553700177,NULL),(1853102422,12116469,1,1813956,1,1,1,'S',1,0.981366,161,894905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 155, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 161}}',40.4553,144527348,135478,NULL,'2019-05-28 03:32:10',1559014330,NULL),(1852890514,12116469,1,555274,1,1,1,'S',1,0.959627,161,780148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 148, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 161}}',40.4825,143993686,151334,NULL,'2019-04-29 02:40:21',1556505621,NULL),(1852547372,12116469,1,1887935,1,1,1,'S',1,0.97351,151,838043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 143, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 151}}',40.6121,143405217,118936,NULL,'2019-03-26 08:15:53',1553588153,NULL),(1853270046,12116469,1,1563634,1,1,1,'B',1,0.875362,222,521110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 280, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 345}}',40.7837,144719141,265872,NULL,'2019-06-07 16:31:07',1559925067,NULL),(1853140433,12116469,1,1929140,1,1,1,'S',1,0.953052,426,822480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 386, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 426}}',40.7884,144528428,476382,NULL,'2019-05-28 05:44:08',1559022248,NULL),(1853558218,12116469,1,1584113,1,1,1,'S',1,0.988372,129,860280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 126, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 129}}',40.9316,144993931,157616,NULL,'2019-06-23 05:08:03',1561266483,NULL),(1853857314,12116469,1,2078622,1,1,1,'S',1,0.951923,104,767113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 94, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 104}}',40.9321,145409645,87053,NULL,'2019-07-18 20:05:05',1563480305,NULL),(1853182425,12116469,1,151642,1,1,1,'A',1,0.949749,199,756173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 179, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 199}}',40.9409,144554616,203726,NULL,'2019-05-29 18:31:12',1559154672,NULL),(1853138130,12116469,1,357933,1,1,1,'S',1,0.958064,155,777326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 142, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 155}}',40.9908,144563277,206426,NULL,'2019-05-30 07:29:28',1559201368,NULL),(1853052002,12116469,1,1551914,1,1,1,'S',1,0.970588,170,859598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 160, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 170}}',40.9995,144309979,189148,NULL,'2019-05-16 16:16:10',1558023370,NULL),(1852978254,12116469,1,1887512,1,1,1,'X',1,1,119,910818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 119}}',41.0718,144309464,97262,NULL,'2019-05-16 15:43:56',1558021436,NULL),(1853252397,12116469,1,1081809,1,1,1,'A',1,0.930435,115,695571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 99, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 115}}',41.2797,144719189,93709,NULL,'2019-06-07 16:34:00',1559925240,NULL),(1853161454,12116469,1,1992079,1,1,1,'S',1,0.967949,78,838570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 73, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 78}}',41.3079,144563367,59628,NULL,'2019-05-30 07:38:09',1559201889,NULL),(1853379319,12116469,1,1659358,1,1,1,'S',1,0.954545,341,791605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 310, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 341}}',41.3173,144958115,411317,NULL,'2019-06-21 04:47:28',1561092448,NULL),(1853108430,12116469,1,183493,1,1,1,'S',1,0.952555,137,753705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 124, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 137, \"legacy_combo_increase\": 5}}',41.4088,144550333,194014,NULL,'2019-05-29 13:56:01',1559138161,NULL),(1853155319,12116469,1,1546719,1,1,1,'S',1,0.969492,295,795847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 277, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 295}}',41.5102,144546106,441952,NULL,'2019-05-29 08:30:01',1559118601,NULL),(1853945812,12116469,1,1273783,1,1,1,'A',1,0.919048,210,735759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 210}}',41.6919,145621033,200076,NULL,'2019-07-31 19:20:57',1564600857,NULL),(1853344280,12116469,1,1910827,1,1,1,'S',1,0.963731,193,828756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 179, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 193}}',41.7255,144753638,156894,NULL,'2019-06-09 12:11:11',1560082271,NULL),(1853421733,12116469,1,49783,0,1,1,'S',1,0.964029,139,742753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 129, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 139}}',41.7369,144781913,164862,NULL,'2019-06-11 01:25:28',1560216328,NULL),(1852578827,12116469,1,1912338,1,1,1,'A',1,0.925,155,661869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 189, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 220}}',41.7542,143424066,166014,NULL,'2019-03-27 12:03:57',1553688237,NULL),(1853238184,12116469,1,1834922,1,1,1,'S',1,0.994819,193,901640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 191, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 193}}',42.0555,144765023,172698,NULL,'2019-06-10 01:13:39',1560129219,NULL),(1853264626,12116469,1,1283138,1,1,1,'S',1,0.984076,157,871496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 152, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 157}}',42.0602,144734508,159314,NULL,'2019-06-08 12:49:13',1559998153,NULL),(1853048120,12116469,1,1283138,1,1,1,'A',1,0.974522,146,869733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 150, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 157}}',42.2269,144350402,148110,NULL,'2019-05-18 15:53:19',1558194799,NULL),(1852867345,12116469,1,518435,1,1,1,'X',1,1,89,974160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 89}}',42.2525,144048722,63070,NULL,'2019-05-02 08:59:17',1556787557,NULL),(1853315228,12116469,1,1605251,1,1,1,'S',1,0.994652,187,890697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 185, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 187}}',42.2856,144752356,230408,NULL,'2019-06-09 10:42:18',1560076938,NULL),(1855659638,12116469,1,671099,1,1,1,'B',1,0.873264,79,523278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 218, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 288}}',42.3434,148360075,157668,NULL,'2020-01-27 00:24:03',1580084643,NULL),(1854866121,12116469,1,2168215,1,1,1,'A',1,0.936957,230,795140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 201, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 230}}',42.4192,147016469,181908,NULL,'2019-11-03 01:17:40',1572743860,NULL),(1855555426,12116469,1,2231292,1,1,1,'S',1,0.971831,142,880027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 134, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 142}}',42.7887,148157030,173135,NULL,'2020-01-14 05:51:43',1578981103,NULL),(1852550617,12116469,1,1322400,1,1,1,'S',1,0.977064,109,863620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 104, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 109}}',42.8515,143542842,80782,NULL,'2019-04-03 08:40:00',1554280800,NULL),(1853390290,12116469,1,540954,1,1,1,'S',1,0.993197,147,906735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 145, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 147}}',43.0693,144926317,167670,NULL,'2019-06-19 08:39:30',1560933570,NULL),(1852450652,12116469,1,1939675,1,1,1,'A',1,0.947619,210,798570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 188, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 210}}',43.2071,143190114,175406,NULL,'2019-03-13 17:21:55',1552497715,NULL),(1853776264,12116469,1,1399951,1,1,1,'A',1,0.936735,206,748173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 216, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 245}}',43.4182,145442994,186789,NULL,'2019-07-20 19:30:00',1563651000,NULL),(1853108784,12116469,1,1716479,1,1,1,'A',1,0.931579,190,768289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 164, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 190}}',43.4507,144552433,154204,NULL,'2019-05-29 16:12:01',1559146321,NULL),(1853379350,12116469,1,1443532,1,1,1,'S',1,0.996599,147,934400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 146, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 147}}',43.8143,144957886,140258,NULL,'2019-06-21 04:27:16',1561091236,NULL),(1853197392,12116469,1,1588627,0,1,1,'A',1,0.945455,155,732044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 197, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 220}}',44.0382,144551871,174581,NULL,'2019-05-29 15:29:34',1559143774,NULL),(1852539037,12116469,1,1883153,1,1,1,'S',1,0.966102,177,806761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 165, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 177}}',44.0499,143423927,160782,NULL,'2019-03-27 11:54:51',1553687691,NULL),(1853434507,12116469,1,1800736,1,1,1,'A',1,0.942085,259,775039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 229, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 259}}',44.1622,144917205,229596,NULL,'2019-06-18 17:21:58',1560878518,NULL),(1853559143,12116469,1,2017973,1,1,1,'A',1,0.91876,597,696363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"great\": 500, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 597}}',44.2958,145021200,498714,NULL,'2019-06-24 17:53:37',1561398817,NULL),(1854795635,12116469,1,2078620,1,1,1,'B',1,0.876866,60,518681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 107, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 134}}',44.3161,147053864,75408,NULL,'2019-11-05 09:07:04',1572944824,NULL),(1853137063,12116469,1,531912,1,1,1,'A',1,0.947248,201,753434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 196, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 218}}',44.3977,144561526,215954,NULL,'2019-05-30 04:12:07',1559189527,NULL),(1853676311,12116469,1,1785115,1,1,1,'S',1,0.957865,178,806122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 163, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 178}}',44.5597,145312777,195760,NULL,'2019-07-12 22:28:28',1562970508,NULL),(1853452908,12116469,1,2007783,1,1,1,'S',1,0.951542,227,801162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 205, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 227}}',44.6684,144910858,234034,NULL,'2019-06-18 10:11:51',1560852711,NULL),(1853145580,12116469,1,1261431,1,1,1,'S',1,0.968085,188,830198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 176, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 188}}',44.6888,144561177,190272,NULL,'2019-05-30 03:43:08',1559187788,NULL),(1853084231,12116469,1,1993085,1,1,1,'S',1,0.971616,229,862194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 216, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 229}}',44.7807,144300405,220176,NULL,'2019-05-16 03:17:02',1557976622,NULL),(1852560127,12116469,1,71066,0,1,1,'S',1,0.968504,127,764125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',44.8771,143426965,122560,NULL,'2019-03-27 15:28:47',1553700527,NULL),(1855290056,12116469,1,2085772,1,1,1,'B',1,0.889831,177,644235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 138, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 177}}',44.8997,147798913,213688,NULL,'2019-12-23 09:58:55',1577095135,NULL),(1853294758,12116469,1,1591462,1,1,1,'S',1,0.957627,236,802902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 216, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 236}}',44.9807,144731525,364098,NULL,'2019-06-08 09:24:22',1559985862,NULL),(1855781461,12116469,1,2283453,1,1,1,'S',1,0.973913,230,843281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 218, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 230}}',45.045,148305473,229796,NULL,'2020-01-23 19:38:23',1579808303,NULL),(1853108168,12116469,1,183488,1,1,1,'S',1,0.951087,184,778358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 166, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 184}}',45.0836,144551334,181754,NULL,'2019-05-29 15:01:18',1559142078,NULL),(1853362292,12116469,1,1418537,1,1,1,'S',1,0.996094,128,889045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 127, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 128}}',45.0926,144957959,177698,NULL,'2019-06-21 04:34:40',1561091680,NULL),(1853376098,12116469,1,724432,1,1,1,'S',1,0.990196,204,880617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 200, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 204}}',45.1365,144915118,289314,NULL,'2019-06-18 14:53:03',1560869583,NULL),(1853860394,12116469,1,2102011,1,1,1,'S',1,0.972789,147,870104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 139, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 147}}',45.2176,145525237,130925,NULL,'2019-07-25 22:46:04',1564094764,NULL),(1856166583,12116469,1,2319273,1,1,1,'A',1,0.919263,330,735558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 304, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 353}}',45.2603,149069418,326060,NULL,'2020-03-07 09:43:54',1583574234,NULL),(1853221205,12116469,1,1627676,1,1,1,'A',1,0.954936,226,775429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 213, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 233}}',45.4028,144580653,204632,NULL,'2019-05-31 06:06:31',1559282791,NULL),(1853065361,12116469,1,1937294,1,1,1,'S',1,0.965789,190,856241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 177, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 190}}',45.5369,144311392,202920,NULL,'2019-05-16 17:45:34',1558028734,NULL),(1853380420,12116469,1,1444856,1,1,1,'S',1,0.972028,143,807107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 135, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 143}}',45.6584,144939382,158546,NULL,'2019-06-20 01:48:32',1560995312,NULL),(1853219471,12116469,1,2017707,1,1,1,'A',1,0.942966,263,767656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 233, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 263}}',45.7016,144436481,245522,NULL,'2019-05-23 10:00:22',1558605622,NULL),(1853243971,12116469,1,1428230,1,1,1,'A',1,0.903846,68,588691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 130, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 156}}',45.7138,144718901,84932,NULL,'2019-06-07 16:18:12',1559924292,NULL),(1852073831,12116469,1,277055,1,1,1,'S',1,0.988889,135,819521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 132, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 135}}',45.727,142911634,130458,NULL,'2019-02-24 14:34:47',1551018887,NULL),(1854663478,12116469,1,1602100,1,1,1,'S',1,0.985632,174,910914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 169, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 174}}',45.8675,146790172,161190,NULL,'2019-10-19 12:12:30',1571487150,NULL),(1854883642,12116469,1,2186951,1,1,1,'S',1,0.952381,189,807308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 171, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 189}}',45.9074,146972263,201024,NULL,'2019-10-31 13:51:50',1572529910,NULL),(1853443765,12116469,1,2003950,1,1,1,'S',1,0.955556,225,830722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 205, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 225}}',45.9208,144913785,210092,NULL,'2019-06-18 13:36:37',1560864997,NULL),(1853837409,12116469,1,1802103,1,1,1,'S',1,0.979695,197,884102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 189, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 197}}',45.9926,145392635,195594,NULL,'2019-07-17 18:38:46',1563388726,NULL),(1855112081,12116469,1,2021703,1,1,1,'S',1,0.960784,306,819517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 282, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 306}}',46.2271,147453383,308416,NULL,'2019-11-30 17:14:24',1575134064,NULL),(1855555615,12116469,1,1495582,1,1,1,'A',1,0.908537,126,619553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 210, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 246}}',46.2798,148266932,163992,NULL,'2020-01-21 07:42:25',1579592545,NULL),(1853408932,12116469,1,46629,1,1,1,'A',1,0.935976,164,762958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 143, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 164}}',46.3482,144772342,170902,NULL,'2019-06-10 13:01:30',1560171690,NULL),(1853149712,12116469,1,1987976,1,1,1,'S',1,0.961111,180,831514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 166, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 180}}',46.3739,144553804,185836,NULL,'2019-05-29 17:41:16',1559151676,NULL),(1853987879,12116469,1,2102291,1,1,1,'A',1,0.946237,93,801731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 83, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 93}}',46.5089,145604753,73624,NULL,'2019-07-30 18:31:41',1564511501,NULL),(1853495253,12116469,1,325657,1,1,1,'S',1,0.957286,199,815728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 182, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 199}}',46.5376,145021730,179142,NULL,'2019-06-24 18:31:56',1561401116,NULL),(1853287072,12116469,1,1944862,1,1,1,'S',1,0.960289,277,842879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 255, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 277}}',46.7934,144749987,293626,NULL,'2019-06-09 07:42:49',1560066169,NULL),(1855775995,12116469,1,408485,0,1,1,'B',1,0.878327,170,592090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 214, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 263}}',46.8152,148359542,192350,NULL,'2020-01-26 23:18:48',1580080728,NULL),(1855031838,12116469,1,1985364,1,1,1,'S',1,0.981183,186,877700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 179, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 186}}',46.9047,147438695,218138,NULL,'2019-11-29 21:19:01',1575062341,NULL),(1853153126,12116469,1,1988906,1,1,1,'S',1,0.984163,221,877743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 214, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 221}}',47.0027,144561589,246810,NULL,'2019-05-30 04:17:30',1559189850,NULL),(1853147896,12116469,1,907822,1,1,1,'A',1,0.94084,262,752005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 231, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 262}}',47.0431,144553294,283480,NULL,'2019-05-29 17:09:20',1559149760,NULL),(1860210585,12116469,1,667360,1,1,1,'S',1,0.959821,224,822853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 206, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 224}}',47.1825,155318001,260302,NULL,'2020-10-21 12:48:09',1603284489,NULL),(1852524408,12116469,1,408149,1,1,1,'S',1,0.978723,188,808356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 180, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 188}}',47.3143,143389752,192204,NULL,'2019-03-25 09:00:39',1553504439,NULL),(1855336465,12116469,1,1934869,1,1,1,'S',1,0.987047,193,866189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 188, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 193}}',47.338,147799018,199604,NULL,'2019-12-23 10:10:14',1577095814,NULL),(1853858203,12116469,1,2089679,1,1,1,'S',1,0.964427,253,796567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 235, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 253}}',47.3577,145387536,255340,NULL,'2019-07-17 12:47:10',1563367630,NULL),(1853279473,12116469,1,1769894,1,1,1,'A',1,0.945415,229,813264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 204, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 229}}',47.3611,144752670,211282,NULL,'2019-06-09 11:02:41',1560078161,NULL),(1853325929,12116469,1,1955740,1,1,1,'S',1,0.982234,197,864100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 190, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 197}}',47.393,144747091,250925,NULL,'2019-06-09 03:23:00',1560050580,NULL),(2407133372,12116469,1,3254297,1,1,1,'B',1,0.858268,138,476135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 25, \"great\": 298}, \"maximum_statistics\": {\"great\": 381}}',47.5132,182931181,196538,NULL,'2024-02-25 14:16:06',1708870566,NULL),(1855653620,12116469,1,2279136,1,1,1,'A',1,0.948052,77,694852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 69, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 77}}',47.6357,148168415,58285,NULL,'2020-01-15 01:21:20',1579051280,NULL),(1853986073,12116469,1,2090269,1,1,1,'S',1,0.957627,118,755531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 108, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 118}}',47.7476,145653068,141814,NULL,'2019-08-02 19:53:48',1564775628,NULL),(1853836523,12116469,1,1801936,1,1,1,'S',1,0.968085,94,729529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 88, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 94}}',47.7852,145509156,65498,NULL,'2019-07-24 22:43:04',1564008184,NULL),(1853645228,12116469,1,1526017,1,1,1,'S',1,0.964407,295,851844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 274, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 295}}',47.8874,145245468,274610,NULL,'2019-07-08 14:53:39',1562597619,NULL),(1853633248,12116469,1,2011464,1,1,1,'S',1,0.967302,367,830037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 343, \"large_bonus\": 138}, \"maximum_statistics\": {\"great\": 367}}',48.1012,145343693,554908,NULL,'2019-07-14 18:21:41',1563128501,NULL),(1853183202,12116469,1,1946199,1,1,1,'A',1,0.942708,288,741179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 255, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 288}}',48.1493,144553632,253998,NULL,'2019-05-29 17:29:47',1559150987,NULL),(1853193903,12116469,1,450627,1,1,1,'A',1,0.933649,165,702263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 184, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 211}}',48.2294,144398218,188358,NULL,'2019-05-20 23:52:36',1558396356,NULL),(1853409429,12116469,1,1581352,1,1,1,'S',1,0.95641,195,805272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 178, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 195}}',48.4665,144782382,232226,NULL,'2019-06-11 02:13:54',1560219234,NULL),(1869503344,12116469,1,404231,0,1,1,'A',1,0.90678,129,586180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 255, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 295}}',48.5027,169383264,187666,NULL,'2022-01-29 04:59:44',1643432384,NULL),(1853232150,12116469,1,1516895,1,1,1,'S',1,0.964912,114,798476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 106, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 114}}',48.643,144752323,172779,NULL,'2019-06-09 10:39:58',1560076798,NULL),(1853367333,12116469,1,329999,1,1,1,'S',1,0.982955,176,852086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 170, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 176}}',48.6811,144940899,174480,NULL,'2019-06-20 04:43:34',1561005814,NULL),(1853645540,12116469,1,2018883,1,1,1,'S',1,0.960154,389,840673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 358, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 389}}',48.7353,145329977,374648,NULL,'2019-07-13 23:05:45',1563059145,NULL),(1853859119,12116469,1,425387,1,1,1,'S',1,0.958841,328,788862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 301, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 328}}',48.879,145460032,535061,NULL,'2019-07-21 20:31:07',1563741067,NULL),(1855092676,12116469,1,2176260,1,1,1,'S',1,0.967905,296,821030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 277, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 296}}',49.0161,147423787,286120,NULL,'2019-11-28 21:39:32',1574977172,NULL),(1853114159,12116469,1,1617175,1,1,1,'S',1,0.967914,187,859327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 175, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 187}}',49.0567,144447588,188130,NULL,'2019-05-23 23:14:57',1558653297,NULL),(1853388777,12116469,1,538936,1,1,1,'S',1,0.960674,267,794029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 246, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 267}}',49.0853,144941015,259202,NULL,'2019-06-20 04:58:39',1561006719,NULL),(1853252261,12116469,1,1843970,1,1,1,'S',1,0.975336,223,864044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 212, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 223}}',49.0925,144735469,209212,NULL,'2019-06-08 13:46:15',1560001575,NULL),(1853090722,12116469,1,2015393,1,1,1,'S',1,0.977333,375,878105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 358}, \"maximum_statistics\": {\"great\": 375}}',49.0975,144358503,329026,NULL,'2019-05-18 23:27:31',1558222051,NULL),(1853828364,12116469,1,241970,1,1,1,'S',1,0.976064,188,854968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 179, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 188}}',49.1104,145490900,215144,NULL,'2019-07-23 18:53:09',1563907989,NULL),(1853129623,12116469,1,877780,1,1,1,'S',1,0.971491,228,872718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 215, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 228}}',49.1214,144554096,213978,NULL,'2019-05-29 17:57:00',1559152620,NULL),(1853987558,12116469,1,2102288,1,1,1,'B',1,0.855828,130,544545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 163}}',49.2685,145604775,110980,NULL,'2019-07-30 18:33:13',1564511593,NULL),(1855641997,12116469,1,83014,1,1,1,'A',1,0.937209,172,778044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 190, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 215}}',49.3811,148267554,222512,NULL,'2020-01-21 09:01:50',1579597310,NULL),(1853814988,12116469,1,1545872,1,1,1,'A',1,0.943218,317,778468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 281, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 317}}',49.3867,145525465,330409,NULL,'2019-07-25 23:05:27',1564095927,NULL),(1853596287,12116469,1,565266,1,1,1,'S',1,0.965909,176,818407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 164, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 2}}',49.5094,144977522,165720,NULL,'2019-06-22 07:58:05',1561190285,NULL),(1852489771,12116469,1,1932993,1,1,1,'S',1,0.957447,235,797912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 215, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 235}}',49.6099,143542760,201588,NULL,'2019-04-03 08:32:10',1554280330,NULL),(1853210686,12116469,1,82130,1,1,1,'S',1,0.959119,159,780636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 146, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 159}}',49.7457,144561306,192616,NULL,'2019-05-30 03:53:00',1559188380,NULL),(1854061382,12116469,1,1534724,1,1,1,'A',1,0.936667,300,742414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 262, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 300}}',49.8763,145859315,273450,NULL,'2019-08-15 14:05:43',1565877943,NULL),(1853632117,12116469,1,1939649,1,1,1,'A',1,0.943137,255,793311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 226, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 255}}',49.8763,145343636,223010,NULL,'2019-07-14 18:16:43',1563128203,NULL),(1853579213,12116469,1,68308,1,1,1,'A',1,0.933702,181,743437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 157, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 1}}',49.9165,144994063,201730,NULL,'2019-06-23 05:21:28',1561267288,NULL),(1853265159,12116469,1,1284435,1,1,1,'A',1,0.946886,273,792971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 244, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 273}}',49.9309,144734550,326200,NULL,'2019-06-08 12:51:16',1559998276,NULL),(1853432411,12116469,1,1355837,1,1,1,'A',1,0.914634,280,718871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 239, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 287}}',49.9534,144957927,298500,NULL,'2019-06-21 04:31:07',1561091467,NULL),(1853146190,12116469,1,1933464,1,1,1,'S',1,0.992424,198,900134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 195, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 198}}',49.9826,144549874,243888,NULL,'2019-05-29 13:28:05',1559136485,NULL),(1852997980,12116469,1,1808054,1,1,1,'S',1,0.980556,180,851193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 173, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 180}}',50.1915,144310906,231478,NULL,'2019-05-16 17:12:36',1558026756,NULL),(1853589751,12116469,1,1809295,1,1,1,'S',1,0.954106,207,811701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 188, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 207}}',50.2784,144993950,213700,NULL,'2019-06-23 05:10:33',1561266633,NULL),(1853978453,12116469,1,1701752,0,1,1,'A',1,0.981771,183,890485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 186, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 192}}',50.2919,145621131,198216,NULL,'2019-07-31 19:30:40',1564601440,NULL),(1853223897,12116469,1,1628057,1,1,1,'S',1,0.969072,194,866338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 182, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 194}}',50.3663,144752785,166614,NULL,'2019-06-09 11:10:04',1560078604,NULL),(1853108855,12116469,1,1716480,1,1,1,'S',1,0.959016,183,817921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 168, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 183}}',50.4179,144552454,179112,NULL,'2019-05-29 16:14:12',1559146452,NULL),(1853139568,12116469,1,1841358,1,1,1,'S',1,0.961847,249,825366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 230, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 249}}',50.4364,144467657,304332,NULL,'2019-05-25 02:30:31',1558751431,NULL),(1853822687,12116469,1,1964992,1,1,1,'S',1,0.972603,219,853810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 207, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 219}}',50.5464,145362001,206044,NULL,'2019-07-15 21:10:06',1563225006,NULL),(1853838408,12116469,1,2059891,1,1,1,'S',1,0.962264,106,705492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 98, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 106}}',50.6801,145397705,113747,NULL,'2019-07-18 02:54:33',1563418473,NULL),(1853168173,12116469,1,1992104,1,1,1,'S',1,0.983553,152,909937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 147, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 152}}',50.6892,144447683,140969,NULL,'2019-05-23 23:24:53',1558653893,NULL),(1853546966,12116469,1,240259,0,1,1,'A',1,0.914414,194,620155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 293, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 333}}',50.7046,144994002,221590,NULL,'2019-06-23 05:16:01',1561266961,NULL),(1853923838,12116469,1,1739554,1,1,1,'A',1,0.944954,109,770527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 97, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 109}}',50.7235,145572973,86470,NULL,'2019-07-28 18:58:29',1564340309,NULL),(1853110970,12116469,1,1818777,0,1,1,'A',1,0.953069,200,736747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 252, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 277}}',50.7478,144553906,232012,NULL,'2019-05-29 17:46:58',1559152018,NULL),(1853164744,12116469,1,1767895,1,1,1,'S',1,0.990654,214,874987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 210, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 214}}',50.7613,144550241,249078,NULL,'2019-05-29 13:50:08',1559137808,NULL),(1853193652,12116469,1,1583253,1,1,1,'S',1,0.989583,96,833863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 96}}',50.8883,144554815,64388,NULL,'2019-05-29 18:42:56',1559155376,NULL),(1854909976,12116469,1,1032282,0,1,1,'S',1,0.965054,186,829303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 173, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 186}}',50.9331,147195039,206446,NULL,'2019-11-14 08:45:51',1573721151,NULL),(1855597650,12116469,1,152260,0,1,1,'B',1,0.893805,116,606771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 182, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 226, \"legacy_combo_increase\": 1}}',51.0863,148267421,166300,NULL,'2020-01-21 08:42:48',1579596168,NULL),(1855809255,12116469,1,1649207,0,1,1,'B',1,0.879085,99,536154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 249, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 306}}',51.1246,148523531,166298,NULL,'2020-02-05 22:33:56',1580942036,NULL),(1853565473,12116469,1,1801259,1,1,1,'S',1,0.966216,222,851518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 207, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 222}}',51.1573,144981036,229920,NULL,'2019-06-22 12:27:59',1561206479,NULL),(1853394694,12116469,1,1836308,1,1,1,'A',1,0.961661,303,800464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 290, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 313}}',51.1774,144772286,268698,NULL,'2019-06-10 12:58:18',1560171498,NULL),(1855787354,12116469,1,632263,0,1,1,'A',1,0.900794,126,696043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 101, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126}}',51.199,148523507,92574,NULL,'2020-02-05 22:31:15',1580941875,NULL),(1853473490,12116469,1,1968965,1,1,1,'S',1,0.972362,199,852652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 188, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 199}}',51.2104,144910593,265244,NULL,'2019-06-18 09:51:41',1560851501,NULL),(1853464934,12116469,1,1035973,1,1,1,'S',1,0.951691,207,786672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 187, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 207}}',51.2391,144916000,229098,NULL,'2019-06-18 15:53:43',1560873223,NULL),(1853970557,12116469,1,1992004,1,1,1,'S',1,0.95702,349,835177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 319, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 349}}',51.3465,145605406,316846,NULL,'2019-07-30 19:21:00',1564514460,NULL),(1855899800,12116469,1,2070279,1,1,1,'B',1,0.896947,179,597291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 13, \"great\": 533, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 655}}',51.3733,148523456,460892,NULL,'2020-02-05 22:26:54',1580941614,NULL),(1853732173,12116469,1,2066530,1,1,1,'S',1,0.957627,177,838603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 162, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 177}}',51.433,145343733,150074,NULL,'2019-07-14 18:25:12',1563128712,NULL),(1855267986,12116469,1,2222443,1,1,1,'S',1,0.976415,106,878762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 101, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 106}}',51.4367,147641249,72820,NULL,'2019-12-13 11:32:54',1576236774,NULL),(1853678779,12116469,1,2029100,1,1,1,'S',1,0.986792,265,911892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 258, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 265}}',51.5276,145244682,269818,NULL,'2019-07-08 14:03:30',1562594610,NULL),(1854779885,12116469,1,616305,1,1,1,'S',1,0.991477,176,914831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 173, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 176}}',51.6754,147065713,191480,NULL,'2019-11-06 05:12:45',1573017165,NULL),(1853154774,12116469,1,1989098,1,1,1,'A',1,0.962121,125,759416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 184, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 198}}',51.9735,144495079,162200,NULL,'2019-05-26 09:46:08',1558863968,NULL),(1853539645,12116469,1,1861583,1,1,1,'S',1,0.99569,116,855621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 115, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 2}}',52.0269,145021373,154619,NULL,'2019-06-24 18:03:54',1561399434,NULL),(1853698781,12116469,1,2038258,1,1,1,'S',1,0.992063,126,920420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 124, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 126}}',52.1425,145267231,138278,NULL,'2019-07-09 23:34:31',1562715271,NULL),(1854866773,12116469,1,2168798,1,1,1,'S',1,0.964539,282,839543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 262, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 282}}',52.2341,147115486,261622,NULL,'2019-11-09 12:50:34',1573303834,NULL),(1855621049,12116469,1,2268496,1,1,1,'S',1,0.994444,90,943704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 90}}',52.2469,148267014,55410,NULL,'2020-01-21 07:53:21',1579593201,NULL),(1853785509,12116469,1,531809,1,1,1,'A',1,0.975069,308,850791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 344, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 361}}',52.2519,145443041,356388,NULL,'2019-07-20 19:34:16',1563651256,NULL),(1853697656,12116469,1,1589877,1,1,1,'S',1,0.975336,223,835116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 212, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 223}}',52.3451,145329014,215186,NULL,'2019-07-13 21:31:50',1563053510,NULL),(1854774825,12116469,1,2059938,1,1,1,'S',1,0.960159,251,817645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 231, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 251}}',52.3648,147050255,272814,NULL,'2019-11-05 00:51:18',1572915078,NULL),(1853309952,12116469,1,1887299,1,1,1,'S',1,0.969565,230,871462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 216, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 230}}',52.3982,144765290,257810,NULL,'2019-06-10 01:41:37',1560130897,NULL),(1853588691,12116469,1,1895399,0,1,1,'A',1,0.944898,203,734025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 219, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 245}}',52.4502,144966168,206609,NULL,'2019-06-21 15:41:54',1561131714,NULL),(1853105643,12116469,1,1964759,1,1,1,'S',1,0.957565,271,786487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 248, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 271}}',52.4639,144532314,257636,NULL,'2019-05-28 12:34:01',1559046841,NULL),(1853170849,12116469,1,1993088,1,1,1,'S',1,0.962687,201,797894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 186, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 201}}',52.5234,144418741,214706,NULL,'2019-05-22 08:24:12',1558513452,NULL),(1853685508,12116469,1,2033959,1,1,1,'S',1,0.983444,151,867906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 146, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 151}}',52.6711,145330018,157258,NULL,'2019-07-13 23:09:14',1563059354,NULL),(1853741947,12116469,1,1921231,1,1,1,'S',1,0.95,220,794500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 198, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 220}}',52.6776,145442626,226684,NULL,'2019-07-20 18:55:50',1563648950,NULL),(1854970158,12116469,1,1655999,0,1,1,'S',1,0.967742,248,815006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 232, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 248}}',52.7147,147210244,243912,NULL,'2019-11-15 09:38:38',1573810718,NULL),(1853812990,12116469,1,2044361,1,1,1,'S',1,0.969697,264,812079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 248, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 264}}',52.7662,145477945,254846,NULL,'2019-07-23 00:00:45',1563840045,NULL),(1853181134,12116469,1,2003304,1,1,1,'S',1,0.984375,128,915713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 124}, \"maximum_statistics\": {\"great\": 128}}',52.7809,144551260,95080,NULL,'2019-05-29 14:56:13',1559141773,NULL),(1853596219,12116469,1,1900436,1,1,1,'S',1,0.964876,242,850143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 225, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 242}}',52.826,145022012,248074,NULL,'2019-06-24 18:52:25',1561402345,NULL),(1854725612,12116469,1,1666443,1,1,1,'X',1,1,114,933821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 114}}',52.9428,146771354,164050,NULL,'2019-10-18 07:38:42',1571384322,NULL),(1855525157,12116469,1,2262936,1,1,1,'S',1,0.961066,244,834409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 225, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 244}}',53.0616,147991786,230336,NULL,'2020-01-03 20:54:20',1578084860,NULL),(1855270719,12116469,1,2164477,1,1,1,'S',1,0.974441,313,835710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 297, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 313}}',53.074,147798946,303549,NULL,'2019-12-23 10:02:33',1577095353,NULL),(1853810129,12116469,1,1672456,1,1,1,'S',1,0.972637,201,877615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 190, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 201}}',53.1964,145362027,210310,NULL,'2019-07-15 21:11:50',1563225110,NULL),(1853331637,12116469,1,827436,1,1,1,'S',1,0.971774,248,841891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 234, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 248}}',53.2434,144731474,308704,NULL,'2019-06-08 09:20:22',1559985622,NULL),(1853284174,12116469,1,1576394,1,1,1,'S',1,0.964143,251,855552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 233, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 251}}',53.345,144717099,228146,NULL,'2019-06-07 14:36:41',1559918201,NULL),(1853786986,12116469,1,1946219,1,1,1,'S',1,0.960905,243,847575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 224, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 243}}',53.376,145477820,209888,NULL,'2019-07-22 23:46:41',1563839201,NULL),(1853834867,12116469,1,1695324,1,1,1,'S',1,0.967277,382,811798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 357, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 382}}',53.411,145490792,373498,NULL,'2019-07-23 18:45:14',1563907514,NULL),(1853855960,12116469,1,287002,1,1,1,'A',1,0.960557,248,778042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 401, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 431}}',53.5274,145459953,405483,NULL,'2019-07-21 20:25:20',1563740720,NULL),(1855754873,12116469,1,83302,1,1,1,'A',1,0.935185,211,720465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 189, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 216}}',53.5304,148442835,219924,NULL,'2020-02-01 10:07:39',1580551659,NULL),(1854903422,12116469,1,1815673,1,1,1,'S',1,0.978022,182,851577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 174, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 182}}',53.5958,147210297,205512,NULL,'2019-11-15 09:44:43',1573811083,NULL),(1853379977,12116469,1,1978932,1,1,1,'A',1,0.941781,292,722768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 258, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 292}}',53.7318,144941038,281098,NULL,'2019-06-20 05:00:35',1561006835,NULL),(1853152418,12116469,1,1988752,1,1,1,'S',1,0.965054,186,841453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 186}}',53.9253,144473912,174200,NULL,'2019-05-25 10:33:50',1558780430,NULL),(1853465199,12116469,1,833431,1,1,1,'A',1,0.941718,325,744263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 289, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 326}}',53.9465,144957863,286368,NULL,'2019-06-21 04:24:35',1561091075,NULL),(1853288414,12116469,1,1780355,1,1,1,'S',1,0.955752,226,793506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 206, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 226}}',53.976,144752593,276881,NULL,'2019-06-09 10:58:00',1560077880,NULL),(1853092666,12116469,1,2025943,0,1,1,'S',1,0.966495,194,852622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 181, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 194}}',53.9915,144358346,168138,NULL,'2019-05-18 23:14:53',1558221293,NULL),(1853404537,12116469,1,1986893,1,1,1,'S',1,0.965461,304,799796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 283, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 304}}',54.0226,144767363,287754,NULL,'2019-06-10 05:30:50',1560144650,NULL),(1855830440,12116469,1,180751,0,1,1,'B',1,0.897959,110,567491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 285, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 343}}',54.083,148523644,179008,NULL,'2020-02-05 22:45:39',1580942739,NULL),(1853017011,12116469,1,1819080,1,1,1,'S',1,0.972015,268,866173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 253, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 268}}',54.1162,144339871,303290,NULL,'2019-05-18 06:23:26',1558160606,NULL),(1861701592,12116469,1,1657611,1,1,1,'S',1,0.953074,309,782791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 280, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 309}}',54.1174,157609148,327018,NULL,'2021-01-08 09:48:10',1610099290,NULL),(1853768213,12116469,1,502547,1,1,1,'S',1,0.975369,203,856961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 193, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 203}}',54.1322,145490927,227658,NULL,'2019-07-23 18:54:56',1563908096,NULL),(1855829952,12116469,1,2177800,1,1,1,'A',1,0.937811,201,766376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 176, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 201}}',54.1455,148620510,205906,NULL,'2020-02-10 20:29:21',1581366561,NULL),(1853139107,12116469,1,1841171,1,1,1,'S',1,0.975904,249,876110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 237, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 249}}',54.151,144494880,237381,NULL,'2019-05-26 09:31:28',1558863088,NULL),(1853729475,12116469,1,1992111,1,1,1,'A',1,0.948529,272,786524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 244, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 272}}',54.2099,145267488,276056,NULL,'2019-07-10 00:11:44',1562717504,NULL),(1853455748,12116469,1,2009758,1,1,1,'S',1,0.957447,282,827156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 258, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 282}}',54.2293,144915039,256020,NULL,'2019-06-18 14:48:24',1560869304,NULL),(1853072351,12116469,1,1986055,1,1,1,'S',1,0.960251,239,828806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 220, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 239}}',54.4784,144315509,221478,NULL,'2019-05-16 23:05:54',1558047954,NULL),(1853257587,12116469,1,1846011,1,1,1,'S',1,0.970833,240,863486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 226, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 240}}',54.4805,144749560,244696,NULL,'2019-06-09 07:04:25',1560063865,NULL),(1860664172,12116469,1,2491867,1,1,1,'S',1,0.975089,281,878402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 267, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 281}}',54.5038,156083249,275328,NULL,'2020-11-19 10:23:40',1605781420,NULL),(1855858932,12116469,1,1954914,1,1,1,'B',1,0.892208,91,552723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 313, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 385}}',54.6371,148523852,198896,NULL,'2020-02-05 23:09:24',1580944164,NULL),(1855255750,12116469,1,2210428,1,1,1,'S',1,0.957278,316,824585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 289, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 316}}',54.6556,147641320,305834,NULL,'2019-12-13 11:40:51',1576237251,NULL),(3293758793,12116469,1,1678056,1,1,1,'S',1,0.979263,217,852046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 208, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 217}}',54.658,184943504,210136,NULL,'2024-08-07 13:58:00',1723039080,NULL),(1855025216,12116469,1,2064240,1,1,1,'S',1,0.979624,319,856996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 306, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 319}}',54.7218,147423807,284728,NULL,'2019-11-28 21:41:37',1574977297,NULL),(1853699307,12116469,1,1972049,1,1,1,'S',1,0.983871,217,863542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 210, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 217}}',54.7892,145328599,212890,NULL,'2019-07-13 20:57:12',1563051432,NULL),(1853853849,12116469,1,2068381,1,1,1,'S',1,0.952055,219,774613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 198, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 219}}',54.8992,145490528,240591,NULL,'2019-07-23 18:23:28',1563906208,NULL),(1854880438,12116469,1,2128705,1,1,1,'S',1,0.951311,267,816223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 241, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 267}}',55.0239,147116779,222410,NULL,'2019-11-09 14:01:08',1573308068,NULL),(1853159290,12116469,1,1657912,1,1,1,'S',1,0.988839,224,900829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 219, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 224}}',55.1272,144384275,236711,NULL,'2019-05-20 05:54:10',1558331650,NULL),(1853148651,12116469,1,1936129,1,1,1,'S',1,0.968912,193,833785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 181, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 193}}',55.1473,144528525,168856,NULL,'2019-05-28 05:57:03',1559023023,NULL),(1853357957,12116469,1,87172,0,1,1,'S',1,0.97281,331,832981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 313, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 331}}',55.1585,144768695,355834,NULL,'2019-06-10 08:16:10',1560154570,NULL),(1853364665,12116469,1,1530373,1,1,1,'S',1,0.977876,226,880170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 216, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 226}}',55.2738,144926417,211514,NULL,'2019-06-19 08:46:58',1560934018,NULL),(1853476452,12116469,1,2044491,1,1,1,'S',1,0.95102,245,810504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 221, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 245, \"legacy_combo_increase\": 1}}',55.3551,144957153,255434,NULL,'2019-06-21 03:10:21',1561086621,NULL),(1853810301,12116469,1,1781126,1,1,1,'A',1,0.926471,272,703881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 232, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 272}}',55.3705,145538765,291924,NULL,'2019-07-26 18:16:48',1564165008,NULL),(1853403510,12116469,1,1843278,1,1,1,'S',1,0.966527,239,838546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 223, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 239}}',55.4241,144917256,240970,NULL,'2019-06-18 17:25:32',1560878732,NULL),(1853475730,12116469,1,2031194,1,1,1,'S',1,0.957317,246,773826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 225, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 246}}',55.4518,144924063,257645,NULL,'2019-06-19 04:11:09',1560917469,NULL),(1853181964,12116469,1,150758,1,1,1,'S',1,0.968619,239,821287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 224, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 239}}',55.5083,144554347,215834,NULL,'2019-05-29 18:12:05',1559153525,NULL),(1853388086,12116469,1,1830532,1,1,1,'A',1,0.947955,269,766089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 241, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 269}}',55.5083,144943075,272514,NULL,'2019-06-20 08:55:43',1561020943,NULL),(1853090920,12116469,1,2015644,1,1,1,'S',1,0.967836,342,868073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 320}, \"maximum_statistics\": {\"great\": 342}}',55.5147,144310789,291945,NULL,'2019-05-16 17:04:21',1558026261,NULL),(1855090835,12116469,1,1938845,1,1,1,'A',1,0.916667,288,680082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 240, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 288}}',55.5572,147350878,273816,NULL,'2019-11-23 20:48:50',1574542130,NULL),(1853518167,12116469,1,363717,1,1,1,'S',1,0.979487,195,843126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 187, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 195}}',55.5786,144963885,223558,NULL,'2019-06-21 13:28:46',1561123726,NULL),(1855584608,12116469,1,260582,1,1,1,'S',1,0.969194,211,863863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 198, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 211}}',55.5877,148266973,214390,NULL,'2020-01-21 07:48:16',1579592896,NULL),(1853440224,12116469,1,1803194,1,1,1,'A',1,0.93543,302,785424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 263, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 302}}',55.713,144910634,270920,NULL,'2019-06-18 09:54:30',1560851670,NULL),(1853708781,12116469,1,1348015,1,1,1,'S',1,0.966667,240,853805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 224, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 240}}',55.7682,145313348,233056,NULL,'2019-07-12 23:40:09',1562974809,NULL),(1853322896,12116469,1,1494788,1,1,1,'S',1,0.96789,218,849344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 204, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 218}}',55.9511,144718958,213852,NULL,'2019-06-07 16:21:05',1559924465,NULL),(1853817387,12116469,1,1445271,1,1,1,'S',1,0.978723,188,870864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 180, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 188}}',56.2269,145459105,218854,NULL,'2019-07-21 19:19:04',1563736744,NULL),(1853244117,12116469,1,1428233,1,1,1,'S',1,0.981618,136,902861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 131, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 136}}',56.3505,144718827,112780,NULL,'2019-06-07 16:13:51',1559924031,NULL),(1853829416,12116469,1,1968614,1,1,1,'S',1,0.972222,288,881254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 272, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 288}}',56.4478,145458186,264996,NULL,'2019-07-21 18:08:13',1563732493,NULL),(1855656662,12116469,1,415400,1,1,1,'A',1,0.929134,243,660573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 447, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 508}}',56.5392,148360023,348780,NULL,'2020-01-27 00:17:53',1580084273,NULL),(1853620015,12116469,1,1627104,1,1,1,'A',1,0.945525,257,799668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 229, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 257}}',56.605,145328536,280760,NULL,'2019-07-13 20:51:31',1563051091,NULL),(1853393673,12116469,1,1928891,0,1,1,'S',1,0.961403,285,796500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 263, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 285}}',56.6136,144782353,256654,NULL,'2019-06-11 02:11:10',1560219070,NULL),(1853099153,12116469,1,1900061,1,1,1,'S',1,0.972039,304,811291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 287, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 304}}',56.6449,144549815,290144,NULL,'2019-05-29 13:24:23',1559136263,NULL),(1853775815,12116469,1,1748132,1,1,1,'S',1,0.976415,212,873406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 202, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 212}}',56.6701,145391362,260970,NULL,'2019-07-17 17:03:54',1563383034,NULL),(1855940895,12116469,1,2256983,1,1,1,'A',1,0.949231,325,805973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 292, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 325}}',56.6859,148733770,369580,NULL,'2020-02-17 07:00:45',1581922845,NULL),(1853306735,12116469,1,632521,1,1,1,'S',1,0.971429,245,854194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 231, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 245}}',56.7134,144753311,336030,NULL,'2019-06-09 11:49:54',1560080994,NULL),(1853072644,12116469,1,607503,1,1,1,'S',1,0.981405,242,894400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 233, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 242}}',56.8075,144342171,222220,NULL,'2019-05-18 09:08:36',1558170516,NULL),(1853181292,12116469,1,150058,1,1,1,'S',1,0.96679,271,822433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 253, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 271}}',56.8782,144561957,240772,NULL,'2019-05-30 04:54:30',1559192070,NULL),(1853247975,12116469,1,731204,1,1,1,'S',1,0.985401,274,895374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 266, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 274}}',56.8787,144752397,252750,NULL,'2019-06-09 10:45:24',1560077124,NULL),(1853859192,12116469,1,2093043,1,1,1,'S',1,0.955752,226,814977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 206, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 226}}',56.9818,145442535,212956,NULL,'2019-07-20 18:47:20',1563648440,NULL),(1853151620,12116469,1,127647,1,1,1,'S',1,0.985714,140,807275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 136, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 140}}',56.9973,144554502,193976,NULL,'2019-05-29 18:22:36',1559154156,NULL),(1853424407,12116469,1,1858666,1,1,1,'S',1,0.95302,298,768049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 270, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 298}}',57.085,144782160,276962,NULL,'2019-06-11 01:51:53',1560217913,NULL),(1855613266,12116469,1,774530,1,1,1,'A',1,0.936735,245,777088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 214, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 245}}',57.1115,148284674,272194,NULL,'2020-01-22 12:50:04',1579697404,NULL),(1853476082,12116469,1,2039551,1,1,1,'S',1,0.960526,266,845548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 245, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 266}}',57.1488,144768755,244440,NULL,'2019-06-10 08:22:34',1560154954,NULL),(1855666893,12116469,1,225590,1,1,1,'A',1,0.904145,193,754693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 156, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 193}}',57.1901,148496001,200999,NULL,'2020-02-04 07:49:37',1580802577,NULL),(1853159308,12116469,1,1551562,1,1,1,'S',1,0.958848,243,831425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 223, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 243}}',57.2235,144532444,268300,NULL,'2019-05-28 12:44:06',1559047446,NULL),(1853855132,12116469,1,1991692,1,1,1,'S',1,0.963415,205,842112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 190, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 205}}',57.463,145475125,196602,NULL,'2019-07-22 19:31:31',1563823891,NULL),(1855829562,12116469,1,332289,0,1,1,'B',1,0.870339,376,583125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 14, \"great\": 451, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 590}}',57.4935,148523017,456388,NULL,'2020-02-05 21:48:08',1580939288,NULL),(1853830190,12116469,1,1887501,1,1,1,'S',1,0.965863,249,862107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 232, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 249}}',57.5661,145363393,260680,NULL,'2019-07-15 23:23:11',1563232991,NULL),(1853976345,12116469,1,1700872,1,1,1,'S',1,0.96332,259,843812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 240, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 259}}',57.6221,145620752,225076,NULL,'2019-07-31 18:57:27',1564599447,NULL),(1855766245,12116469,1,91570,1,1,1,'A',1,0.921123,155,668113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 320, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 374, \"legacy_combo_increase\": 1}}',57.7707,148359781,286716,NULL,'2020-01-26 23:46:28',1580082388,NULL),(1855630920,12116469,1,2268554,1,1,1,'S',1,0.973684,114,886768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 108}, \"maximum_statistics\": {\"great\": 114}}',57.8352,148266443,79060,NULL,'2020-01-21 06:32:12',1579588332,NULL),(1853834594,12116469,1,606165,1,1,1,'S',1,0.982759,203,866979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 196, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 203}}',57.9432,145523853,223248,NULL,'2019-07-25 20:41:48',1564087308,NULL),(1853699973,12116469,1,1972430,1,1,1,'A',1,0.945225,356,796204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 317, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 356}}',58.0059,145244862,327532,NULL,'2019-07-08 14:15:20',1562595320,NULL),(1853203626,12116469,1,1887511,1,1,1,'S',1,0.994286,175,937891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 173, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 175}}',58.2494,144398069,178300,NULL,'2019-05-20 23:37:12',1558395432,NULL),(1853796873,12116469,1,1858786,1,1,1,'S',1,0.988827,179,927555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 175, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 179}}',58.2951,145393077,193449,NULL,'2019-07-17 19:20:42',1563391242,NULL),(1855887581,12116469,1,1882986,1,1,1,'B',1,0.897351,85,552317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 256, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 302}}',58.34,148523488,161106,NULL,'2020-02-05 22:29:46',1580941786,NULL),(1855733665,12116469,1,1708072,1,1,1,'S',1,0.981544,298,877243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 287, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 298}}',58.4352,148305264,312174,NULL,'2020-01-23 19:21:52',1579807312,NULL),(1853355345,12116469,1,1815749,1,1,1,'S',1,0.98227,141,901952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 136, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 141}}',58.4611,144939555,122394,NULL,'2019-06-20 02:06:11',1560996371,NULL),(1854826221,12116469,1,150553,1,1,1,'S',1,0.983254,209,888480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 202, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 209}}',58.4822,146941995,205382,NULL,'2019-10-29 08:08:35',1572336515,NULL),(1854865762,12116469,1,2118441,0,1,1,'S',1,0.98495,299,860811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 290, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 299}}',58.69,147053889,279846,NULL,'2019-11-05 09:11:01',1572945061,NULL),(1853646648,12116469,1,1946251,1,1,1,'S',1,0.984026,313,889057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 303, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 313}}',58.8525,145328645,332497,NULL,'2019-07-13 21:01:11',1563051671,NULL),(1853827614,12116469,1,1886161,1,1,1,'S',1,0.954955,222,809770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 202, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 222}}',58.9654,145493519,261708,NULL,'2019-07-23 23:02:46',1563922966,NULL),(1855759348,12116469,1,2218175,1,1,1,'S',1,0.974359,195,815552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 185, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 195}}',59.0522,148360240,210942,NULL,'2020-01-27 00:43:17',1580085797,NULL),(1853779124,12116469,1,109962,1,1,1,'S',1,0.978723,235,874335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 225, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 235}}',59.0702,145555466,281024,NULL,'2019-07-27 18:12:30',1564251150,NULL),(1855785333,12116469,1,202828,0,1,1,'A',1,0.906114,114,568353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 46, \"great\": 790, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 916}}',59.2473,148523294,486448,NULL,'2020-02-05 22:12:32',1580940752,NULL),(1860214209,12116469,1,672235,1,1,1,'B',1,0.875767,202,570237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 255, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 326}}',59.3584,155318072,272794,NULL,'2020-10-21 12:51:23',1603284683,NULL),(1855664097,12116469,1,1763478,0,1,1,'A',1,0.903226,119,665639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 101, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 124}}',59.4235,148350331,94400,NULL,'2020-01-26 12:28:42',1580041722,NULL),(1861102032,12116469,1,2564108,1,1,1,'S',1,0.971616,229,847004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 216, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 229}}',59.4562,156750431,298196,NULL,'2020-12-11 11:17:12',1607685432,NULL),(1853135315,12116469,1,722238,1,1,1,'A',1,0.905405,185,676687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 150}, \"maximum_statistics\": {\"great\": 185}}',59.5179,144553043,153010,NULL,'2019-05-29 16:55:18',1559148918,NULL),(1853730987,12116469,1,2053797,1,1,1,'S',1,0.985075,201,851070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201}}',59.6162,145245540,175520,NULL,'2019-07-08 14:58:32',1562597912,NULL),(1853559748,12116469,1,1584115,1,1,1,'S',1,0.977273,264,882441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 252, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 264}}',59.6467,144993893,254264,NULL,'2019-06-23 05:05:10',1561266310,NULL),(1855370309,12116469,1,1337685,1,1,1,'S',1,0.990196,204,879071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 200, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 204}}',59.7102,147799068,199192,NULL,'2019-12-23 10:15:54',1577096154,NULL),(1855874642,12116469,1,1810858,1,1,1,'A',1,0.921502,184,697661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 248, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 293}}',59.7386,148523666,274890,NULL,'2020-02-05 22:48:31',1580942911,NULL),(1853622233,12116469,1,1937045,1,1,1,'A',1,0.947658,363,787390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 325, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 363}}',59.8098,145328841,387698,NULL,'2019-07-13 21:16:28',1563052588,NULL),(1853553085,12116469,1,243866,1,1,1,'S',1,0.958333,288,789432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 264, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 288}}',59.838,144963817,267434,NULL,'2019-06-21 13:25:00',1561123500,NULL),(1853395711,12116469,1,37845,1,1,1,'S',1,0.982323,198,897866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 191}, \"maximum_statistics\": {\"great\": 198}}',59.8819,144957564,153246,NULL,'2019-06-21 03:55:51',1561089351,NULL),(1853982462,12116469,1,2084627,1,1,1,'S',1,0.951613,279,792159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 252, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 279}}',60.0055,145670644,275320,NULL,'2019-08-03 20:03:41',1564862621,NULL),(1853153636,12116469,1,1761723,1,1,1,'S',1,0.968992,258,810986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 242, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 258}}',60.0649,144552132,255687,NULL,'2019-05-29 15:47:26',1559144846,NULL),(1853858812,12116469,1,2092199,1,1,1,'A',1,0.925532,376,708083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 320, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 376}}',60.0818,145475804,344268,NULL,'2019-07-22 20:32:59',1563827579,NULL),(1860263180,12116469,1,2640147,1,1,1,'S',1,0.975155,322,826957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 306, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 322}}',60.0826,155318597,284150,NULL,'2020-10-21 13:16:20',1603286180,NULL),(1853487368,12116469,1,87044,0,1,1,'A',1,0.917749,219,708895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 194, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 231}}',60.091,144977823,232142,NULL,'2019-06-22 08:29:05',1561192145,NULL),(1853475725,12116469,1,2028356,1,1,1,'S',1,0.980851,235,836306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 226, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 235}}',60.242,144910902,247352,NULL,'2019-06-18 10:15:12',1560852912,NULL),(1853186280,12116469,1,973173,1,1,1,'A',1,0.951128,257,762462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 241, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 266}}',60.2893,144564876,242720,NULL,'2019-05-30 09:40:07',1559209207,NULL),(1853511071,12116469,1,906953,0,1,1,'S',1,0.98,275,851107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 264, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 275}}',60.3836,145023577,259776,NULL,'2019-06-24 20:55:51',1561409751,NULL),(1853395769,12116469,1,217672,1,1,1,'S',1,0.968182,220,856062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 206, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 220}}',60.4083,144910664,220056,NULL,'2019-06-18 09:56:25',1560851785,NULL),(1853854878,12116469,1,1988626,1,1,1,'S',1,0.972,250,799232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 236, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 250}}',60.4465,145458441,249960,NULL,'2019-07-21 18:27:14',1563733634,NULL),(1855312228,12116469,1,2194548,1,1,1,'S',1,0.955224,201,805916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 183, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 201}}',60.5239,147901150,216070,NULL,'2019-12-29 12:50:51',1577623851,NULL),(1853109342,12116469,1,1209258,1,1,1,'A',1,0.94697,264,803093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 236, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 264}}',60.5597,144562046,301840,NULL,'2019-05-30 05:02:20',1559192540,NULL),(1855868983,12116469,1,1241048,0,1,1,'A',1,0.902913,184,600204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 351, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 412}}',60.694,148524012,281466,NULL,'2020-02-05 23:27:23',1580945243,NULL),(1853691093,12116469,1,1582255,1,1,1,'A',1,0.936709,395,752650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 345, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 395}}',60.7108,145270182,480960,NULL,'2019-07-10 05:26:15',1562736375,NULL),(1855587861,12116469,1,2254323,1,1,1,'A',1,0.948339,271,807601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 243, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 271}}',60.7502,148293766,279120,NULL,'2020-01-23 01:16:46',1579742206,NULL),(1860403560,12116469,1,2207769,1,1,1,'S',1,0.97451,255,866719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 242, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',60.8931,155615919,261904,NULL,'2020-11-02 02:39:14',1604284754,NULL),(1854711605,12116469,1,2158482,1,1,1,'S',1,0.969697,297,862416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 279, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 297}}',60.9936,146771577,287267,NULL,'2019-10-18 08:10:59',1571386259,NULL),(1853829900,12116469,1,2052680,1,1,1,'S',1,0.98125,240,831436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 231, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 240}}',61.044,145475077,260576,NULL,'2019-07-22 19:27:35',1563823655,NULL),(1853853404,12116469,1,277065,1,1,1,'S',1,0.954545,187,799049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 170, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 187}}',61.119,145392672,199184,NULL,'2019-07-17 18:41:02',1563388862,NULL),(1853796910,12116469,1,1858789,1,1,1,'A',1,0.917603,131,651871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 228, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 267}}',61.1684,145445068,213762,NULL,'2019-07-20 22:48:12',1563662892,NULL),(1853810891,12116469,1,918524,1,1,1,'S',1,0.971429,280,817094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 264, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 280}}',61.1773,145397677,279194,NULL,'2019-07-18 02:51:20',1563418280,NULL),(1853909639,12116469,1,1218708,1,1,1,'A',1,0.981073,233,813816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 306, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 317}}',61.2062,145620967,253559,NULL,'2019-07-31 19:16:06',1564600566,NULL),(1855386905,12116469,1,2234001,1,1,1,'S',1,0.96656,314,816557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 293, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 314}}',61.2731,147901203,300838,NULL,'2019-12-29 12:54:38',1577624078,NULL),(1854757223,12116469,1,2190178,1,1,1,'S',1,0.985075,268,913036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 260, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 268}}',61.2904,146786111,246028,NULL,'2019-10-19 06:23:30',1571466210,NULL),(1853739945,12116469,1,2006176,1,1,1,'S',1,0.981172,239,893540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 230, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 239}}',61.3016,145442732,246072,NULL,'2019-07-20 19:06:08',1563649568,NULL),(1853797218,12116469,1,1253820,1,1,1,'S',1,0.988571,175,891785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 171, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 175}}',61.3328,145507008,204084,NULL,'2019-07-24 19:17:07',1563995827,NULL),(1853845281,12116469,1,1977521,1,1,1,'S',1,0.973568,227,846613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 215, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 227}}',61.3751,145392893,221392,NULL,'2019-07-17 19:01:08',1563390068,NULL),(1853832658,12116469,1,796109,1,1,1,'A',1,0.965517,257,826393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 244, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 261}}',61.409,145392746,263316,NULL,'2019-07-17 18:47:58',1563389278,NULL),(1853717414,12116469,1,1813848,1,1,1,'S',1,0.968343,537,827388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 503, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 537}}',61.4483,145254184,655183,NULL,'2019-07-09 04:27:50',1562646470,NULL),(1853372655,12116469,1,1822102,1,1,1,'S',1,0.959144,257,835318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 236, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 257}}',61.5403,144940859,239550,NULL,'2019-06-20 04:38:05',1561005485,NULL),(1854796200,12116469,1,1257712,1,1,1,'S',1,0.978378,185,870868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 177, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 185}}',61.5508,147053940,215980,NULL,'2019-11-05 09:17:45',1572945465,NULL),(1855928316,12116469,1,2247913,1,1,1,'S',1,0.984848,231,909603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 224, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 231}}',61.6483,148708499,272980,NULL,'2020-02-15 21:37:10',1581802630,NULL),(1855526976,12116469,1,1747897,1,1,1,'S',1,0.977974,227,887386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 217, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 227}}',61.6642,148299056,257320,NULL,'2020-01-23 11:49:13',1579780153,NULL),(1855082704,12116469,1,257392,1,1,1,'S',1,0.98524,271,904610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 263, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 271}}',61.6713,147438819,263052,NULL,'2019-11-29 21:29:54',1575062994,NULL),(1856025231,12116469,1,1964744,1,1,1,'S',1,0.963255,381,839260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 353, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 381}}',61.809,148888005,450020,NULL,'2020-02-25 22:02:35',1582668155,NULL),(1853177857,12116469,1,1780732,1,1,1,'S',1,0.97007,284,824887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 267, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 284}}',61.8095,144553214,259220,NULL,'2019-05-29 17:04:24',1559149464,NULL),(1855633994,12116469,1,2195986,1,1,1,'A',1,0.947541,305,755690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 273, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 305}}',61.8596,148156934,291610,NULL,'2020-01-14 05:38:57',1578980337,NULL),(1853364624,12116469,1,706278,1,1,1,'S',1,0.966543,269,832677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 251, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 269}}',61.9671,144768809,262000,NULL,'2019-06-10 08:28:31',1560155311,NULL),(1853508912,12116469,1,1935354,1,1,1,'S',1,0.953333,225,798377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 204, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 225}}',62.021,144978254,197384,NULL,'2019-06-22 09:06:19',1561194379,NULL),(1854885332,12116469,1,2200084,1,1,1,'S',1,0.960568,317,827533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 292, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 317}}',62.0791,147115435,325810,NULL,'2019-11-09 12:47:38',1573303658,NULL),(1854834565,12116469,1,1619998,1,1,1,'S',1,0.984899,298,854100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 289, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 298}}',62.1471,147067072,295776,NULL,'2019-11-06 08:54:30',1573030470,NULL),(1853444426,12116469,1,1175815,1,1,1,'S',1,0.98155,271,895250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 261, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 271}}',62.2079,144957593,259252,NULL,'2019-06-21 03:59:01',1561089541,NULL),(1854884896,12116469,1,2193879,1,1,1,'S',1,0.97651,298,876280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 284, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 298}}',62.2863,147016500,277690,NULL,'2019-11-03 01:19:57',1572743997,NULL),(1853851896,12116469,1,1587534,1,1,1,'S',1,0.982315,311,842419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 300, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 311}}',62.373,145506931,326888,NULL,'2019-07-24 19:08:41',1563995321,NULL),(1855141708,12116469,1,2225118,1,1,1,'A',1,0.923593,347,731275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 317, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 373}}',62.3769,147423933,373824,NULL,'2019-11-28 21:52:37',1574977957,NULL),(1854925115,12116469,1,1606010,1,1,1,'S',1,0.961832,262,836320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 242, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 262}}',62.4426,147242071,285794,NULL,'2019-11-17 02:14:28',1573956868,NULL),(1853822200,12116469,1,1678033,1,1,1,'S',1,0.984316,797,904562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 772, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 797}}',62.5039,145506623,846590,NULL,'2019-07-24 18:41:13',1563993673,NULL),(1855692317,12116469,1,484574,1,1,1,'A',1,0.942222,213,773338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 200, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 225}}',62.5608,148359671,233766,NULL,'2020-01-26 23:34:19',1580081659,NULL),(1853821651,12116469,1,2048006,1,1,1,'S',1,0.97921,481,860509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 461, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 481}}',62.6012,145509222,588244,NULL,'2019-07-24 22:48:13',1564008493,NULL),(1853859583,12116469,1,2095870,1,1,1,'S',1,0.991453,234,902569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 230, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 234}}',62.7946,145445374,230876,NULL,'2019-07-20 23:19:28',1563664768,NULL),(1853347542,12116469,1,2025939,0,1,1,'A',1,0.90566,150,650654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 175}, \"maximum_statistics\": {\"great\": 212}}',62.9863,144734808,178654,NULL,'2019-06-08 13:07:15',1559999235,NULL),(1853214280,12116469,1,1956842,1,1,1,'A',1,0.965969,381,789858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 357, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 382}}',63.0468,144494981,389912,NULL,'2019-05-26 09:39:51',1558863591,NULL),(1855582454,12116469,1,1160294,1,1,1,'S',1,0.970213,235,788679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 221, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 235}}',63.0585,148186022,248116,NULL,'2020-01-16 08:43:58',1579164238,NULL),(1853794477,12116469,1,546409,1,1,1,'S',1,0.982517,429,867684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 414, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 429}}',63.0988,145509376,539614,NULL,'2019-07-24 22:59:50',1564009190,NULL),(1853858769,12116469,1,2090848,0,1,1,'S',1,0.967391,230,855320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 215, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 230}}',63.3365,145506526,219636,NULL,'2019-07-24 18:34:53',1563993293,NULL),(1853772785,12116469,1,1939514,1,1,1,'S',1,0.963687,179,892641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 166, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 179}}',63.3978,145391040,180099,NULL,'2019-07-17 16:38:11',1563381491,NULL),(1854802645,12116469,1,658351,1,1,1,'S',1,0.984201,538,896907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 521, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 538}}',63.4079,147044473,614026,NULL,'2019-11-04 15:39:08',1572881948,NULL),(1853790208,12116469,1,538712,1,1,1,'S',1,0.990566,212,876723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 208, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 212}}',63.4632,145460073,239722,NULL,'2019-07-21 20:34:19',1563741259,NULL),(1853658489,12116469,1,2025310,1,1,1,'S',1,0.982759,261,882217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 252, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 261}}',63.4769,145328691,283232,NULL,'2019-07-13 21:04:40',1563051880,NULL),(1853809980,12116469,1,1957280,1,1,1,'S',1,0.95073,274,751208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 247, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 274}}',63.4862,145424915,282034,NULL,'2019-07-19 17:59:32',1563559172,NULL),(1855307313,12116469,1,2099328,1,1,1,'S',1,0.982201,309,880180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 298, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 309}}',63.5788,147831538,308472,NULL,'2019-12-25 10:09:12',1577268552,NULL),(1853349081,12116469,1,678670,1,1,1,'S',1,0.981061,264,839529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 254, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 264}}',63.5977,144941001,267178,NULL,'2019-06-20 04:56:54',1561006614,NULL),(1853151118,12116469,1,1846673,1,1,1,'A',1,0.971963,306,813089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 304, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 321}}',63.6764,144552513,268816,NULL,'2019-05-29 16:19:19',1559146759,NULL),(1854725187,12116469,1,1666433,1,1,1,'S',1,0.982684,231,875318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 223, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 231}}',63.6839,146771338,231394,NULL,'2019-10-18 07:35:19',1571384119,NULL),(1853735983,12116469,1,1917172,1,1,1,'S',1,0.950249,201,893654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 181, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 201}}',63.7428,145391061,177074,NULL,'2019-07-17 16:39:56',1563381596,NULL),(1860756007,12116469,1,2634569,1,1,1,'S',1,0.980702,285,882822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 274, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 285}}',63.7491,156052969,340610,NULL,'2020-11-18 07:39:53',1605685193,NULL),(1853956546,12116469,1,1567649,1,1,1,'S',1,0.95625,240,824538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 219, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 240}}',63.7836,145652973,243630,NULL,'2019-08-02 19:45:27',1564775127,NULL),(1853389943,12116469,1,540797,1,1,1,'S',1,0.96822,236,812346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 221, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 236}}',63.7853,144926344,237346,NULL,'2019-06-19 08:41:15',1560933675,NULL),(1853584555,12116469,1,1968967,1,1,1,'A',1,0.914234,118,593622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 237, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 274}}',63.7983,144978118,217498,NULL,'2019-06-22 08:56:04',1561193764,NULL),(1853765545,12116469,1,189294,1,1,1,'S',1,0.977778,225,865460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 215, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 225}}',63.8047,145540800,224418,NULL,'2019-07-26 21:18:46',1564175926,NULL),(1855638500,12116469,1,2197175,1,1,1,'S',1,0.990079,252,905396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 247, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 252}}',63.9633,148266771,256834,NULL,'2020-01-21 07:21:15',1579591275,NULL),(1853247628,12116469,1,1748498,1,1,1,'S',1,0.985965,285,901055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 277, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 285}}',64.0965,144752550,283196,NULL,'2019-06-09 10:55:31',1560077731,NULL),(1853568382,12116469,1,1802199,1,1,1,'S',1,0.958167,251,800654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 230, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 251}}',64.2123,144978361,299670,NULL,'2019-06-22 09:16:08',1561194968,NULL),(1855682062,12116469,1,1989397,1,1,1,'S',1,0.984429,289,915903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 280, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 289}}',64.2215,148313695,308820,NULL,'2020-01-24 10:22:34',1579861354,NULL),(1853849347,12116469,1,1708216,1,1,1,'S',1,0.961938,289,794641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 267, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 289}}',64.3732,145493494,272136,NULL,'2019-07-23 23:00:24',1563922824,NULL),(1855889247,12116469,1,1908325,1,1,1,'A',1,0.917219,166,692723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 253, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 302}}',64.3787,148523409,249158,NULL,'2020-02-05 22:21:29',1580941289,NULL),(1853215742,12116469,1,1805289,1,1,1,'A',1,0.979008,258,874327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 252, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 262}}',64.4316,144552680,274544,NULL,'2019-05-29 16:30:57',1559147457,NULL),(1853347864,12116469,1,2026402,1,1,1,'S',1,0.971058,501,864571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 472, \"large_bonus\": 159}, \"maximum_statistics\": {\"great\": 501}}',64.5257,144750051,701060,NULL,'2019-06-09 07:49:41',1560066581,NULL),(1855564482,12116469,1,1848617,1,1,1,'A',1,0.927907,338,678376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 569, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 645}}',64.5917,148267458,537496,NULL,'2020-01-21 08:48:32',1579596512,NULL),(1855852070,12116469,1,2205811,1,1,1,'A',1,0.914394,178,617867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 20, \"great\": 567, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 660}}',64.7437,148523719,407134,NULL,'2020-02-05 22:54:14',1580943254,NULL),(1853869617,12116469,1,650835,1,1,1,'S',1,0.967811,233,840896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 218, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 233}}',64.9125,145653033,257800,NULL,'2019-08-02 19:50:32',1564775432,NULL),(1874715456,12116469,1,356010,1,1,1,'S',1,0.987685,203,867441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 203}}',64.9587,177122171,224800,NULL,'2023-02-01 07:48:32',1675237712,NULL),(1853684642,12116469,1,139617,1,1,1,'S',1,0.978261,253,837586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 242, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 253}}',65.0062,145271788,252934,NULL,'2019-07-10 08:41:23',1562748083,NULL),(1854880699,12116469,1,2126071,1,1,1,'S',1,0.969424,278,865879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 261, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 278}}',65.0527,146942067,249444,NULL,'2019-10-29 08:16:46',1572337006,NULL),(1853465863,12116469,1,672493,1,1,1,'S',1,0.984496,258,892661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 250, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 258}}',65.0639,144768826,258984,NULL,'2019-06-10 08:30:26',1560155426,NULL),(1853192298,12116469,1,71065,1,1,1,'S',1,0.982412,199,872303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 192, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 199}}',65.1183,144550075,240590,NULL,'2019-05-29 13:39:27',1559137167,NULL),(1855676719,12116469,1,1854639,1,1,1,'S',1,0.980072,276,876949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 265, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 276}}',65.1691,148305556,287308,NULL,'2020-01-23 19:44:26',1579808666,NULL),(1853831825,12116469,1,951141,1,1,1,'S',1,0.980916,262,850905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 252, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 262}}',65.1869,145509075,257360,NULL,'2019-07-24 22:36:24',1564007784,NULL),(1853645878,12116469,1,1847283,1,1,1,'S',1,0.994924,197,934209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 195, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 197}}',65.3485,145267443,207710,NULL,'2019-07-10 00:05:08',1562717108,NULL),(1855546967,12116469,1,1632003,1,1,1,'S',1,0.959581,668,794508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 614, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 668}}',65.6399,148210143,677534,NULL,'2020-01-17 21:43:06',1579297386,NULL),(1853154110,12116469,1,1762427,1,1,1,'S',1,0.984848,231,848337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 224, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 231}}',65.6953,144563511,217644,NULL,'2019-05-30 07:50:37',1559202637,NULL),(1855734500,12116469,1,1810845,1,1,1,'S',1,0.969388,245,819253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 230, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 245}}',65.7045,148299149,252732,NULL,'2020-01-23 11:57:59',1579780679,NULL),(1855653533,12116469,1,2279148,1,1,1,'A',1,0.932432,111,716101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 96, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 111}}',65.8054,148168440,93690,NULL,'2020-01-15 01:24:09',1579051449,NULL),(1855115800,12116469,1,2185901,1,1,1,'S',1,0.974,250,875143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 237, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 250}}',65.8535,147423871,268050,NULL,'2019-11-28 21:46:37',1574977597,NULL),(1853882590,12116469,1,1177724,1,1,1,'S',1,0.976364,275,868996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 262, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 275}}',66.0492,145588767,274728,NULL,'2019-07-29 18:18:11',1564424291,NULL),(1853983297,12116469,1,1917471,1,1,1,'S',1,0.982353,510,871373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 492, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 510}}',66.1643,145653163,631858,NULL,'2019-08-02 20:00:19',1564776019,NULL),(1853747798,12116469,1,1720675,1,1,1,'S',1,0.979927,274,851288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 263, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 274}}',66.2997,145458407,254413,NULL,'2019-07-21 18:25:00',1563733500,NULL),(1853446466,12116469,1,1493057,1,1,1,'S',1,0.984436,257,907883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 249, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 257}}',66.3945,144957609,239536,NULL,'2019-06-21 04:01:05',1561089665,NULL),(1853819903,12116469,1,2046727,1,1,1,'S',1,0.9729,369,871355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 349, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 369}}',66.4727,145445286,339222,NULL,'2019-07-20 23:10:12',1563664212,NULL),(1853396288,12116469,1,1771685,1,1,1,'S',1,0.975,260,820774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 247, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 260}}',66.533,144767440,260950,NULL,'2019-06-10 05:41:38',1560145298,NULL),(1855964196,12116469,1,1796280,1,1,1,'S',1,0.973422,301,824409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 285, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 301}}',66.5934,148730479,291354,NULL,'2020-02-17 01:15:55',1581902155,NULL),(1857318945,12116469,1,2396531,1,1,1,'S',1,0.969432,229,904619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 215, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 229}}',66.6006,150857156,228699,NULL,'2020-05-09 02:54:44',1588992884,NULL),(1855336555,12116469,1,905531,1,1,1,'S',1,0.981164,292,891305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 281, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 292}}',66.6973,147846315,273678,NULL,'2019-12-26 08:41:32',1577349692,NULL),(1853950223,12116469,1,135231,1,1,1,'S',1,0.974249,233,845672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 221, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 233}}',66.7752,145638877,262298,NULL,'2019-08-01 22:58:24',1564700304,NULL),(1853848060,12116469,1,1901788,1,1,1,'S',1,0.962319,345,844800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 319, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 345}}',66.8763,145390972,376760,NULL,'2019-07-17 16:33:29',1563381209,NULL),(1855453927,12116469,1,2147544,1,1,1,'S',1,0.973361,244,825845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 231, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 244}}',66.9382,147991743,245978,NULL,'2020-01-03 20:51:55',1578084715,NULL),(1854761813,12116469,1,1974812,1,1,1,'S',1,0.978426,394,841525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 377, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 394}}',67.1025,146972686,359486,NULL,'2019-10-31 14:18:03',1572531483,NULL),(1853595597,12116469,1,562109,1,1,1,'S',1,0.953532,269,828605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 244, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 269}}',67.3868,144965534,272800,NULL,'2019-06-21 15:02:36',1561129356,NULL),(1853964683,12116469,1,2070352,1,1,1,'S',1,0.959215,331,785248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 304, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 331}}',67.4055,145638944,321606,NULL,'2019-08-01 23:04:28',1564700668,NULL),(1862182445,12116469,1,2757597,1,1,1,'S',1,0.992337,261,931571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 257, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 261}}',67.6493,158265358,247562,NULL,'2021-01-30 13:09:47',1612012187,NULL),(1855697409,12116469,1,936963,1,1,1,'A',1,0.931095,175,679604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 253, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 283}}',68.0124,148359685,229252,NULL,'2020-01-26 23:36:24',1580081784,NULL),(1853379395,12116469,1,1443534,1,1,1,'S',1,0.976987,239,882606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 228, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 239}}',68.077,144939405,235400,NULL,'2019-06-20 01:51:27',1560995487,NULL),(1855651226,12116469,1,2203271,1,1,1,'S',1,0.985342,307,908450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 298, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 307}}',68.1182,148266756,296250,NULL,'2020-01-21 07:19:14',1579591154,NULL),(1853476290,12116469,1,2038838,1,1,1,'S',1,0.96,275,819003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 253, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 275}}',68.1943,144910993,298190,NULL,'2019-06-18 10:20:27',1560853227,NULL),(1856103116,12116469,1,2110291,1,1,1,'S',1,0.973607,341,816264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 323, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 341}}',68.2598,149069381,385340,NULL,'2020-03-07 09:41:03',1583574063,NULL),(1855397286,12116469,1,2245770,0,1,1,'A',1,0.948413,126,788395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 113, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 126}}',68.3939,147852169,90168,NULL,'2019-12-26 16:11:02',1577376662,NULL),(1853731472,12116469,1,2058667,1,1,1,'S',1,0.95073,274,795525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 247, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 274}}',68.4131,145328741,331740,NULL,'2019-07-13 21:09:17',1563052157,NULL),(1853986959,12116469,1,2097613,1,1,1,'S',1,0.994932,296,890085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 293, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 296}}',68.5285,145588996,286400,NULL,'2019-07-29 18:38:31',1564425511,NULL),(1856038423,12116469,1,2313527,1,1,1,'S',1,0.978261,230,887507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 220, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 230}}',68.5939,148730399,202124,NULL,'2020-02-17 01:06:05',1581901565,NULL),(1854845385,12116469,1,516333,1,1,1,'S',1,0.977459,244,832801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 233, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 244}}',68.7076,146942157,270746,NULL,'2019-10-29 08:26:59',1572337619,NULL),(1853856290,12116469,1,2072061,1,1,1,'S',1,0.977419,310,843797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 296, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 310}}',68.7553,145459305,298770,NULL,'2019-07-21 19:32:32',1563737552,NULL),(1855654169,12116469,1,2284963,1,1,1,'A',1,0.969419,326,857539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 308, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 327}}',68.7976,148284747,311870,NULL,'2020-01-22 12:55:48',1579697748,NULL),(1856057653,12116469,1,2267168,1,1,1,'A',1,0.956274,164,759130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 242, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 263}}',68.8084,149069455,225098,NULL,'2020-03-07 09:46:35',1583574395,NULL),(1855416234,12116469,1,2119982,1,1,1,'A',1,0.940476,294,785192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 259, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 294}}',68.8638,147942907,303846,NULL,'2019-12-31 20:41:02',1577824862,NULL),(1862482050,12116469,1,2195336,1,1,1,'S',1,0.986395,294,890419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 286, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 294}}',68.9041,158948848,302950,NULL,'2021-02-19 15:08:04',1613747284,NULL),(1853194054,12116469,1,1584267,1,1,1,'S',1,0.996403,139,902885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 139}}',68.9929,144554837,97518,NULL,'2019-05-29 18:43:54',1559155434,NULL),(1853539533,12116469,1,2004525,1,1,1,'S',1,0.990476,210,889598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 206, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 210}}',69.0224,144967433,213462,NULL,'2019-06-21 17:06:03',1561136763,NULL),(1867200967,12116469,1,1102886,1,1,1,'S',1,0.978548,303,885382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 290, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 303}}',69.0525,166041388,289742,NULL,'2021-09-22 15:45:16',1632325516,NULL),(1853786826,12116469,1,345284,1,1,1,'S',1,0.984064,251,868541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 243, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 251}}',69.1184,145426659,277150,NULL,'2019-07-19 20:14:22',1563567262,NULL),(1855570593,12116469,1,1373485,1,1,1,'S',1,0.953587,237,758539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 215, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 237}}',69.1256,148293914,251154,NULL,'2020-01-23 01:32:49',1579743169,NULL),(1856423297,12116469,1,2345358,1,1,1,'S',1,0.962264,265,837161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 245, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 265}}',69.1573,149395722,264877,NULL,'2020-03-21 23:25:25',1584833125,NULL),(1853375185,12116469,1,1438427,1,1,1,'S',1,0.980932,236,829901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 227, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 236}}',69.2144,144949048,230208,NULL,'2019-06-20 15:55:11',1561046111,NULL),(1854710999,12116469,1,443749,1,1,1,'S',1,0.963878,263,836078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 244, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 263}}',69.3519,146770007,280752,NULL,'2019-10-18 04:01:29',1571371289,NULL),(1853914565,12116469,1,1521483,1,1,1,'S',1,0.966667,285,805255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 266, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 285}}',69.4174,145620710,296200,NULL,'2019-07-31 18:54:15',1564599255,NULL),(1853518578,12116469,1,1992083,1,1,1,'S',1,0.957364,129,831699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 118, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 129}}',69.5942,144965852,112756,NULL,'2019-06-21 15:23:02',1561130582,NULL),(1860756057,12116469,1,2634569,1,1,1,'S',1,0.964912,285,893721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 265, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 285}}',69.6077,156083414,349062,NULL,'2020-11-19 10:32:50',1605781970,NULL),(1866918388,12116469,1,3142315,1,1,1,'S',1,0.973094,223,929231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 211, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 223}}',69.6122,165445875,232457,NULL,'2021-08-31 15:11:07',1630422667,NULL),(1853847523,12116469,1,975412,1,1,1,'S',1,0.981796,412,890533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 397, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 412}}',69.6155,145477465,419051,NULL,'2019-07-22 23:09:43',1563836983,NULL),(1854870554,12116469,1,2169858,1,1,1,'S',1,0.970909,275,819196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 259, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 275}}',69.6441,147065649,294410,NULL,'2019-11-06 05:02:04',1573016524,NULL),(1854875295,12116469,1,2170156,1,1,1,'S',1,0.965015,343,801419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 319, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 343}}',69.657,146972394,361626,NULL,'2019-10-31 13:59:10',1572530350,NULL),(1854889267,12116469,1,993420,1,1,1,'S',1,0.986726,226,884129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 220, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 226}}',69.7715,147242204,238152,NULL,'2019-11-17 02:25:18',1573957518,NULL),(1855654055,12116469,1,2279616,1,1,1,'S',1,0.955939,261,816199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 238, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 261}}',69.9298,148266791,304710,NULL,'2020-01-21 07:23:36',1579591416,NULL),(1854787221,12116469,1,1437803,1,1,1,'S',1,0.983577,274,895655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 265, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 274}}',70.1311,146972328,286338,NULL,'2019-10-31 13:55:20',1572530120,NULL),(1853563713,12116469,1,1694585,1,1,1,'A',1,0.949231,276,738673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 297, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 325}}',70.284,144966284,268790,NULL,'2019-06-21 15:48:20',1561132100,NULL),(1855372064,12116469,1,2229112,1,1,1,'S',1,0.986314,548,914240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 533, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 548}}',70.3687,147813103,579672,NULL,'2019-12-24 05:10:22',1577164222,NULL),(1855656764,12116469,1,849006,1,1,1,'S',1,0.953925,293,823039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 266, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 293}}',70.5342,148366419,320740,NULL,'2020-01-27 12:40:29',1580128829,NULL),(1853237114,12116469,1,1833802,1,1,1,'S',1,0.965574,305,807221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 284, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 305}}',70.5597,144765126,279252,NULL,'2019-06-10 01:24:26',1560129866,NULL),(1853525051,12116469,1,116022,0,1,1,'A',1,0.984,180,856694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 243, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 250}}',70.6094,144977803,218956,NULL,'2019-06-22 08:27:12',1561192032,NULL),(1855691080,12116469,1,257572,1,1,1,'A',1,0.945407,285,729448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 525, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 577}}',70.6238,148360172,468760,NULL,'2020-01-27 00:36:19',1580085379,NULL),(1855576127,12116469,1,249264,0,1,1,'A',1,0.964118,202,738311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 805, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 850}}',70.7599,148267088,576990,NULL,'2020-01-21 08:02:38',1579593758,NULL),(1855093080,12116469,1,1597469,1,1,1,'S',1,0.979688,320,863141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 307, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 320}}',70.9463,147423899,328786,NULL,'2019-11-28 21:49:41',1574977781,NULL),(1855291863,12116469,1,2088522,1,1,1,'S',1,0.978188,298,872329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 285, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 298}}',71.0277,147799097,308506,NULL,'2019-12-23 10:19:15',1577096355,NULL),(1856165047,12116469,1,2246932,1,1,1,'S',1,0.991349,289,874949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 284, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 289}}',71.1168,149069325,271832,NULL,'2020-03-07 09:37:21',1583573841,NULL),(1855546012,12116469,1,1630948,1,1,1,'S',1,0.987705,244,915254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 238, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 244}}',71.1181,148299092,273090,NULL,'2020-01-23 11:52:56',1579780376,NULL),(1853752857,12116469,1,1823463,1,1,1,'S',1,0.954023,261,816565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 237, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 261}}',71.3717,145493567,304780,NULL,'2019-07-23 23:08:33',1563923313,NULL),(1854666858,12116469,1,746800,1,1,1,'S',1,0.992366,262,924062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 258, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 262}}',71.4756,146769992,299416,NULL,'2019-10-18 03:59:15',1571371155,NULL),(1854880808,12116469,1,2132896,1,1,1,'A',1,0.980263,303,823686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 293, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 304}}',71.5029,146942093,326974,NULL,'2019-10-29 08:19:33',1572337173,NULL),(1853764472,12116469,1,1938322,1,1,1,'S',1,0.969388,294,867243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 276, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 294}}',71.5566,145459045,334590,NULL,'2019-07-21 19:15:05',1563736505,NULL),(1855873505,12116469,1,567838,1,1,1,'A',1,0.935702,262,729769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 522, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 591}}',72.1105,148523191,566210,NULL,'2020-02-05 22:03:16',1580940196,NULL),(1860153693,12116469,1,1353275,1,1,1,'A',1,0.961818,271,780701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 256, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 275}}',72.1685,155383838,287216,NULL,'2020-10-24 00:18:45',1603498725,NULL),(1860729595,12116469,1,2160541,1,1,1,'S',1,0.966038,265,854557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 247, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 265}}',72.2124,156083216,268730,NULL,'2020-11-19 10:21:50',1605781310,NULL),(1853348795,12116469,1,2050551,1,1,1,'A',1,0.975884,237,785126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 298, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 311}}',72.2476,144752889,318948,NULL,'2019-06-09 11:18:12',1560079092,NULL),(1853220588,12116469,1,2030805,0,1,1,'S',1,0.971119,277,814733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 277}}',72.2489,144467592,258110,NULL,'2019-05-25 02:23:31',1558751011,NULL),(1853333827,12116469,1,1619563,1,1,1,'S',1,0.979927,274,896408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 263, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 274}}',72.3014,144731719,261528,NULL,'2019-06-08 09:38:29',1559986709,NULL),(1853841343,12116469,1,964599,1,1,1,'S',1,0.957929,309,837344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 283, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 309}}',72.4195,145442687,341950,NULL,'2019-07-20 19:02:12',1563649332,NULL),(1853159791,12116469,1,1764271,1,1,1,'S',1,0.983209,268,889164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 259, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 268}}',72.4675,144561892,249498,NULL,'2019-05-30 04:47:35',1559191655,NULL),(1853732893,12116469,1,2077100,1,1,1,'S',1,0.990526,475,917926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 466, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 475}}',72.7068,145254139,531438,NULL,'2019-07-09 04:22:40',1562646160,NULL),(1855672154,12116469,1,1769732,1,1,1,'S',1,0.99278,277,920576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 273, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 277}}',72.7169,148349018,277092,NULL,'2020-01-26 11:00:19',1580036419,NULL),(1853858303,12116469,1,2081846,1,1,1,'S',1,0.975806,496,830098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 472, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 496}}',72.7206,145475050,566772,NULL,'2019-07-22 19:24:17',1563823457,NULL),(1855752865,12116469,1,1942966,1,1,1,'S',1,0.953177,299,817223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 271, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 299}}',72.782,148360048,312240,NULL,'2020-01-27 00:21:07',1580084467,NULL),(1855719470,12116469,1,302559,1,1,1,'S',1,0.979705,271,887817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 260, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 271}}',73.0061,148359565,290670,NULL,'2020-01-26 23:21:11',1580080871,NULL),(1853949333,12116469,1,1280930,1,1,1,'A',1,0.942254,355,804378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 314, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 355}}',73.0481,145588795,381220,NULL,'2019-07-29 18:21:00',1564424460,NULL),(1853367188,12116469,1,1055296,1,1,1,'S',1,0.980769,260,888531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 250, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 260}}',73.2101,144910714,255930,NULL,'2019-06-18 10:00:25',1560852025,NULL),(1855573535,12116469,1,1512476,1,1,1,'S',1,0.985653,697,889900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 677, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 697}}',73.3458,148219955,815210,NULL,'2020-01-18 12:32:52',1579350772,NULL),(1853537150,12116469,1,1456986,1,1,1,'S',1,0.967905,296,807448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 277, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 296}}',73.4226,144977543,298206,NULL,'2019-06-22 08:00:07',1561190407,NULL),(1853834524,12116469,1,604769,1,1,1,'S',1,0.967014,288,852195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 269, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 288}}',73.4602,145442707,284246,NULL,'2019-07-20 19:04:12',1563649452,NULL),(1855721248,12116469,1,161834,0,1,1,'S',1,0.980609,361,848500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 347, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 361}}',73.5693,148359706,352942,NULL,'2020-01-26 23:39:20',1580081960,NULL),(1855654214,12116469,1,2281477,1,1,1,'S',1,0.982609,230,886107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 222, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 230}}',73.6121,148292990,242552,NULL,'2020-01-22 23:42:18',1579736538,NULL),(1855324158,12116469,1,2201830,1,1,1,'A',1,0.973514,772,869499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 734, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 774}}',73.643,147813190,824736,NULL,'2019-12-24 05:17:35',1577164655,NULL),(1856027634,12116469,1,1341681,1,1,1,'S',1,0.985772,246,873487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 239, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 246}}',73.6655,148793062,250612,NULL,'2020-02-20 19:03:52',1582225432,NULL),(1853969168,12116469,1,1785614,1,1,1,'A',1,0.964396,420,801957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 609, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 646}}',73.6902,145620860,594514,NULL,'2019-07-31 19:07:31',1564600051,NULL),(1855654187,12116469,1,2286340,1,1,1,'S',1,0.983456,272,849392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 263, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 272}}',73.7143,148284620,270962,NULL,'2020-01-22 12:45:44',1579697144,NULL),(1855011397,12116469,1,2195531,1,1,1,'S',1,0.966292,356,840915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 332, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 356}}',73.8196,147242279,324374,NULL,'2019-11-17 02:32:11',1573957931,NULL),(1854947238,12116469,1,2165263,1,1,1,'S',1,0.988487,304,869679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 297, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 304}}',73.9749,147242035,314154,NULL,'2019-11-17 02:11:29',1573956689,NULL),(1853892981,12116469,1,1503074,1,1,1,'S',1,0.963265,245,857089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 227, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 245}}',74.0762,145573005,239640,NULL,'2019-07-28 19:00:57',1564340457,NULL),(1855741983,12116469,1,1492178,1,1,1,'A',1,0.94751,542,800512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 666, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 743}}',74.0867,148359886,753704,NULL,'2020-01-26 23:59:46',1580083186,NULL),(1854065616,12116469,1,1538759,1,1,1,'S',1,0.981651,327,842758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 315, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 327}}',74.2077,145858562,325614,NULL,'2019-08-15 13:20:27',1565875227,NULL),(1855792504,12116469,1,1478650,1,1,1,'A',1,0.934328,176,735247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 299, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 335}}',74.3585,148523333,307172,NULL,'2020-02-05 22:15:26',1580940926,NULL),(1853899288,12116469,1,1942245,1,1,1,'S',1,0.977778,315,841952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 301, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 315}}',74.3854,145608037,302600,NULL,'2019-07-30 23:07:01',1564528021,NULL),(1853704305,12116469,1,2038260,1,1,1,'S',1,0.962567,187,839948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 173, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 187}}',74.3984,145328874,204594,NULL,'2019-07-13 21:19:24',1563052764,NULL),(1855914426,12116469,1,221949,0,1,1,'A',1,0.923077,270,658053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 363, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 416}}',74.4455,148870086,290776,NULL,'2020-02-24 19:29:48',1582572588,NULL),(1853814912,12116469,1,1869956,1,1,1,'S',1,0.972656,256,879710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 242, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 256}}',74.4792,145392439,272410,NULL,'2019-07-17 18:23:23',1563387803,NULL),(1855763221,12116469,1,2120541,1,1,1,'S',1,0.983051,354,851641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 342, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 354}}',74.5348,148312070,346114,NULL,'2020-01-24 07:21:41',1579850501,NULL),(1854885446,12116469,1,2200005,1,1,1,'S',1,0.962712,295,791383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 273, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 295}}',74.566,147113427,264978,NULL,'2019-11-09 10:28:05',1573295285,NULL),(1854763211,12116469,1,1888435,1,1,1,'S',1,0.976471,170,849640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 162, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 170}}',74.6209,146942010,238655,NULL,'2019-10-29 08:10:42',1572336642,NULL),(1855727053,12116469,1,792890,1,1,1,'A',1,0.942748,337,750871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 467, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 524}}',74.6405,148359655,487182,NULL,'2020-01-26 23:31:52',1580081512,NULL),(1853803996,12116469,1,1861585,1,1,1,'S',1,0.968137,204,840196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 191, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 204, \"legacy_combo_increase\": 3}}',74.6858,145555571,299932,NULL,'2019-07-27 18:19:14',1564251554,NULL),(1854847367,12116469,1,1755614,1,1,1,'A',1,0.965625,280,818267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 303, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 320}}',74.6901,147022738,305996,NULL,'2019-11-03 10:42:07',1572777727,NULL),(1860261518,12116469,1,2620421,1,1,1,'S',1,0.973101,316,826352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 299, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 316}}',74.7148,155368920,320664,NULL,'2020-10-23 12:57:08',1603457828,NULL),(1853345287,12116469,1,1965618,1,1,1,'S',1,0.982167,729,903962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 703, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 729}}',74.7149,144738574,761334,NULL,'2019-06-08 16:39:21',1560011961,NULL),(1853813788,12116469,1,2044746,1,1,1,'S',1,0.9689,209,860591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 196, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 209}}',74.7236,145445163,225520,NULL,'2019-07-20 22:58:53',1563663533,NULL),(1853347075,12116469,1,2024585,1,1,1,'S',1,0.969653,346,821181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 325, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 346}}',74.8266,144752985,287498,NULL,'2019-06-09 11:25:24',1560079524,NULL),(1853748917,12116469,1,1176296,1,1,1,'S',1,0.972881,295,801448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 279, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 295}}',74.9888,145387713,303118,NULL,'2019-07-17 12:57:49',1563368269,NULL),(1855613302,12116469,1,2183849,1,1,1,'A',1,0.967742,118,803862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 119, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 124}}',75.0819,148267195,104670,NULL,'2020-01-21 08:14:09',1579594449,NULL),(1853984390,12116469,1,2004535,1,1,1,'S',1,0.986957,230,868361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 224, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 230}}',75.4676,145604566,214726,NULL,'2019-07-30 18:17:47',1564510667,NULL),(1855719873,12116469,1,779320,0,1,1,'S',1,0.972881,295,866535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 279, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 295}}',75.5454,148350236,333860,NULL,'2020-01-26 12:22:32',1580041352,NULL),(1855683669,12116469,1,248616,1,1,1,'A',1,0.966667,172,796754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 239, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 255}}',75.5546,148359801,226634,NULL,'2020-01-26 23:49:12',1580082552,NULL),(1856864495,12116469,1,1937296,1,1,1,'S',1,0.959322,295,838924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 271, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 295}}',75.5639,150113208,319710,NULL,'2020-04-14 12:34:55',1586867695,NULL),(1876876351,12116469,1,4209534,1,1,1,'S',1,0.986692,263,903950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 256, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 263}}',75.5986,180145211,258118,NULL,'2023-08-03 11:09:26',1691060966,NULL),(1853474365,12116469,1,2017513,1,1,1,'S',1,0.98072,389,891949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 374, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 389}}',75.8235,144911144,400572,NULL,'2019-06-18 10:30:25',1560853825,NULL),(1853678957,12116469,1,1785117,1,1,1,'S',1,0.952145,303,806793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 274, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 303}}',76.1038,145329911,334760,NULL,'2019-07-13 22:59:33',1563058773,NULL),(1853976806,12116469,1,1911731,1,1,1,'S',1,0.968421,285,872047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 267, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 285}}',76.1307,145588918,303590,NULL,'2019-07-29 18:32:23',1564425143,NULL),(1855842735,12116469,1,2197173,1,1,1,'A',1,0.936518,150,658701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 682, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 764}}',76.9506,148523916,518178,NULL,'2020-02-05 23:15:34',1580944534,NULL),(1853219742,12116469,1,2022199,1,1,1,'S',1,0.980144,277,854946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 266, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 277}}',77.0456,144551182,281402,NULL,'2019-05-29 14:51:15',1559141475,NULL),(1853805378,12116469,1,2038471,1,1,1,'S',1,0.952532,316,808663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 286, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 316}}',77.049,145507234,357490,NULL,'2019-07-24 19:33:32',1563996812,NULL),(1855540655,12116469,1,407203,1,1,1,'S',1,0.966899,287,865651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 268, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 287}}',77.1181,148267045,305020,NULL,'2020-01-21 07:56:20',1579593380,NULL),(1853235064,12116469,1,1923838,1,1,1,'S',1,0.980447,358,842396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 344, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 358}}',77.3458,144731594,351008,NULL,'2019-06-08 09:29:02',1559986142,NULL),(1855611475,12116469,1,1567654,0,1,1,'A',1,0.923333,146,652049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 260, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 300}}',77.4792,148267585,202142,NULL,'2020-01-21 09:05:15',1579597515,NULL),(1854785075,12116469,1,1433528,1,1,1,'S',1,0.980892,314,897024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 302, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 314}}',77.6166,146972089,341380,NULL,'2019-10-31 13:41:19',1572529279,NULL),(1853821418,12116469,1,2047566,1,1,1,'S',1,0.978328,969,840421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 927, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 969}}',78.2675,145506771,1038630,NULL,'2019-07-24 18:54:28',1563994468,NULL),(1853939032,12116469,1,1672458,1,1,1,'S',1,0.95098,306,822674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 276, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 306}}',78.4028,145605357,314300,NULL,'2019-07-30 19:17:10',1564514230,NULL),(1853976419,12116469,1,1995012,1,1,1,'S',1,0.972743,587,868098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 555, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 587}}',78.6984,145620799,631144,NULL,'2019-07-31 19:01:43',1564599703,NULL),(1855733123,12116469,1,1932095,1,1,1,'S',1,0.975945,291,869020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 277, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 291}}',78.9593,148366381,315420,NULL,'2020-01-27 12:36:43',1580128603,NULL),(1861656743,12116469,1,2539952,1,1,1,'A',1,0.934358,358,785491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 311, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 358}}',79.1046,157427752,391246,NULL,'2021-01-02 05:41:58',1609566118,NULL),(1855756220,12116469,1,372508,1,1,1,'S',1,0.974265,680,832683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 645, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 680}}',79.229,148305712,740858,NULL,'2020-01-23 19:55:59',1579809359,NULL),(1855582206,12116469,1,1666281,1,1,1,'A',1,0.959596,183,767749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 278, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 297}}',79.391,148267277,231628,NULL,'2020-01-21 08:23:40',1579595020,NULL),(1853798834,12116469,1,555275,1,1,1,'S',1,0.982085,307,899177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 296, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 307}}',79.4347,145555666,349920,NULL,'2019-07-27 18:25:52',1564251952,NULL),(1860264204,12116469,1,2647908,1,1,1,'S',1,0.983165,297,859120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 287, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 297}}',79.5136,155318475,290900,NULL,'2020-10-21 13:10:47',1603285847,NULL),(1854110867,12116469,1,1553547,1,1,1,'S',1,0.984155,284,858325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 275, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 284}}',79.6658,145858675,273602,NULL,'2019-08-15 13:27:28',1565875648,NULL),(1853503326,12116469,1,190371,0,1,1,'S',1,0.992218,257,885330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 253, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 257}}',80.4752,144993972,237630,NULL,'2019-06-23 05:12:47',1561266767,NULL),(1855720221,12116469,1,2012516,1,1,1,'A',1,0.949848,300,784123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 300, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 329}}',80.5719,148462494,349770,NULL,'2020-02-02 09:09:19',1580634559,NULL),(1855719690,12116469,1,2011672,1,1,1,'S',1,0.966783,286,853170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 267, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 286}}',80.5752,148366553,308020,NULL,'2020-01-27 12:53:35',1580129615,NULL),(1855796900,12116469,1,1078889,1,1,1,'S',1,0.952872,679,822391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 615, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 679, \"legacy_combo_increase\": 1}}',80.6113,148523109,813398,NULL,'2020-02-05 21:56:02',1580939762,NULL),(1855664490,12116469,1,438737,1,1,1,'A',1,0.960606,334,802769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 457, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 495}}',80.8018,148359846,522062,NULL,'2020-01-26 23:53:50',1580082830,NULL),(1855593665,12116469,1,494458,1,1,1,'S',1,0.97007,284,867375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 267, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 284}}',81.0286,148293528,339860,NULL,'2020-01-23 00:45:19',1579740319,NULL),(1855845721,12116469,1,2267108,1,1,1,'A',1,0.949187,202,734959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 454, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 492}}',81.1019,148523052,365600,NULL,'2020-02-05 21:51:01',1580939461,NULL),(1854836675,12116469,1,1844071,1,1,1,'S',1,0.983278,299,849584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 289, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 299}}',81.4649,146972211,314836,NULL,'2019-10-31 13:49:06',1572529746,NULL),(1855610661,12116469,1,1701754,1,1,1,'S',1,0.966454,313,861917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 292, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 313}}',82.2002,148209738,346100,NULL,'2020-01-17 21:12:52',1579295572,NULL),(1854797984,12116469,1,1705801,1,1,1,'S',1,0.969649,313,856140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 294, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 313}}',82.3736,146972446,378590,NULL,'2019-10-31 14:02:19',1572530539,NULL),(1855680776,12116469,1,243349,0,1,1,'S',1,0.9791,311,894193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 298, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 311}}',82.4578,148366493,323060,NULL,'2020-01-27 12:48:10',1580129290,NULL),(1861102243,12116469,1,2010535,1,1,1,'S',1,0.965574,305,845843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 284, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 305}}',82.5216,156659638,349142,NULL,'2020-12-08 11:52:19',1607428339,NULL),(1855587490,12116469,1,945421,1,1,1,'S',1,0.97153,281,862580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 265, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 281}}',83.101,148267161,315140,NULL,'2020-01-21 08:10:37',1579594237,NULL),(1853985573,12116469,1,2009791,1,1,1,'S',1,0.987013,308,909415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 300, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 308}}',83.3861,145654048,313320,NULL,'2019-08-02 21:24:47',1564781087,NULL),(1855716067,12116469,1,2262444,1,1,1,'S',1,0.960366,328,833163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 302, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 328}}',83.4151,148366437,367660,NULL,'2020-01-27 12:42:35',1580128955,NULL),(1855663030,12116469,1,434025,1,1,1,'S',1,0.975945,291,870301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 277, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 291}}',83.9625,148360150,335410,NULL,'2020-01-27 00:32:58',1580085178,NULL),(1855537905,12116469,1,1760421,1,1,1,'S',1,0.974202,407,873428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 386, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 407}}',84.2268,148298988,489520,NULL,'2020-01-23 11:43:04',1579779784,NULL),(1853790602,12116469,1,2033950,1,1,1,'S',1,0.977578,223,867689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 213, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 223}}',84.9274,145555524,243288,NULL,'2019-07-27 18:16:06',1564251366,NULL),(1853728130,12116469,1,1924901,1,1,1,'S',1,0.991909,309,863881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 304, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 309}}',85.1212,145328792,317968,NULL,'2019-07-13 21:13:03',1563052383,NULL),(1855600102,12116469,1,1888716,1,1,1,'S',1,0.973822,573,873692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 543, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 573}}',85.6794,148298929,719026,NULL,'2020-01-23 11:36:25',1579779385,NULL),(1855645743,12116469,1,1940603,1,1,1,'A',1,0.931133,291,703299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 619, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 697}}',85.7458,148267634,702898,NULL,'2020-01-21 09:11:11',1579597871,NULL),(1853576586,12116469,1,274833,1,1,1,'S',1,0.979452,292,875672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 280, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 1}}',85.9507,144977619,370890,NULL,'2019-06-22 08:08:10',1561190890,NULL),(1855535463,12116469,1,1617178,1,1,1,'S',1,0.973373,338,884914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 320, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 338}}',86.2146,148299013,357320,NULL,'2020-01-23 11:45:23',1579779923,NULL),(1855785967,12116469,1,1602004,1,1,1,'A',1,0.931444,186,675728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 481, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 547}}',87.4085,148523376,418026,NULL,'2020-02-05 22:18:59',1580941139,NULL),(1854631511,12116469,1,1438044,1,1,1,'A',1,0.970859,320,871238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 308, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 326}}',87.4094,146926152,341930,NULL,'2019-10-28 03:45:37',1572234337,NULL),(1855775289,12116469,1,1545884,1,1,1,'S',1,0.975166,302,884814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 287, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 302}}',87.6833,148392292,327520,NULL,'2020-01-29 05:17:00',1580275020,NULL),(1855681401,12116469,1,1988909,1,1,1,'S',1,0.985465,344,890355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 334, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 344}}',88.2534,148305636,369766,NULL,'2020-01-23 19:50:20',1579809020,NULL),(1853476903,12116469,1,2060303,1,1,1,'S',1,0.981221,213,903470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 205, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 213}}',89.2298,144956710,201310,NULL,'2019-06-21 02:25:41',1561083941,NULL),(1855563524,12116469,1,1652965,1,1,1,'A',1,0.971212,322,868833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 316, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 330}}',89.3191,148266997,343710,NULL,'2020-01-21 07:51:18',1579593078,NULL),(1860735389,12116469,1,1773319,1,1,1,'S',1,0.973856,459,877311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 435, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 459}}',89.3946,156052869,528840,NULL,'2020-11-18 07:33:17',1605684797,NULL),(1855565578,12116469,1,238921,1,1,1,'S',1,0.97411,309,882133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 293, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 309}}',89.5804,148267324,326240,NULL,'2020-01-21 08:28:30',1579595310,NULL),(1855711439,12116469,1,1783742,1,1,1,'S',1,0.962903,310,848493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 287, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 310}}',89.9798,148366862,327370,NULL,'2020-01-27 13:21:18',1580131278,NULL),(1855013731,12116469,1,2221479,1,1,1,'S',1,0.997674,215,889979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 214, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 215}}',90.0332,147242239,203703,NULL,'2019-11-17 02:28:33',1573957713,NULL),(1853768193,12116469,1,1836307,1,1,1,'S',1,0.966565,329,864779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 307, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 329}}',90.1956,145507430,373260,NULL,'2019-07-24 19:48:15',1563997695,NULL),(1853850506,12116469,1,1906725,1,1,1,'S',1,0.970948,327,867496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 308, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 327}}',90.837,145555633,358830,NULL,'2019-07-27 18:23:53',1564251833,NULL),(1862309821,12116469,1,1891960,1,1,1,'S',1,0.986333,439,918203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 427, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 439}}',92.1379,158564446,473600,NULL,'2021-02-08 13:05:12',1612789512,NULL),(1853863232,12116469,1,984288,1,1,1,'S',1,0.972973,296,859983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 280, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 296}}',93.0026,145638568,345978,NULL,'2019-08-01 22:27:16',1564698436,NULL),(1860233783,12116469,1,2521932,1,1,1,'S',1,0.987055,309,913277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 301, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 309}}',93.6428,155369017,345300,NULL,'2020-10-23 13:01:31',1603458091,NULL),(1855801596,12116469,1,1630820,1,1,1,'A',1,0.959016,269,789821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 339, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 366}}',95.6779,148544440,340234,NULL,'2020-02-07 01:46:38',1581039998,NULL),(1855682878,12116469,1,2248485,1,1,1,'A',1,0.937845,362,788155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 317, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 362}}',95.6887,148422569,365620,NULL,'2020-01-31 06:12:05',1580451125,NULL),(1862262082,12116469,1,1495483,1,1,1,'S',1,0.973901,364,870091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 345, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 364}}',96.9122,158564720,403900,NULL,'2021-02-08 13:14:30',1612790070,NULL),(1853819803,12116469,1,230635,1,1,1,'S',1,0.977134,328,895014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 313, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 328}}',96.9478,145555408,355830,NULL,'2019-07-27 18:08:42',1564250922,NULL),(1860198170,12116469,1,1173883,1,1,1,'S',1,0.989721,681,881781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 667, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 681}}',97.5267,155383816,700924,NULL,'2020-10-24 00:16:42',1603498602,NULL),(1853476805,12116469,1,2060308,1,1,1,'S',1,0.993151,219,890609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 216, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 219}}',97.9747,144956647,181874,NULL,'2019-06-21 02:19:41',1561083581,NULL),(1855612321,12116469,1,1906560,1,1,1,'S',1,0.979839,372,896043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 357, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 372}}',98.4575,148266741,404090,NULL,'2020-01-21 07:16:34',1579590994,NULL),(1853827690,12116469,1,1886380,1,1,1,'S',1,0.98,325,894614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 312, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 325}}',99.115,145506974,379570,NULL,'2019-07-24 19:13:24',1563995604,NULL),(1862617776,12116469,1,1817491,1,1,1,'S',1,0.977876,678,894480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 648, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 678}}',103.306,159016321,869900,NULL,'2021-02-21 13:50:04',1613915404,NULL),(1855897326,12116469,1,2049587,1,1,1,'S',1,0.963208,530,856168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 491, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 530}}',105.554,148523576,577240,NULL,'2020-02-05 22:38:54',1580942334,NULL),(1855792001,12116469,1,1747900,1,1,1,'A',1,0.974576,292,835824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 337, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 354}}',113.898,148544456,364654,NULL,'2020-02-07 01:49:19',1581040159,NULL),(1850054847,12119133,1,429396,1,1,1,'A',1,0.939467,134,694465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 370, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 413}}',NULL,139685681,320154,NULL,'2018-08-22 11:37:25',1534937845,NULL),(1849695373,12119133,1,429397,1,1,1,'A',1,0.94877,244,726718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 219}, \"maximum_statistics\": {\"great\": 244}}',NULL,139070212,200947,NULL,'2018-07-24 01:59:53',1532397593,NULL),(1849695385,12119133,1,429397,1,1,1,'S',1,0.969262,244,823917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 229}, \"maximum_statistics\": {\"great\": 244}}',NULL,139070238,212216,NULL,'2018-07-24 02:02:40',1532397760,NULL),(1851328763,12119133,1,785897,1,1,1,'B',1,0.833333,141,466390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 167, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 231}}',NULL,141616192,135196,NULL,'2018-12-10 16:19:08',1544458748,NULL),(1850356033,12119133,1,785908,1,1,1,'A',1,0.903101,81,617614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 109}, \"maximum_statistics\": {\"great\": 129}}',NULL,140025037,77308,NULL,'2018-09-08 18:20:17',1536430817,NULL),(1850284906,12119133,1,824970,1,1,1,'C',1,0.766051,79,148797,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 110, \"great\": 657, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1028}}',NULL,140037102,321518,NULL,'2018-09-09 09:11:34',1536484294,NULL),(1850284922,12119133,1,824970,1,1,1,'C',1,0.767996,100,77345,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 103, \"great\": 654, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1028}}',NULL,140079421,310902,NULL,'2018-09-11 18:31:37',1536690697,NULL),(1850284914,12119133,1,824970,1,1,1,'A',1,0.910992,366,100176,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 15, \"great\": 860, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1028}}',NULL,140079355,421669,NULL,'2018-09-11 18:28:05',1536690485,NULL),(1854425106,12119133,1,929999,1,1,1,'B',1,0.814551,178,137377,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 61, \"great\": 636, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 914}}',NULL,146372846,339709,NULL,'2019-09-19 10:22:53',1568888573,NULL),(1850241695,12119133,1,929999,1,1,1,'B',1,0.880744,301,87201,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 46, \"great\": 742, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 914}}',NULL,139853020,311753,NULL,'2018-08-30 18:10:35',1535652635,NULL),(1858203284,12119133,1,944742,1,1,1,'B',1,0.892576,325,611090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 32, \"great\": 730, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 889}}',NULL,152167716,709114,NULL,'2020-06-23 21:00:12',1592946012,NULL),(1858078899,12119133,1,944885,1,1,1,'A',1,0.968647,314,853095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 569, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 606}}',NULL,152061751,695450,NULL,'2020-06-19 19:32:41',1592595161,NULL),(1854446736,12119133,1,960146,1,1,1,'S',1,0.990637,267,917436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 262, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 267}}',NULL,146372762,289968,NULL,'2019-09-19 10:13:58',1568888038,NULL),(1851227245,12119133,1,960148,1,1,1,'A',1,0.954369,385,796557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 471, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 515}}',NULL,141581572,512430,NULL,'2018-12-08 16:17:32',1544285852,NULL),(1851396021,12119133,1,1000794,1,1,1,'C',1,0.79038,135,120893,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 55, \"great\": 544, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 842}}',NULL,141617096,299280,NULL,'2018-12-10 17:27:41',1544462861,NULL),(1850654934,12119133,1,1126228,1,1,1,'A',1,0.901827,912,324381,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 27, \"great\": 1259}, \"maximum_statistics\": {\"great\": 1533}}',NULL,140529773,936370,NULL,'2018-10-06 20:16:18',1538856978,NULL),(1849762521,12119133,1,1301738,1,1,1,'B',1,0.884696,350,595241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 3, \"great\": 370}, \"maximum_statistics\": {\"great\": 477}}',NULL,139077441,368740,NULL,'2018-07-24 11:38:14',1532432294,NULL),(1857068307,12119133,1,1527747,1,1,1,'C',1,0.768018,144,351114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 58, \"great\": 415, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 666}}',NULL,150518261,330706,NULL,'2020-04-27 20:28:33',1588019313,NULL),(1850266293,12119133,1,1527747,1,1,1,'B',1,0.840841,197,145229,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 26, \"great\": 480, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 666}}',NULL,139906623,245165,NULL,'2018-09-02 08:34:10',1535877250,NULL),(1850588090,12119133,1,1527747,1,1,1,'B',1,0.897147,211,287513,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 30, \"great\": 559, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 666}}',NULL,140609810,290674,NULL,'2018-10-11 18:17:05',1539281825,NULL),(1850266323,12119133,1,1527747,1,1,1,'A',1,0.941441,394,115547,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 598, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 666}}',NULL,139933268,264230,NULL,'2018-09-03 16:31:39',1535992299,NULL),(1850268207,12119133,1,1530057,1,1,1,'B',1,0.842537,172,237302,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 49, \"great\": 508, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 670}}',NULL,139865983,287224,NULL,'2018-08-31 12:23:49',1535718229,NULL),(1857068981,12119133,1,1530057,1,1,1,'B',1,0.867164,302,567971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 19, \"great\": 511, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 670}}',NULL,150659779,513566,NULL,'2020-05-02 12:24:20',1588422260,NULL),(1850137119,12119133,1,1530057,1,1,1,'A',1,0.905224,209,93839,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 21, \"great\": 564, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 670}}',NULL,139816755,243807,NULL,'2018-08-28 20:04:55',1535486695,NULL),(1850488970,12119133,1,1551135,1,1,1,'B',1,0.838087,170,227270,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 40, \"great\": 443}, \"maximum_statistics\": {\"great\": 596}}',NULL,140327513,289024,NULL,'2018-09-25 13:53:01',1537883581,NULL),(1850693826,12119133,1,1551135,1,1,1,'B',1,0.85906,213,521116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 23, \"great\": 451}, \"maximum_statistics\": {\"great\": 596}}',NULL,140617894,434350,NULL,'2018-10-12 08:18:22',1539332302,NULL),(1850942364,12119133,1,1640506,1,1,1,'B',1,0.826263,175,451624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 35, \"great\": 358, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 495}}',NULL,141143947,286358,NULL,'2018-11-11 20:55:46',1541969746,NULL),(1850138152,12119133,1,1228311,0,1,1,'C',1,0.741573,54,325499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 52}, \"maximum_statistics\": {\"great\": 89}}',14.7616,139781104,39624,NULL,'2018-08-26 22:54:24',1535324064,NULL),(1850524175,12119133,1,1646481,1,1,1,'D',1,0.651389,109,17541,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 417, \"miss\": 670, \"great\": 1433, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 2520}}',16.6902,140358126,599507,NULL,'2018-09-27 12:27:07',1538051227,NULL),(1856690618,12119133,1,1746841,1,1,1,'A',1,0.900621,94,188865,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 161}}',18.1622,150017383,63066,NULL,'2020-04-11 12:07:03',1586606823,NULL),(1857119690,12119133,1,1765974,1,1,1,'X',1,1,32,1014475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',20.2249,150506335,12012,NULL,'2020-04-27 12:11:49',1587989509,NULL),(1848795411,12119133,1,710770,1,1,1,'B',1,0.802222,42,406140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 154}, \"maximum_statistics\": {\"great\": 225}}',20.3983,137845739,140410,NULL,'2018-05-23 23:57:13',1527119833,NULL),(1850505922,12119133,1,1104517,1,1,1,'D',1,0.685589,67,96840,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 91, \"great\": 261, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 458}}',21.0884,140357798,129716,NULL,'2018-09-27 11:58:56',1538049536,NULL),(1850761996,12119133,1,1657723,1,1,1,'C',1,0.726614,80,22216,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 425, \"miss\": 372, \"great\": 1341, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 2138}}',21.2307,140725359,648465,NULL,'2018-10-18 13:55:20',1539870920,NULL),(1850713333,12119133,1,794378,1,1,1,'B',1,0.808081,36,334326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 65, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 99}}',21.8997,140691827,45874,NULL,'2018-10-16 08:45:02',1539679502,NULL),(1849784529,12119133,1,395283,0,1,1,'A',1,0.941606,65,682203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 123}, \"maximum_statistics\": {\"great\": 137}}',22.2966,139390898,59600,NULL,'2018-08-08 11:33:58',1533728038,NULL),(1850506541,12119133,1,1105943,1,1,1,'B',1,0.808696,239,34191,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 224, \"great\": 1289, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1725}}',23.8889,140377956,499400,NULL,'2018-09-28 15:49:19',1538149759,NULL),(1849352922,12119133,1,1594554,0,1,1,'C',1,0.735741,55,241164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 37, \"great\": 161, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 263}}',24.3981,138581326,85780,NULL,'2018-06-29 19:01:43',1530298903,NULL),(1850431978,12119133,1,1432783,1,1,1,'D',1,0.640893,66,162897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 74, \"great\": 156, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 291}}',25.9744,140359675,98050,NULL,'2018-09-27 14:06:28',1538057188,NULL),(1850249187,12119133,1,1515892,1,1,1,'C',1,0.776389,135,155462,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 32, \"great\": 231, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 360}}',27.1538,139933316,140468,NULL,'2018-09-03 16:34:56',1535992496,NULL),(1851423458,12119133,1,1547489,1,1,1,'C',1,0.760745,94,156480,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 53, \"great\": 235}, \"maximum_statistics\": {\"great\": 349}}',28.4552,141616451,103494,NULL,'2018-12-10 16:37:28',1544459848,NULL),(1850666883,12119133,1,1604181,1,1,1,'C',1,0.784553,143,353592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 57, \"great\": 337, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 492}}',29.0413,140692163,253552,NULL,'2018-10-16 09:23:30',1539681810,NULL),(1848783767,12119133,1,91438,0,1,1,'A',1,0.909483,184,626961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 192}, \"maximum_statistics\": {\"great\": 232}}',30.3258,137846485,172316,NULL,'2018-05-24 01:17:09',1527124629,NULL),(1850967386,12119133,1,103282,0,1,1,'C',1,0.71538,121,119422,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 295, \"great\": 970, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1567}}',30.5617,141023695,407790,NULL,'2018-11-04 14:48:26',1541342906,NULL),(1850333104,12119133,1,1331019,0,1,1,'B',1,0.843434,67,223612,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 222, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 297}}',31.0852,140190175,129790,NULL,'2018-09-17 17:32:58',1537205578,NULL),(1857119719,12119133,1,1765974,1,1,1,'S',1,0.984375,32,1065619,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 31}, \"maximum_statistics\": {\"great\": 32}}',31.3163,150518415,12112,NULL,'2020-04-27 20:36:22',1588019782,NULL),(1849989098,12119133,1,1642074,0,1,1,'B',1,0.832967,112,430732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 42, \"great\": 345, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 455}}',31.9607,139563379,234198,NULL,'2018-08-16 10:47:04',1534416424,NULL),(1850023408,12119133,1,73442,1,1,1,'B',1,0.889344,116,568796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 198, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 244, \"legacy_combo_increase\": 1}}',32.3711,139745701,210067,NULL,'2018-08-25 09:42:32',1535190152,NULL),(1851055736,12119133,1,1762586,1,1,1,'A',1,0.955446,127,749470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 185, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 202}}',33.1971,141357871,166377,NULL,'2018-11-24 22:43:53',1543099433,NULL),(1850520795,12119133,1,1127501,0,1,1,'B',1,0.884456,174,43249,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 137, \"great\": 1621, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1930}}',33.2137,140359635,615050,NULL,'2018-09-27 14:04:16',1538057056,NULL),(1850417402,12119133,1,1500552,0,1,1,'B',1,0.88806,108,568850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 164, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 201}}',34.2555,140253885,140334,NULL,'2018-09-21 16:52:01',1537548721,NULL),(1852389934,12119133,1,1666280,1,1,1,'S',1,0.983193,119,869552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 115, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 119}}',35.4864,143217056,93418,NULL,'2019-03-15 13:38:04',1552657084,NULL),(1850457444,12119133,1,1200994,1,1,1,'B',1,0.816248,73,182896,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 53, \"great\": 380, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 517}}',35.9883,140359724,176924,NULL,'2018-09-27 14:10:26',1538057426,NULL),(1857437004,12119133,1,2203998,1,1,1,'S',1,0.987805,123,866557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 123}}',36.8976,151026945,108295,NULL,'2020-05-14 15:20:18',1589469618,NULL),(1849656148,12119133,1,945107,0,1,1,'A',1,0.942308,52,728157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 46}, \"maximum_statistics\": {\"great\": 52}}',37.003,139083989,60345,NULL,'2018-07-24 18:05:12',1532455512,NULL),(1850145093,12119133,1,1720899,1,1,1,'S',1,0.982143,84,824610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 81}, \"maximum_statistics\": {\"great\": 84}}',37.0471,139733214,59202,NULL,'2018-08-24 17:56:02',1535133362,NULL),(1850632871,12119133,1,1618837,1,1,1,'A',1,0.970588,125,804910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 177, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 187}}',37.1173,140609701,127185,NULL,'2018-10-11 18:09:33',1539281373,NULL),(1857738832,12119133,1,2267325,1,1,1,'A',1,0.931035,116,797752,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 100}, \"maximum_statistics\": {\"great\": 116}}',37.494,151666509,87030,NULL,'2020-06-05 10:20:19',1591352419,NULL),(1857786214,12119133,1,2297306,1,1,1,'S',1,0.98,100,872607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 96}, \"maximum_statistics\": {\"great\": 100}}',37.5978,151553265,71120,NULL,'2020-06-01 09:54:18',1591005258,NULL),(1850199675,12119133,1,1567648,1,1,1,'B',1,0.813031,49,380310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 34, \"great\": 255, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 353}}',37.6431,139866358,136700,NULL,'2018-08-31 12:44:12',1535719452,NULL),(1849630781,12119133,1,1666279,0,1,1,'A',1,0.901015,172,705356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 159}, \"maximum_statistics\": {\"great\": 197}}',37.769,139005065,163732,NULL,'2018-07-20 21:16:14',1532121374,NULL),(1856564823,12119133,1,2267326,1,1,1,'X',1,1,76,878818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76}}',37.8789,149796801,44624,NULL,'2020-04-04 15:49:05',1586015345,NULL),(1849643661,12119133,1,1319600,1,1,1,'S',1,0.963415,164,906421,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',37.9615,139168502,127165,NULL,'2018-07-28 18:54:24',1532804064,NULL),(1850525346,12119133,1,1271385,1,1,1,'B',1,0.813492,88,384583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 34, \"great\": 271, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 378}}',38.1577,140345277,184738,NULL,'2018-09-26 15:54:48',1537977288,NULL),(1849709994,12119133,1,1547673,1,1,1,'S',1,0.993333,75,912399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 75}}',38.9953,139149187,95262,NULL,'2018-07-27 22:11:09',1532729469,NULL),(1856562592,12119133,1,2329748,1,1,1,'S',1,0.986111,216,910611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 210}, \"maximum_statistics\": {\"great\": 216}}',39.2142,149866492,177776,NULL,'2020-04-06 17:53:39',1586195619,NULL),(1851565192,12119133,1,1599961,1,1,1,'C',1,0.798913,55,346847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 128, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 184}}',39.2805,142136472,68750,NULL,'2019-01-09 17:48:33',1547056113,NULL),(1850381680,12119133,1,1677119,1,1,1,'C',1,0.746914,123,334459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 26, \"great\": 186, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 324}}',39.418,140190890,162386,NULL,'2018-09-17 18:20:05',1537208405,NULL),(1850741212,12119133,1,211167,0,1,1,'B',1,0.802875,97,376154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 59, \"great\": 354, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 487}}',39.5092,140802212,203426,NULL,'2018-10-22 16:12:15',1540224735,NULL),(1873026618,12119133,1,636663,1,1,1,'S',1,0.965278,144,801393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 134, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 144}}',40.1501,174648391,193680,NULL,'2022-09-21 03:40:19',1663731619,NULL),(1849728101,12119133,1,1409650,1,1,1,'B',1,0.899177,135,584046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 198}, \"maximum_statistics\": {\"great\": 243}}',41.1347,139069876,148888,NULL,'2018-07-24 01:30:35',1532395835,NULL),(1850118525,12119133,1,1516895,1,1,1,'A',1,0.938596,114,741613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 100, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 114}}',41.5221,139673647,173706,NULL,'2018-08-21 18:31:29',1534876289,NULL),(1849630753,12119133,1,1666279,0,1,1,'S',1,0.959391,197,830108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 181}, \"maximum_statistics\": {\"great\": 197}}',41.6929,139004989,184572,NULL,'2018-07-20 21:10:23',1532121023,NULL),(1856655043,12119133,1,1424991,1,1,1,'S',1,0.988095,84,927310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 84}}',41.8974,149858936,49620,NULL,'2020-04-06 13:42:43',1586180563,NULL),(1850580077,12119133,1,1456025,1,1,1,'S',1,0.994083,169,943626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',42.1244,140604802,129770,NULL,'2018-10-11 12:43:13',1539261793,NULL),(1849709986,12119133,1,1547673,1,1,1,'S',1,0.993333,75,956876,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 75}}',42.1494,139148236,92495,NULL,'2018-07-27 21:02:08',1532725328,NULL),(1850768611,12119133,1,711119,1,1,1,'B',1,0.886719,78,577976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 100, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 128}}',42.3716,140730879,96410,NULL,'2018-10-18 20:13:55',1539893635,NULL),(1850446066,12119133,1,1327942,1,1,1,'B',1,0.84767,70,426078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 279}}',42.4808,140324703,130866,NULL,'2018-09-25 10:21:43',1537870903,NULL),(1850486875,12119133,1,206863,1,1,1,'A',1,0.929641,296,734105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 290, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 334}}',43.0824,140341032,342343,NULL,'2018-09-26 11:17:25',1537960645,NULL),(1849654374,12119133,1,942001,1,1,1,'S',1,0.976923,65,661957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 65}}',43.1473,139071366,59355,NULL,'2018-07-24 03:32:59',1532403179,NULL),(1857280204,12119133,1,2132925,1,1,1,'B',1,0.803394,167,193901,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 104, \"great\": 837, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1208}}',43.3669,150863835,494370,NULL,'2020-05-09 08:57:46',1589014666,NULL),(1850461536,12119133,1,581931,1,1,1,'C',1,0.760965,130,345992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 43, \"great\": 281}, \"maximum_statistics\": {\"great\": 456}}',43.6132,140358246,226854,NULL,'2018-09-27 12:36:38',1538051798,NULL),(1849637354,12119133,1,1634031,1,1,1,'A',1,0.929054,195,698113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 255}, \"maximum_statistics\": {\"great\": 296}}',43.7335,139069071,256070,NULL,'2018-07-24 00:21:56',1532391716,NULL),(1852104180,12119133,1,1712012,1,1,1,'A',1,0.907143,135,702614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 115, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 140}}',44.025,142827660,117388,NULL,'2019-02-19 16:39:04',1550594344,NULL),(1850227292,12119133,1,907591,0,1,1,'A',1,0.937931,82,686340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 145}}',44.7226,139837450,75200,NULL,'2018-08-29 21:36:11',1535578571,NULL),(1851852140,12119133,1,175715,0,1,1,'C',1,0.784351,84,357075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 24, \"great\": 173, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 262}}',45.1483,142437787,119242,NULL,'2019-01-27 02:32:41',1548556361,NULL),(1850614256,12119133,1,324848,0,1,1,'A',1,0.972789,108,755581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 140, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 147}}',45.315,140609582,129432,NULL,'2018-10-11 18:01:55',1539280915,NULL),(1849587443,12119133,1,1658257,1,1,1,'A',1,0.956853,196,817688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 181}, \"maximum_statistics\": {\"great\": 197}}',45.5402,138965090,203252,NULL,'2018-07-18 23:31:06',1531956666,NULL),(1849637468,12119133,1,1043382,0,1,1,'A',1,0.917513,244,701238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 332}, \"maximum_statistics\": {\"great\": 394}}',46.5695,139068806,305443,NULL,'2018-07-23 23:57:37',1532390257,NULL),(1856714231,12119133,1,2267325,1,1,1,'S',1,0.978448,116,872648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 111}, \"maximum_statistics\": {\"great\": 116}}',46.702,149978914,89150,NULL,'2020-04-10 08:52:27',1586508747,NULL),(1850754956,12119133,1,1071072,1,1,1,'A',1,0.930412,146,708402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 170, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 194}}',46.7791,140669315,150798,NULL,'2018-10-14 17:41:23',1539538883,NULL),(1856857994,12119133,1,1628918,1,1,1,'B',1,0.892494,422,96927,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 150, \"great\": 1928, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2265}}',46.8433,150238323,951798,NULL,'2020-04-18 11:48:13',1587210493,NULL),(1857205237,12119133,1,1746841,1,1,1,'S',1,0.978261,161,887164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 154}, \"maximum_statistics\": {\"great\": 161}}',46.8724,150811091,131565,NULL,'2020-05-07 14:31:11',1588861871,NULL),(1850321571,12119133,1,175714,1,1,1,'S',1,0.952991,117,839045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 106, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 117}}',47.3501,140164349,112570,NULL,'2018-09-16 09:48:48',1537091328,NULL),(1850703826,12119133,1,1474494,1,1,1,'A',1,0.942308,234,781807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 207, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 234}}',47.5004,140745148,312042,NULL,'2018-10-19 17:32:47',1539970367,NULL),(1849711912,12119133,1,1133321,1,1,1,'A',1,0.954054,309,797705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 344, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 370}}',47.6199,139148433,301464,NULL,'2018-07-27 21:16:55',1532726215,NULL),(1850387756,12119133,1,138130,0,1,1,'B',1,0.833333,64,481310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',47.7558,140121758,106622,NULL,'2018-09-14 12:49:47',1536929387,NULL),(1850638375,12119133,1,1103252,1,1,1,'B',1,0.838791,131,478048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 24, \"great\": 293, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 397}}',47.7933,140562798,287180,NULL,'2018-10-08 15:57:23',1539014243,NULL),(1850730062,12119133,1,958640,1,1,1,'C',1,0.797541,64,180807,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 60, \"great\": 423, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 610}}',48.1294,140630160,199920,NULL,'2018-10-12 21:08:47',1539378527,NULL),(1850012582,12119133,1,792192,1,1,1,'S',1,0.967262,168,849338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 157, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 168}}',48.1552,139500602,138518,NULL,'2018-08-13 11:58:15',1534161495,NULL),(1851466148,12119133,1,1609741,1,1,1,'C',1,0.760563,56,291317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 27, \"great\": 212, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 355}}',48.1722,141944642,110520,NULL,'2018-12-29 19:48:09',1546112889,NULL),(1856562084,12119133,1,2267324,1,1,1,'A',1,0.92953,149,758169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 128}, \"maximum_statistics\": {\"great\": 149}}',49.0883,149694404,118830,NULL,'2020-04-01 11:35:43',1585740943,NULL),(1850417414,12119133,1,1500552,1,1,1,'A',1,0.910448,201,773305,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 165, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 201}}',49.1644,140253925,237606,NULL,'2018-09-21 16:53:45',1537548825,NULL),(1851537156,12119133,1,1365382,1,1,1,'C',1,0.763098,134,327682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 38, \"great\": 269, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 439}}',50.79,141819363,213480,NULL,'2018-12-22 22:09:57',1545516597,NULL),(1850370595,12119133,1,1547675,1,1,1,'S',1,0.953052,213,787356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 193, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 213}}',50.8542,140191146,162118,NULL,'2018-09-17 18:37:05',1537209425,NULL),(1850423867,12119133,1,269781,1,1,1,'B',1,0.894102,183,610726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 302, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 373}}',51.4297,140257299,324655,NULL,'2018-09-21 20:24:27',1537561467,NULL),(1850212544,12119133,1,1032385,1,1,1,'A',1,0.941379,145,863665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 128, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 145}}',51.555,139927574,123341,NULL,'2018-09-03 11:03:47',1535972627,NULL),(1851920713,12119133,1,1859796,1,1,1,'B',1,0.810994,105,391129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 72, \"great\": 485, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 664}}',51.8922,142434080,309336,NULL,'2019-01-26 20:57:16',1548536236,NULL),(1850597079,12119133,1,41725,1,1,1,'B',1,0.887324,110,546220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 280, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 355}}',52.1571,140505529,206600,NULL,'2018-10-05 17:23:14',1538760194,NULL),(1850213910,12119133,1,1032386,1,1,1,'B',1,0.894541,204,602403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 332, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 403}}',52.373,139927096,276752,NULL,'2018-09-03 10:25:28',1535970328,NULL),(1851934867,12119133,1,1715246,1,1,1,'B',1,0.846154,145,492238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 252, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 338, \"legacy_combo_increase\": 1}}',52.8735,142433836,237240,NULL,'2019-01-26 20:40:01',1548535201,NULL),(1850607896,12119133,1,1609345,1,1,1,'A',1,0.920896,178,703427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 284, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 335}}',52.9053,140509603,299310,NULL,'2018-10-05 21:47:20',1538776040,NULL),(1869358073,12119133,1,3305730,1,1,1,'B',1,0.898014,115,182282,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 32, \"great\": 473, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 554}}',53.3809,169088327,248765,NULL,'2022-01-17 12:25:42',1642422342,NULL),(1861482911,12119133,1,2363952,1,1,1,'C',1,0.791985,93,355225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 61, \"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 524}}',53.6114,157267427,206788,NULL,'2020-12-27 21:16:26',1609103786,NULL),(1851079668,12119133,1,92642,1,1,1,'A',1,0.900749,212,631219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 224, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 267}}',53.8933,141333389,244176,NULL,'2018-11-23 17:08:56',1542992936,NULL),(1850660147,12119133,1,1514702,1,1,1,'B',1,0.870884,135,546265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 16, \"great\": 444}, \"maximum_statistics\": {\"great\": 577}}',54.3257,140725165,381384,NULL,'2018-10-18 13:44:27',1539870267,NULL),(1849655805,12119133,1,944543,1,1,1,'A',1,0.93131,256,725292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 274}, \"maximum_statistics\": {\"great\": 313}}',54.5877,139068356,281353,NULL,'2018-07-23 23:18:23',1532387903,NULL),(1849574271,12119133,1,557816,0,1,1,'A',1,0.947846,173,690455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 399}, \"maximum_statistics\": {\"great\": 441}}',55.0094,138967012,307183,NULL,'2018-07-19 02:16:33',1531966593,NULL),(1857812067,12119133,1,2063977,1,1,1,'B',1,0.84738,179,517345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 15, \"great\": 320, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 439}}',55.1554,151666396,314776,NULL,'2020-06-05 10:15:02',1591352102,NULL),(1850614271,12119133,1,324848,1,1,1,'B',1,0.880952,147,659400,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 112, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 147}}',55.1746,140609603,143231,NULL,'2018-10-11 18:03:19',1539280999,NULL),(1850608586,12119133,1,1547673,1,1,1,'A',1,0.94,75,875148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 75}}',55.4387,140609630,83474,NULL,'2018-10-11 18:05:10',1539281110,NULL),(1862043507,12119133,1,1424992,1,1,1,'S',1,0.978261,115,898626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 110}, \"maximum_statistics\": {\"great\": 115}}',55.4853,158033110,80430,NULL,'2021-01-22 21:56:37',1611352597,NULL),(1850714185,12119133,1,1692783,0,1,1,'B',1,0.896154,117,569140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 316, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 390}}',55.6327,140692136,236830,NULL,'2018-10-16 09:21:19',1539681679,NULL),(1851125595,12119133,1,123706,1,1,1,'B',1,0.800905,135,379901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 54, \"great\": 453, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 663}}',56.3457,141355097,283442,NULL,'2018-11-24 19:34:54',1543088094,NULL),(1850707254,12119133,1,1688436,1,1,1,'B',1,0.864486,227,554581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 11, \"great\": 401, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 535, \"legacy_combo_increase\": 2}}',57.8417,140721197,408758,NULL,'2018-10-18 07:45:51',1539848751,NULL),(1857784865,12119133,1,2197917,1,1,1,'A',1,0.90048,177,607260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 340, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 417}}',58.8498,151667344,297096,NULL,'2020-06-05 10:57:19',1591354639,NULL),(1856672088,12119133,1,2251805,1,1,1,'S',1,0.998466,326,905394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 325, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 326}}',58.9501,149866670,325080,NULL,'2020-04-06 18:00:30',1586196030,NULL),(1850703832,12119133,1,1474494,1,1,1,'A',1,0.952991,181,826417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 213, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 234}}',59.1536,140745187,292949,NULL,'2018-10-19 17:35:28',1539970528,NULL),(1850553260,12119133,1,848511,1,1,1,'A',1,0.925891,290,704555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 466, \"large_bonus\": 191}, \"maximum_statistics\": {\"great\": 533}}',59.4689,140529253,660260,NULL,'2018-10-06 19:38:59',1538854739,NULL),(1856791046,12119133,1,2359134,1,1,1,'S',1,0.976395,233,895104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 222}, \"maximum_statistics\": {\"great\": 233}}',59.6514,150061484,232120,NULL,'2020-04-12 18:23:05',1586715785,NULL),(1850714933,12119133,1,315551,0,1,1,'A',1,0.938819,254,696653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 420, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 474}}',59.6882,140721307,392110,NULL,'2018-10-18 08:00:56',1539849656,NULL),(1850462192,12119133,1,1456024,1,1,1,'S',1,0.988599,307,927927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 307}}',60.4685,140332458,305040,NULL,'2018-09-25 19:23:02',1537903382,NULL),(1857280193,12119133,1,2132925,1,1,1,'B',1,0.869619,202,167821,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 36, \"great\": 929, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1208}}',60.718,150695218,578938,NULL,'2020-05-03 15:41:13',1588520473,NULL),(1850479385,12119133,1,1542343,1,1,1,'A',1,0.911335,214,648953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 465, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 547}}',60.9266,140257407,400450,NULL,'2018-09-21 20:32:58',1537561978,NULL),(1851658528,12119133,1,1214825,1,1,1,'A',1,0.900491,165,627247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 332, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 407}}',61.6585,142136502,338844,NULL,'2019-01-09 17:50:24',1547056224,NULL),(1850462242,12119133,1,1456026,1,1,1,'B',1,0.897089,134,564980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 26, \"great\": 408, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 481}}',61.9841,140332047,247540,NULL,'2018-09-25 18:51:47',1537901507,NULL),(1851396767,12119133,1,1701754,0,1,1,'A',1,0.93131,124,693046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 277, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 313}}',62.0032,141696593,246034,NULL,'2018-12-15 20:03:44',1544904224,NULL),(1857711218,12119133,1,1628918,1,1,1,'B',1,0.869978,367,173578,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 283, \"miss\": 153, \"great\": 1829, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2265}}',62.5123,151667543,1086133,NULL,'2020-06-05 11:05:54',1591355154,NULL),(1851164488,12119133,1,1742483,1,1,1,'B',1,0.879242,99,263031,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 19, \"great\": 399, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 501}}',62.8742,141350417,210110,NULL,'2018-11-24 14:57:57',1543071477,NULL),(1856842477,12119133,1,1448201,0,1,1,'B',1,0.823883,86,401694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 54, \"great\": 431, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 582}}',63.1464,150116070,260430,NULL,'2020-04-14 14:12:39',1586873559,NULL),(1850557771,12119133,1,270517,1,1,1,'A',1,0.972527,528,831652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 690, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 728}}',64.2721,140609554,752358,NULL,'2018-10-11 17:59:47',1539280787,NULL),(1850338375,12119133,1,1443734,1,1,1,'S',1,0.985597,243,920956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 236, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 243}}',65.117,140164387,270340,NULL,'2018-09-16 09:50:26',1537091426,NULL),(1850603592,12119133,1,1677118,1,1,1,'B',1,0.833841,84,445623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 239, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 328}}',65.2158,140602330,169752,NULL,'2018-10-11 08:32:43',1539246763,NULL),(1857138888,12119133,1,2357465,1,1,1,'B',1,0.841759,172,474570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 66, \"great\": 742, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 989}}',65.407,150506527,588790,NULL,'2020-04-27 12:21:04',1587990064,NULL),(1850491352,12119133,1,803704,1,1,1,'B',1,0.855285,254,511202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 33, \"great\": 470, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 615}}',65.466,140345327,414698,NULL,'2018-09-26 15:57:36',1537977456,NULL),(1851692341,12119133,1,907592,0,1,1,'S',1,0.957627,177,844871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 162}, \"maximum_statistics\": {\"great\": 177}}',66.0591,142333242,143890,NULL,'2019-01-20 22:16:29',1548022589,NULL),(1850688985,12119133,1,1544755,1,1,1,'A',1,0.904509,303,683833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 311}, \"maximum_statistics\": {\"great\": 377}}',66.0817,140725042,297820,NULL,'2018-10-18 13:36:41',1539869801,NULL),(1850029198,12119133,1,1108817,1,1,1,'A',1,0.972881,173,765996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 281, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 295}}',66.1627,139685785,214647,NULL,'2018-08-22 11:43:20',1534938200,NULL),(1849390890,12119133,1,505086,1,1,1,'S',1,0.972803,239,830258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 226, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 239}}',66.3876,138666733,198856,NULL,'2018-07-04 06:27:00',1530685620,NULL),(1851598487,12119133,1,1692784,0,1,1,'B',1,0.849038,137,499440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 11, \"great\": 374, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 520}}',66.4872,142029632,334564,NULL,'2019-01-03 16:50:27',1546534227,NULL),(1850613478,12119133,1,324614,1,1,1,'B',1,0.839506,115,443663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 237, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 324}}',66.6115,140505906,181474,NULL,'2018-10-05 17:43:21',1538761401,NULL),(1856766424,12119133,1,2353114,1,1,1,'A',1,0.960317,173,858445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 175}, \"maximum_statistics\": {\"great\": 189}}',66.8142,150061150,171188,NULL,'2020-04-12 18:12:29',1586715149,NULL),(1856443871,12119133,1,2249057,1,1,1,'A',1,0.917808,219,689281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 183, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',66.9983,149558349,319356,NULL,'2020-03-27 23:54:07',1585353247,NULL),(1849390811,12119133,1,505085,1,1,1,'S',1,0.981982,222,805900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 214, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 222}}',67.193,138666715,211612,NULL,'2018-07-04 06:25:22',1530685522,NULL),(1851084088,12119133,1,175718,1,1,1,'A',1,0.906542,130,629900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 183, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 214}}',67.3433,141354877,151942,NULL,'2018-11-24 19:19:58',1543087198,NULL),(1851456218,12119133,1,1820608,1,1,1,'B',1,0.880734,173,560290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 23, \"great\": 438, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 545}}',67.3555,141829940,396000,NULL,'2018-12-23 12:22:15',1545567735,NULL),(1851439940,12119133,1,1682467,1,1,1,'A',1,0.93487,384,755143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 435, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 499}}',67.5887,141833879,464420,NULL,'2018-12-23 16:08:04',1545581284,NULL),(1850642814,12119133,1,676723,1,1,1,'B',1,0.892724,133,565604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 21, \"great\": 442, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 536}}',67.7487,140595814,388862,NULL,'2018-10-10 19:22:47',1539199367,NULL),(1856849079,12119133,1,36249,1,1,1,'B',1,0.855727,126,498198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 9, \"great\": 332, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',67.7877,150116459,377220,NULL,'2020-04-14 14:26:55',1586874415,NULL),(1850728929,12119133,1,1569912,1,1,1,'A',1,0.942137,337,802543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 298}, \"maximum_statistics\": {\"great\": 337}}',68.3999,140677317,318010,NULL,'2018-10-15 08:26:44',1539592004,NULL),(1850321632,12119133,1,175717,1,1,1,'S',1,0.951515,165,828882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 149, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 165}}',68.5876,140023941,165742,NULL,'2018-09-08 17:18:43',1536427123,NULL),(1857488278,12119133,1,2338621,1,1,1,'B',1,0.887097,87,554848,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 176, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 217}}',68.6021,151263946,177041,NULL,'2020-05-22 12:19:12',1590149952,NULL),(1851072701,12119133,1,26729,0,1,1,'B',1,0.852304,237,540453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 11, \"great\": 531, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 738}}',68.8907,141236955,570190,NULL,'2018-11-17 17:34:17',1542476057,NULL),(1849547445,12119133,1,1592914,1,1,1,'A',1,0.967153,91,708822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 137}}',69.0336,139006874,71973,NULL,'2018-07-20 23:32:31',1532129551,NULL),(1850797260,12119133,1,1331019,1,1,1,'A',1,0.920875,160,707052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 253, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 297}}',69.2042,140920967,305770,NULL,'2018-10-29 16:27:54',1540830474,NULL),(1856653797,12119133,1,1745057,1,1,1,'B',1,0.855405,179,523528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 19, \"great\": 282}, \"maximum_statistics\": {\"great\": 370}}',70.2805,149803357,245520,NULL,'2020-04-04 19:30:44',1586028644,NULL),(1856789923,12119133,1,2359134,1,1,1,'S',1,0.978541,233,951495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 223}, \"maximum_statistics\": {\"great\": 233}}',70.6704,149957194,240095,NULL,'2020-04-09 16:17:08',1586449028,NULL),(1850645473,12119133,1,1757937,1,1,1,'B',1,0.859574,182,500663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 35, \"great\": 542, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 705}}',70.7004,140519327,507752,NULL,'2018-10-06 11:00:18',1538823618,NULL),(1850174928,12119133,1,26728,0,1,1,'A',1,0.913534,349,626513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 448, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 532}}',70.7242,139912991,419476,NULL,'2018-09-02 14:29:04',1535898544,NULL),(1849398439,12119133,1,1209945,1,1,1,'A',1,0.962006,115,704061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 309, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 329}}',70.9107,138666670,222856,NULL,'2018-07-04 06:20:35',1530685235,NULL),(1850365695,12119133,1,1607508,1,1,1,'S',1,0.958101,358,843048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 328, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 358}}',71.4066,140023898,373410,NULL,'2018-09-08 17:17:02',1536427022,NULL),(1851496344,12119133,1,1458822,1,1,1,'B',1,0.860294,168,498102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 31, \"great\": 472, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 612}}',71.8835,141819280,319038,NULL,'2018-12-22 22:04:29',1545516269,NULL),(1850715551,12119133,1,636067,1,1,1,'B',1,0.864206,477,547553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 68, \"great\": 1114, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1436}}',72.097,140677481,1061266,NULL,'2018-10-15 08:44:57',1539593097,NULL),(1850501123,12119133,1,351994,0,1,1,'A',1,0.906204,185,624047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 21, \"great\": 571, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 677}}',72.8144,140345245,507286,NULL,'2018-09-26 15:52:43',1537977163,NULL),(1850505897,12119133,1,222715,0,1,1,'A',1,0.924,132,659138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 326, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 375}}',73.2016,140315483,255984,NULL,'2018-09-24 17:36:39',1537810599,NULL),(1850719274,12119133,1,41725,1,1,1,'B',1,0.898592,192,679283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 287, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 355}}',73.5958,140677400,292836,NULL,'2018-10-15 08:35:26',1539592526,NULL),(1871474327,12119133,1,2042558,1,1,1,'B',1,0.865884,224,517307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 56, \"great\": 929}, \"maximum_statistics\": {\"great\": 1193}}',73.6486,172316202,791876,NULL,'2022-06-01 13:30:57',1654090257,NULL),(1850301223,12119133,1,985779,0,1,1,'A',1,0.935294,276,713285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 380, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 425}}',74.883,140190666,335768,NULL,'2018-09-17 18:05:11',1537207511,NULL),(1856933018,12119133,1,2267163,1,1,1,'B',1,0.860451,135,475077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 62, \"great\": 638, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 799}}',75.086,150178088,408248,NULL,'2020-04-16 14:26:39',1587047199,NULL),(1849396134,12119133,1,807983,1,1,1,'B',1,0.870438,444,592836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 10, \"great\": 416, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 548}}',75.1027,138666627,500368,NULL,'2018-07-04 06:16:32',1530684992,NULL),(1857261139,12119133,1,2347225,1,1,1,'B',1,0.878995,92,531268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 175}, \"maximum_statistics\": {\"great\": 219}}',75.8045,150811858,107512,NULL,'2020-05-07 14:58:05',1588863485,NULL),(1851463024,12119133,1,31799,0,1,1,'A',1,0.913912,191,632859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 12, \"great\": 613, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 726}}',76.0325,141819670,567980,NULL,'2018-12-22 22:30:13',1545517813,NULL),(1856831267,12119133,1,2044955,1,1,1,'B',1,0.861822,180,495927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 67, \"great\": 774, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 977, \"legacy_combo_increase\": 1}}',76.6033,150116980,532132,NULL,'2020-04-14 14:42:54',1586875374,NULL),(1851265679,12119133,1,1435203,1,1,1,'B',1,0.896078,134,582344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 204, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 255}}',77.0401,141576466,197634,NULL,'2018-12-08 11:31:40',1544268700,NULL),(1850645528,12119133,1,1757937,1,1,1,'B',1,0.875886,170,267760,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 33, \"great\": 563, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 705}}',77.0564,140602148,399864,NULL,'2018-10-11 08:04:26',1539245066,NULL),(1850613045,12119133,1,1609348,1,1,1,'B',1,0.898662,320,639499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 430, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 523}}',77.2026,140557111,429924,NULL,'2018-10-08 07:58:43',1538985523,NULL),(1850728939,12119133,1,1569912,1,1,1,'A',1,0.922849,337,800056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 285}, \"maximum_statistics\": {\"great\": 337}}',77.5839,140677362,322272,NULL,'2018-10-15 08:31:30',1539592290,NULL),(1850591475,12119133,1,585433,1,1,1,'A',1,0.913183,110,604317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 311}}',77.6155,140519485,189330,NULL,'2018-10-06 11:10:29',1538824229,NULL),(1849744687,12119133,1,1683487,1,1,1,'A',1,0.932515,188,729217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 289}, \"maximum_statistics\": {\"great\": 326}}',77.8564,139124510,275444,NULL,'2018-07-26 18:37:19',1532630239,NULL),(1860516632,12119133,1,2184753,1,1,1,'S',1,0.95,330,825047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 297}, \"maximum_statistics\": {\"great\": 330}}',78.2999,155721252,322140,NULL,'2020-11-06 08:23:31',1604651011,NULL),(1856653928,12119133,1,905461,1,1,1,'S',1,0.953846,130,839214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 118, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 130}}',78.3243,149796526,104598,NULL,'2020-04-04 15:40:12',1586014812,NULL),(1856475771,12119133,1,2318470,1,1,1,'A',1,0.910103,149,623767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 10, \"great\": 489}, \"maximum_statistics\": {\"great\": 584}}',78.7361,149558170,371250,NULL,'2020-03-27 23:44:01',1585352641,NULL),(1850705181,12119133,1,1618998,1,1,1,'B',1,0.858537,169,503133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 26, \"great\": 467, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 615}}',79.0647,140781659,363662,NULL,'2018-10-21 12:02:51',1540123371,NULL),(1851360468,12119133,1,1676342,1,1,1,'B',1,0.867781,127,534766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 257, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 329}}',79.1654,141688698,221798,NULL,'2018-12-15 11:57:12',1544875032,NULL),(1851367491,12119133,1,1743920,1,1,1,'A',1,0.905295,206,631005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 411, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 491}}',79.2259,141616308,360854,NULL,'2018-12-10 16:27:01',1544459221,NULL),(1857735702,12119133,1,2338621,1,1,1,'B',1,0.864055,81,521956,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 164, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 217}}',79.7915,151666067,190363,NULL,'2020-06-05 10:01:48',1591351308,NULL),(1850513970,12119133,1,62289,1,1,1,'B',1,0.869231,195,527393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 8, \"great\": 440, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 585}}',79.8871,140364034,433564,NULL,'2018-09-27 19:07:59',1538075279,NULL),(1850334521,12119133,1,760034,1,1,1,'B',1,0.860357,278,528489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 38, \"great\": 887, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1178}}',79.8924,140094942,870726,NULL,'2018-09-12 18:27:52',1536776872,NULL),(1851397295,12119133,1,1318195,1,1,1,'B',1,0.858163,166,508590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 13, \"great\": 364, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 490}}',80.1036,141616335,338436,NULL,'2018-12-10 16:28:59',1544459339,NULL),(1858034170,12119133,1,1550321,1,1,1,'B',1,0.848697,89,458626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 28, \"great\": 376, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 499}}',80.3511,151979738,249612,NULL,'2020-06-16 19:30:39',1592335839,NULL),(1856897752,12119133,1,1679306,0,1,1,'B',1,0.862924,176,534123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 53, \"great\": 609, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 766}}',80.5753,150244339,532474,NULL,'2020-04-18 15:18:05',1587223085,NULL),(1851682900,12119133,1,1863456,1,1,1,'B',1,0.852564,194,521577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 50, \"great\": 655, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 858}}',80.7348,142029338,606630,NULL,'2019-01-03 16:33:02',1546533182,NULL),(1850436552,12119133,1,1593361,1,1,1,'A',1,0.903481,117,587028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 267, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 316}}',80.75,140345164,205190,NULL,'2018-09-26 15:47:33',1537976853,NULL),(1850764623,12119133,1,137984,1,1,1,'B',1,0.893678,211,586052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 26, \"great\": 711, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 870}}',80.9251,140691480,660506,NULL,'2018-10-16 07:53:52',1539676432,NULL),(1849441910,12119133,1,1646441,1,1,1,'A',1,0.94433,264,726218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 444, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 485}}',81.333,138666697,366352,NULL,'2018-07-04 06:23:15',1530685395,NULL),(1849711024,12119133,1,1547674,1,1,1,'A',1,0.904412,191,657621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 272}}',81.9128,139148332,198522,NULL,'2018-07-27 21:08:31',1532725711,NULL),(1851397907,12119133,1,1701755,0,1,1,'A',1,0.912383,194,624718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 366, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 428}}',81.9509,141688824,290778,NULL,'2018-12-15 12:06:04',1544875564,NULL),(1850465120,12119133,1,1607508,1,1,1,'S',1,0.953911,358,881543,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 325, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 358}}',82.4235,140257435,386232,NULL,'2018-09-21 20:35:16',1537562116,NULL),(1857858841,12119133,1,2101202,1,1,1,'B',1,0.867155,205,578652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 24, \"great\": 375, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 478}}',82.5442,151671889,400748,NULL,'2020-06-05 13:59:28',1591365568,NULL),(1851566777,12119133,1,1601344,0,1,1,'B',1,0.884252,145,584683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 15, \"great\": 503, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 635}}',82.6393,142029523,447648,NULL,'2019-01-03 16:44:19',1546533859,NULL),(1851971579,12119133,1,1607509,0,1,1,'A',1,0.916667,179,665106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 409, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 486}}',82.9771,142772627,364848,NULL,'2019-02-16 14:35:02',1550327702,NULL),(1849547457,12119133,1,1592914,1,1,1,'S',1,0.967153,137,832893,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 128}, \"maximum_statistics\": {\"great\": 137}}',83.3854,139007138,98862,NULL,'2018-07-20 23:52:52',1532130772,NULL),(1851309506,12119133,1,1365433,1,1,1,'B',1,0.893312,254,639353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 253, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 314}}',83.9598,141616280,295852,NULL,'2018-12-10 16:25:00',1544459100,NULL),(1850292921,12119133,1,709797,1,1,1,'B',1,0.895677,169,589699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 12, \"great\": 433, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 532}}',84.5282,140055177,369910,NULL,'2018-09-10 08:13:32',1536567212,NULL),(1856988055,12119133,1,2352261,1,1,1,'A',1,0.949029,162,765645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 186}, \"maximum_statistics\": {\"great\": 206}}',84.9073,150412843,151838,NULL,'2020-04-24 09:58:55',1587722335,NULL),(1857436759,12119133,1,2203997,1,1,1,'B',1,0.847222,160,473268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 35, \"great\": 460, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 612}}',85.4005,150926034,330208,NULL,'2020-05-11 10:13:45',1589192025,NULL),(1850172900,12119133,1,26001,1,1,1,'A',1,0.923655,161,636757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 15, \"great\": 692, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 799}}',85.4458,139908932,556390,NULL,'2018-09-02 10:51:05',1535885465,NULL),(1856802240,12119133,1,2233456,1,1,1,'A',1,0.919512,382,667761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 11, \"great\": 699, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 820}}',85.7563,150047071,720312,NULL,'2020-04-12 09:45:04',1586684704,NULL),(1857426070,12119133,1,2349266,1,1,1,'A',1,0.957283,508,807970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 656, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 714}}',85.765,150986786,729424,NULL,'2020-05-13 09:59:41',1589363981,NULL),(1850749288,12119133,1,1755267,1,1,1,'B',1,0.840495,212,464658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 30, \"great\": 553, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 768}}',86.0314,140786445,574322,NULL,'2018-10-21 16:21:49',1540138909,NULL),(1856587170,12119133,1,2336329,1,1,1,'B',1,0.848802,185,468776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 38, \"great\": 504, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 668}}',87.1746,149774261,337402,NULL,'2020-04-03 22:09:14',1585951754,NULL),(1850321709,12119133,1,175717,1,1,1,'S',1,0.957576,165,893016,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 151, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 165}}',87.3418,140023984,172574,NULL,'2018-09-08 17:20:40',1536427240,NULL),(1857415568,12119133,1,2393992,1,1,1,'B',1,0.877005,187,581775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 3, \"great\": 285, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 374}}',88.0853,150926257,284314,NULL,'2020-05-11 10:23:14',1589192594,NULL),(1856864608,12119133,1,2298926,1,1,1,'B',1,0.866226,196,163036,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 50, \"great\": 770, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 983}}',88.1987,150269511,376989,NULL,'2020-04-19 11:17:19',1587295039,NULL),(1850338791,12119133,1,1593847,1,1,1,'A',1,0.922414,117,613207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 247, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 290}}',89.1882,140190856,193270,NULL,'2018-09-17 18:17:58',1537208278,NULL),(1857728746,12119133,1,2260548,1,1,1,'B',1,0.860317,152,519235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 243}, \"maximum_statistics\": {\"great\": 315}}',89.3004,151495225,273666,NULL,'2020-05-30 09:24:33',1590830673,NULL),(1851724040,12119133,1,1093095,1,1,1,'A',1,0.912998,241,679662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 408}, \"maximum_statistics\": {\"great\": 477}}',89.7317,142254559,397870,NULL,'2019-01-16 14:40:58',1547649658,NULL),(1851090391,12119133,1,1644945,1,1,1,'B',1,0.892119,216,604187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 32, \"great\": 639, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 774}}',89.8774,141375441,566654,NULL,'2018-11-25 22:10:48',1543183848,NULL),(1851063422,12119133,1,1764885,1,1,1,'A',1,0.918344,213,681547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 382, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 447}}',90.6628,141374269,426498,NULL,'2018-11-25 20:28:43',1543177723,NULL),(1857382790,12119133,1,2136819,1,1,1,'B',1,0.877256,309,595322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 15, \"great\": 433, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 554}}',91.1667,150987176,429548,NULL,'2020-05-13 10:17:52',1589365072,NULL),(1860431201,12119133,1,2387670,1,1,1,'B',1,0.858218,132,509622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 24, \"great\": 643, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 864}}',91.6301,155724672,547852,NULL,'2020-11-06 11:54:19',1604663659,NULL),(1856773041,12119133,1,2296411,1,1,1,'B',1,0.89883,351,622607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 15, \"great\": 697, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 855, \"legacy_combo_increase\": 1}}',92.0218,150061380,638860,NULL,'2020-04-12 18:20:05',1586715605,NULL),(1850761323,12119133,1,1762587,1,1,1,'S',1,0.950549,364,824624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 328, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 364}}',92.0923,140722560,469070,NULL,'2018-10-18 10:24:57',1539858297,NULL),(1851484620,12119133,1,1831424,1,1,1,'A',1,0.935986,199,734956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 254, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 289}}',92.2072,141813672,230562,NULL,'2018-12-22 16:45:40',1545497140,NULL),(1850741280,12119133,1,211395,1,1,1,'B',1,0.893023,113,572753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 350, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 430}}',92.3935,140795639,292118,NULL,'2018-10-22 07:22:05',1540192925,NULL),(1857928761,12119133,1,2365350,1,1,1,'A',1,0.960843,328,852309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 307, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 332}}',92.5809,151699225,378080,NULL,'2020-06-06 13:28:22',1591450102,NULL),(1856634274,12119133,1,2352631,1,1,1,'A',1,0.957944,274,234234,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 399, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428}}',93.0644,149774533,203268,NULL,'2020-04-03 22:23:26',1585952606,NULL),(1857750678,12119133,1,2348130,1,1,1,'B',1,0.865644,307,527701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 56, \"great\": 652, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 815}}',94.1777,151581027,516456,NULL,'2020-06-02 10:01:49',1591092109,NULL),(1851421588,12119133,1,1200994,1,1,1,'B',1,0.87911,190,544735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 12, \"great\": 404, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 517}}',94.7695,141774250,341794,NULL,'2018-12-20 14:27:58',1545316078,NULL),(1857743615,12119133,1,2374720,1,1,1,'B',1,0.891544,214,611386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 216}, \"maximum_statistics\": {\"great\": 272}}',95.3276,151561602,226230,NULL,'2020-06-01 15:51:00',1591026660,NULL),(1851867494,12119133,1,1831842,1,1,1,'B',1,0.874778,444,588831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 10, \"great\": 432, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 563}}',95.7247,142456936,483110,NULL,'2019-01-28 04:06:32',1548648392,NULL),(1854453324,12119133,1,1319596,0,1,1,'A',1,0.927451,160,659883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 442, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 510}}',96.814,146373567,339750,NULL,'2019-09-19 11:37:19',1568893039,NULL),(1851168949,12119133,1,1746027,1,1,1,'A',1,0.946367,442,787543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 520, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 578}}',97.8833,141233664,574122,NULL,'2018-11-17 14:39:38',1542465578,NULL),(1857835088,12119133,1,2231196,1,1,1,'A',1,0.901257,126,598821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 464, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 557}}',98.0555,151799834,397356,NULL,'2020-06-10 08:21:49',1591777309,NULL),(1856633026,12119133,1,1714382,1,1,1,'A',1,0.942656,306,757429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 447, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 497}}',98.2944,149794043,504964,NULL,'2020-04-04 14:19:34',1586009974,NULL),(1856875220,12119133,1,2101228,1,1,1,'S',1,0.964063,320,844494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 320}}',98.4064,150172438,350440,NULL,'2020-04-16 10:34:46',1587033286,NULL),(1856558806,12119133,1,2043930,1,1,1,'S',1,0.975359,487,885897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 463, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 487}}',99.232,149774207,538970,NULL,'2020-04-03 22:06:20',1585951580,NULL),(1858078333,12119133,1,2218430,1,1,1,'B',1,0.892422,374,611340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 25, \"great\": 926, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1148}}',100.583,152061332,942394,NULL,'2020-06-19 19:13:06',1592593986,NULL),(1857555348,12119133,1,2318362,1,1,1,'B',1,0.890293,131,578598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 31, \"great\": 618}, \"maximum_statistics\": {\"great\": 752}}',101.382,151118102,465968,NULL,'2020-05-17 13:19:53',1589721593,NULL),(1857818971,12119133,1,457257,1,1,1,'A',1,0.9,205,618995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 5, \"great\": 389, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 480}}',101.64,151651320,359426,NULL,'2020-06-04 19:18:49',1591298329,NULL),(1857955099,12119133,1,2401594,1,1,1,'A',1,0.930636,350,731364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 7, \"great\": 752, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 865}}',102.723,151799692,773990,NULL,'2020-06-10 08:14:45',1591776885,NULL),(1858107517,12119133,1,2338621,1,1,1,'S',1,0.953917,217,791686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 197, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 217}}',102.998,152109808,351984,NULL,'2020-06-21 14:52:03',1592751123,NULL),(1860646544,12119133,1,2630180,1,1,1,'B',1,0.893382,311,611446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 55, \"great\": 1125, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1360}}',103.36,155988723,1065950,NULL,'2020-11-15 18:44:44',1605465884,NULL),(1851487428,12119133,1,1831841,1,1,1,'A',1,0.902863,268,663318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 2, \"great\": 396, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 489}}',103.433,141975070,423862,NULL,'2018-12-31 12:07:30',1546258050,NULL),(1857340963,12119133,1,468992,0,1,1,'S',1,0.971429,385,868480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 363, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 385}}',103.667,150986094,492868,NULL,'2020-05-13 09:27:53',1589362073,NULL),(1850765498,12119133,1,138550,1,1,1,'A',1,0.947781,202,755762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 344, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 383, \"legacy_combo_increase\": 1}}',105.359,140627794,382814,NULL,'2018-10-12 18:45:58',1539369958,NULL),(1857759536,12119133,1,2384494,1,1,1,'S',1,0.951056,521,875545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 470, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 521}}',105.386,151637412,575448,NULL,'2020-06-04 09:42:59',1591263779,NULL),(1857714329,12119133,1,1466209,1,1,1,'B',1,0.898773,199,579384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 22, \"great\": 542, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 652}}',105.751,151667631,390474,NULL,'2020-06-05 11:10:10',1591355410,NULL),(1857704063,12119133,1,2425757,1,1,1,'A',1,0.929463,312,712091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 12, \"great\": 907, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1042}}',106.988,151446360,958130,NULL,'2020-05-28 17:12:39',1590685959,NULL),(1856654545,12119133,1,905995,1,1,1,'A',1,0.943182,176,812214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 176}}',107.87,149866221,159222,NULL,'2020-04-06 17:44:32',1586195072,NULL),(1857783863,12119133,1,2197161,1,1,1,'B',1,0.893824,231,587140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 66, \"great\": 1201, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1441}}',108.227,151499961,960382,NULL,'2020-05-30 12:54:30',1590843270,NULL),(1850737394,12119133,1,671412,1,1,1,'A',1,0.946203,474,810429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 423, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 474}}',108.437,140617977,477230,NULL,'2018-10-12 08:27:10',1539332830,NULL),(1851549185,12119133,1,1032387,1,1,1,'A',1,0.957865,484,826943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 491, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 534}}',109.64,141813361,542130,NULL,'2018-12-22 16:29:49',1545496189,NULL),(1857792036,12119133,1,2204828,1,1,1,'A',1,0.935507,450,763048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 603, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 690}}',109.687,151609133,780364,NULL,'2020-06-03 10:16:26',1591179386,NULL),(1851271256,12119133,1,1172633,1,1,1,'A',1,0.958095,245,799973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 487, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 525}}',109.959,141576243,513830,NULL,'2018-12-08 11:18:13',1544267893,NULL),(1857592289,12119133,1,1637636,0,1,1,'A',1,0.923507,285,207826,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 44, \"great\": 1633, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 4}}',110.518,151379026,969241,NULL,'2020-05-26 09:59:35',1590487175,NULL),(1856418813,12119133,1,2313103,1,1,1,'A',1,0.951136,183,770059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 399, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 440}}',110.543,149458313,375160,NULL,'2020-03-24 09:54:14',1585043654,NULL),(1857169335,12119133,1,2239274,0,1,1,'B',1,0.891423,123,572555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 452}, \"maximum_statistics\": {\"great\": 548}}',110.762,150518575,340372,NULL,'2020-04-27 20:44:39',1588020279,NULL),(1857644106,12119133,1,2347966,1,1,1,'A',1,0.912214,132,624675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 329, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 393, \"legacy_combo_increase\": 1}}',111.434,151322435,292558,NULL,'2020-05-24 11:26:58',1590319618,NULL),(1857762874,12119133,1,2352631,1,1,1,'B',1,0.896028,211,602578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 353}, \"maximum_statistics\": {\"great\": 428}}',111.965,151666423,278460,NULL,'2020-06-05 10:16:08',1591352168,NULL),(1874030415,12119133,1,3428291,1,1,1,'A',1,0.906118,398,648846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 26, \"great\": 796, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 948}}',113.89,176171180,819908,NULL,'2022-12-11 14:45:49',1670769949,NULL),(1856661611,12119133,1,1755465,1,1,1,'A',1,0.953092,291,236436,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 431}, \"maximum_statistics\": {\"great\": 469}}',114.471,149796138,215398,NULL,'2020-04-04 15:27:40',1586014060,NULL),(1857563703,12119133,1,2401264,1,1,1,'S',1,0.958416,505,848135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 463, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 505}}',115.022,151116392,528784,NULL,'2020-05-17 12:04:31',1589717071,NULL),(1873410661,12119133,1,3424947,1,1,1,'S',1,0.953125,192,832452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 192}}',116.853,175132795,191408,NULL,'2022-10-16 17:13:47',1665940427,NULL),(1858037357,12119133,1,2291811,1,1,1,'A',1,0.956,791,811862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 4, \"great\": 916, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1000}}',117.198,152061193,1078420,NULL,'2020-06-19 19:07:18',1592593638,NULL),(1858066231,12119133,1,1441374,1,1,1,'B',1,0.889968,100,540518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 21, \"great\": 262}, \"maximum_statistics\": {\"great\": 309}}',119.054,151889240,146184,NULL,'2020-06-13 13:06:41',1592053601,NULL),(1856632603,12119133,1,178026,0,1,1,'A',1,0.961268,224,785668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 794}, \"maximum_statistics\": {\"great\": 852}}',120.129,149861896,709296,NULL,'2020-04-06 15:14:42',1586186082,NULL),(1857086134,12119133,1,2345184,1,1,1,'A',1,0.908037,250,644159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 11, \"great\": 539, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 647}}',121.039,150519816,546826,NULL,'2020-04-27 21:46:46',1588024006,NULL),(1872637151,12119133,1,3479489,1,1,1,'S',1,0.955041,367,837943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 334, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 367}}',121.493,173989052,400750,NULL,'2022-08-16 13:32:48',1660656768,NULL),(1857296369,12119133,1,2331733,1,1,1,'B',1,0.899582,370,629878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 17, \"great\": 590}, \"maximum_statistics\": {\"great\": 717}}',121.639,150787979,541004,NULL,'2020-05-06 18:50:38',1588791038,NULL),(1862009862,12119133,1,1746028,1,1,1,'A',1,0.919829,296,668674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 18, \"great\": 704}, \"maximum_statistics\": {\"great\": 817}}',121.808,158032992,629188,NULL,'2021-01-22 21:51:15',1611352275,NULL),(1856562612,12119133,1,2329750,1,1,1,'A',1,0.928144,542,730531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 591}, \"maximum_statistics\": {\"great\": 668}}',122.118,149772388,584016,NULL,'2020-04-03 20:40:03',1585946403,NULL),(1856802248,12119133,1,2233456,1,1,1,'A',1,0.934146,820,789706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"great\": 712, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 820}}',122.477,150047193,927294,NULL,'2020-04-12 09:50:43',1586685043,NULL),(1871471622,12119133,1,3576052,1,1,1,'S',1,0.966443,447,867513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 417, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 447}}',123.533,172321963,488470,NULL,'2022-06-01 18:51:16',1654109476,NULL),(1858147901,12119133,1,2355797,1,1,1,'A',1,0.91784,379,681282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 553, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 639}}',123.596,152167418,497630,NULL,'2020-06-23 20:47:30',1592945250,NULL),(1857379631,12119133,1,2388191,1,1,1,'A',1,0.938413,300,760937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 422, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 479}}',124.057,150987243,513720,NULL,'2020-05-13 10:20:40',1589365240,NULL),(1856930754,12119133,1,1149865,1,1,1,'A',1,0.943777,537,782309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 8, \"great\": 1042, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1165}}',125.856,150187425,1162322,NULL,'2020-04-16 20:26:29',1587068789,NULL),(1861932233,12119133,1,2471341,1,1,1,'A',1,0.92316,289,687353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 13, \"great\": 795, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 924}}',125.943,158060262,767990,NULL,'2021-01-23 18:41:59',1611427319,NULL),(1857817997,12119133,1,2365351,1,1,1,'A',1,0.918317,126,646293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 344, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 404}}',126.065,151667223,292488,NULL,'2020-06-05 10:52:42',1591354362,NULL),(1857703613,12119133,1,2421242,1,1,1,'A',1,0.932127,272,741151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 9, \"great\": 773, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 884}}',126.15,151445821,904614,NULL,'2020-05-28 16:48:41',1590684521,NULL),(1871457636,12119133,1,3216946,1,1,1,'A',1,0.936508,279,747550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 555}, \"maximum_statistics\": {\"great\": 630}}',126.654,172315108,570844,NULL,'2022-06-01 12:35:48',1654086948,NULL),(1857790701,12119133,1,1757104,1,1,1,'A',1,0.906559,368,622293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 26, \"great\": 683, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 808}}',127.558,151667030,577664,NULL,'2020-06-05 10:43:26',1591353806,NULL),(1857965900,12119133,1,2224219,1,1,1,'A',1,0.955097,234,797499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 381, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 412}}',127.725,151979353,402898,NULL,'2020-06-16 19:10:40',1592334640,NULL),(1857215975,12119133,1,2204073,1,1,1,'A',1,0.955819,406,810784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 424}, \"maximum_statistics\": {\"great\": 464}}',128.736,150782274,479246,NULL,'2020-05-06 15:12:26',1588777946,NULL),(1874025097,12119133,1,3424913,1,1,1,'A',1,0.919028,203,712933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 211, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 247}}',128.886,176092341,219476,NULL,'2022-12-07 11:22:16',1670412136,NULL),(1857825031,12119133,1,2324625,1,1,1,'A',1,0.918809,225,655645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 21, \"great\": 640, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 739}}',130.038,151609189,513964,NULL,'2020-06-03 10:18:31',1591179511,NULL),(1860418855,12119133,1,2381293,1,1,1,'A',1,0.963252,251,801921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 419, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 449, \"legacy_combo_increase\": 2}}',130.767,155721405,417658,NULL,'2020-11-06 08:33:05',1604651585,NULL),(1857240655,12119133,1,2219033,1,1,1,'S',1,0.964627,523,864743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 486}, \"maximum_statistics\": {\"great\": 523}}',133.018,150863710,568480,NULL,'2020-05-09 08:52:04',1589014324,NULL),(1858169103,12119133,1,2183256,1,1,1,'S',1,0.980815,417,906745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 401}, \"maximum_statistics\": {\"great\": 417}}',134.483,152167330,434850,NULL,'2020-06-23 20:42:46',1592944966,NULL),(1856924623,12119133,1,2333052,1,1,1,'S',1,0.951439,556,829617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 502, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 556}}',135.736,150115956,579520,NULL,'2020-04-14 14:08:51',1586873331,NULL),(1857332607,12119133,1,1447238,1,1,1,'A',1,0.966189,421,840296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 461, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 488}}',136.069,151026877,516102,NULL,'2020-05-14 15:17:11',1589469431,NULL),(1861983255,12119133,1,1688415,1,1,1,'A',1,0.91129,445,681937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 12, \"great\": 624, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 744}}',136.187,158002820,692780,NULL,'2021-01-21 22:05:56',1611266756,NULL),(1857406531,12119133,1,2269016,1,1,1,'A',1,0.918133,259,691422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 7, \"great\": 625, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 739}}',136.237,150987119,664108,NULL,'2020-05-13 10:15:06',1589364906,NULL),(1869384707,12119133,1,2088274,1,1,1,'A',1,0.921546,227,721148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 361}, \"maximum_statistics\": {\"great\": 427}}',136.871,169346610,384148,NULL,'2022-01-27 18:53:15',1643309595,NULL),(1862029967,12119133,1,2545664,1,1,1,'A',1,0.910085,334,653986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 21, \"great\": 1184, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1418}}',139.096,158002472,1165158,NULL,'2021-01-21 21:50:22',1611265822,NULL),(1857770543,12119133,1,2356318,1,1,1,'A',1,0.926082,356,709272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 16, \"great\": 725, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 832}}',143.479,151561433,687560,NULL,'2020-06-01 15:44:13',1591026253,NULL),(1857588605,12119133,1,2260549,1,1,1,'S',1,0.951219,287,796508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 259, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 287, \"legacy_combo_increase\": 1}}',143.553,151322066,434304,NULL,'2020-05-24 11:09:11',1590318551,NULL),(1857713033,12119133,1,2092275,1,1,1,'A',1,0.916236,409,712891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 11, \"great\": 816}, \"maximum_statistics\": {\"great\": 967}}',144.668,151499737,931376,NULL,'2020-05-30 12:47:21',1590842841,NULL),(1857727794,12119133,1,2259961,1,1,1,'A',1,0.945023,392,737940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 780, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 864}}',144.878,151642990,738564,NULL,'2020-06-04 13:48:24',1591278504,NULL),(1857882851,12119133,1,1892116,1,1,1,'A',1,0.942085,259,795339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 259}}',148.406,151805946,242520,NULL,'2020-06-10 13:25:23',1591795523,NULL),(1857312579,12119133,1,2337469,1,1,1,'A',1,0.949033,408,778089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 12, \"great\": 1219}, \"maximum_statistics\": {\"great\": 1344}}',151.972,150691964,1254054,NULL,'2020-05-03 13:31:06',1588512666,NULL),(1857432356,12119133,1,2198465,1,1,1,'A',1,0.965957,883,855253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 1097, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1175}}',153.834,150925912,1304496,NULL,'2020-05-11 10:07:44',1589191664,NULL),(1857325394,12119133,1,1194879,1,1,1,'A',1,0.947143,700,819606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 626, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 700}}',159.616,150957166,790160,NULL,'2020-05-12 10:25:59',1589279159,NULL),(1857094084,12119133,1,1831425,1,1,1,'S',1,0.961538,377,856209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 348}, \"maximum_statistics\": {\"great\": 377}}',161.345,150659541,390110,NULL,'2020-05-02 12:13:38',1588421618,NULL),(1857930845,12119133,1,1757036,1,1,1,'A',1,0.928078,455,719992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 15, \"great\": 759, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 869}}',161.883,151815664,795936,NULL,'2020-06-10 20:33:27',1591821207,NULL),(1858050709,12119133,1,1844173,1,1,1,'S',1,0.96385,1148,861684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 1065, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1148}}',162.709,151925713,1343840,NULL,'2020-06-14 18:11:16',1592158276,NULL),(1858240880,12119133,1,1267458,1,1,1,'A',1,0.95993,346,828036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 529, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',162.996,152307464,642532,NULL,'2020-06-29 10:07:57',1593425277,NULL),(1857419224,12119133,1,1731106,1,1,1,'A',1,0.940211,788,786377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 761, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 853}}',165.813,151021653,920660,NULL,'2020-05-14 12:04:58',1589457898,NULL),(1858177634,12119133,1,1127501,0,1,1,'A',1,0.936788,739,739197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 26, \"great\": 1712, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1930}}',166.231,152073796,1740978,NULL,'2020-06-20 07:39:05',1592638745,NULL),(1860598141,12119133,1,2425980,1,1,1,'A',1,0.960579,340,826898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 925, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1002, \"legacy_combo_increase\": 1}}',166.674,155988834,1256330,NULL,'2020-11-15 18:50:42',1605466242,NULL),(1857182219,12119133,1,2383957,1,1,1,'A',1,0.96888,531,852712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 682, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 723}}',167.651,150659729,774728,NULL,'2020-05-02 12:21:52',1588422112,NULL),(1857951165,12119133,1,2381294,0,1,1,'A',1,0.948718,263,769627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 495, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 546}}',176.338,151805764,513466,NULL,'2020-06-10 13:19:23',1591795163,NULL),(1857957232,12119133,1,2421239,1,1,1,'A',1,0.927481,601,708916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 26, \"great\": 1034, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1179}}',178.864,151699462,1103832,NULL,'2020-06-06 13:37:49',1591450669,NULL),(1856915304,12119133,1,2329750,1,1,1,'A',1,0.942365,626,836626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 593}, \"maximum_statistics\": {\"great\": 668}}',192.02,150177873,675323,NULL,'2020-04-16 14:18:49',1587046729,NULL),(1857789395,12119133,1,1755465,1,1,1,'A',1,0.932836,411,760994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 408}, \"maximum_statistics\": {\"great\": 469}}',205.118,151553346,427140,NULL,'2020-06-01 09:57:46',1591005466,NULL),(1872273098,12125648,1,3591412,1,1,1,'B',1,0.852941,51,459690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 67}, \"maximum_statistics\": {\"great\": 85}}',18.4253,173471477,30501,NULL,'2022-07-22 13:35:57',1658496957,NULL),(1852581637,12131535,1,657907,1,1,1,'D',1,0.465517,41,45909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 102, \"great\": 84}, \"maximum_statistics\": {\"great\": 261}}',4.98263,143586729,45790,NULL,'2019-04-05 22:48:58',1554504538,NULL),(1852687123,12131535,1,975516,0,1,1,'D',1,0.529126,29,72802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 24, \"great\": 30}, \"maximum_statistics\": {\"great\": 103}}',7.20284,143586852,24177,NULL,'2019-04-05 22:59:58',1554505198,NULL),(1849269700,12131535,1,1070831,0,1,1,'A',1,0.923913,39,765351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 41}, \"maximum_statistics\": {\"great\": 46}}',16.3862,138559325,52266,NULL,'2018-06-28 14:32:38',1530196358,NULL),(1849343420,12131535,1,1542138,1,1,1,'C',1,0.791469,61,394476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 140}, \"maximum_statistics\": {\"great\": 211}}',16.7826,138558884,197545,NULL,'2018-06-28 14:06:18',1530194778,NULL),(1850784837,12131535,1,1779848,0,1,1,'C',1,0.785256,50,301560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 21, \"great\": 110}, \"maximum_statistics\": {\"great\": 156}}',17.8243,140645289,68970,NULL,'2018-10-13 14:31:28',1539441088,NULL),(1852659149,12131535,1,1520266,1,1,1,'B',1,0.869048,82,516152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 230}, \"maximum_statistics\": {\"great\": 294}}',23.8244,143586973,209870,NULL,'2019-04-05 23:09:25',1554505765,NULL),(3493562169,12131535,1,3967551,1,1,1,'S',1,0.969136,81,643158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 76}, \"maximum_statistics\": {\"great\": 81}}',24.9182,185369257,109570,NULL,'2024-09-10 14:22:10',1725978130,NULL),(1850181864,12131535,1,1626519,1,1,1,'A',1,0.92042,218,651268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 285}, \"maximum_statistics\": {\"great\": 333}}',28.0223,139892777,230862,NULL,'2018-09-01 16:37:31',1535819851,NULL),(1849995690,12131535,1,1508618,1,1,1,'S',1,0.95339,118,757439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 107}, \"maximum_statistics\": {\"great\": 118}}',28.6692,139490973,84421,NULL,'2018-08-12 23:29:48',1534116588,NULL),(1850677789,12131535,1,1345107,0,1,1,'A',1,0.938849,139,783720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 122}, \"maximum_statistics\": {\"great\": 139}}',30.3439,140644781,98256,NULL,'2018-10-13 14:08:05',1539439685,NULL),(1870599645,12131535,1,3048824,1,1,1,'A',1,0.91573,159,639057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 230}, \"maximum_statistics\": {\"great\": 267}}',34.5652,170932730,174490,NULL,'2022-04-03 12:16:22',1648988182,NULL),(1849030532,12140559,1,1073276,1,1,1,'C',1,0.763959,31,399663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 124}, \"maximum_statistics\": {\"great\": 197}}',NULL,138214574,276606,NULL,'2018-06-10 18:44:00',1528656240,NULL),(1849069111,12140559,1,107409,0,1,1,'C',1,0.738095,15,354777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 25}, \"maximum_statistics\": {\"great\": 42}}',6.63331,138214465,62228,NULL,'2018-06-10 18:37:53',1528655873,NULL),(1850877460,12140559,1,1580332,0,1,1,'C',1,0.7125,23,354877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 21}, \"maximum_statistics\": {\"great\": 40}}',7.05138,140888133,153246,NULL,'2018-10-27 20:15:13',1540671313,NULL),(1850852815,12140559,1,644753,0,1,1,'C',1,0.719512,33,371637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 21}, \"maximum_statistics\": {\"great\": 41}}',7.67121,140888160,100958,NULL,'2018-10-27 20:16:53',1540671413,NULL),(1850863595,12140559,1,663818,0,1,1,'C',1,0.765306,23,274877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 29}, \"maximum_statistics\": {\"great\": 49}}',8.21322,140887939,32460,NULL,'2018-10-27 20:02:43',1540670563,NULL),(1850868310,12140559,1,124079,0,1,1,'D',1,0.662651,20,267276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 36}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 3}}',8.27758,140887887,112364,NULL,'2018-10-27 19:59:06',1540670346,NULL),(1853546012,12140559,1,132889,0,1,1,'D',1,0.334741,18,8853,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 516, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',8.64178,145138458,105802,NULL,'2019-07-01 21:08:30',1562015310,NULL),(1850900336,12140559,1,1019439,0,1,1,'D',1,0.597156,27,112525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 45, \"great\": 86}, \"maximum_statistics\": {\"great\": 211}}',8.79312,140888192,49037,NULL,'2018-10-27 20:18:39',1540671519,NULL),(1850900356,12140559,1,68739,0,1,1,'B',1,0.839286,20,441969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 20}, \"maximum_statistics\": {\"great\": 28, \"legacy_combo_increase\": 4}}',8.80527,140888095,63922,NULL,'2018-10-27 20:13:14',1540671194,NULL),(1850846684,12140559,1,43385,0,1,1,'D',1,0.651899,28,171605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 36}, \"maximum_statistics\": {\"great\": 79}}',9.26238,140888202,28231,NULL,'2018-10-27 20:19:22',1540671562,NULL),(1850842282,12140559,1,784970,0,1,1,'D',1,0.588832,34,179249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 39, \"great\": 74}, \"maximum_statistics\": {\"great\": 197}}',9.75867,140888457,105563,NULL,'2018-10-27 20:36:26',1540672586,NULL),(1850832916,12140559,1,179480,0,1,1,'D',1,0.590226,32,109928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 52, \"great\": 100}, \"maximum_statistics\": {\"great\": 266}}',10.7159,140888342,55292,NULL,'2018-10-27 20:28:55',1540672135,NULL),(1850831066,12140559,1,1474948,1,1,1,'C',1,0.732558,53,366116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 73}, \"maximum_statistics\": {\"great\": 129}}',10.7709,140888369,116681,NULL,'2018-10-27 20:30:55',1540672255,NULL),(1850890234,12140559,1,1587911,0,1,1,'D',1,0.603376,18,116801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 48, \"great\": 97}, \"maximum_statistics\": {\"great\": 237}}',10.8579,140898159,69560,NULL,'2018-10-28 09:31:31',1540719091,NULL),(1850882702,12140559,1,510731,0,1,1,'D',1,0.690141,35,303084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 73}, \"maximum_statistics\": {\"great\": 142}}',10.9634,140888420,278346,NULL,'2018-10-27 20:34:26',1540672466,NULL),(1862191499,12140559,1,92202,1,1,1,'D',1,0.686747,53,186123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 29, \"great\": 122}, \"maximum_statistics\": {\"great\": 249}}',11.2502,158441005,86821,NULL,'2021-02-04 20:35:40',1612470940,NULL),(1849896263,12140559,1,1228199,0,1,1,'B',1,0.852941,34,508440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 24}, \"maximum_statistics\": {\"great\": 34}}',11.5968,139510161,20205,NULL,'2018-08-13 20:46:46',1534193206,NULL),(1872502211,12140559,1,664472,0,1,1,'D',1,0.638686,39,178767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 62}, \"maximum_statistics\": {\"great\": 137}}',12.2282,173797851,42768,NULL,'2022-08-07 01:14:14',1659834854,NULL),(1850811092,12140559,1,1348012,0,1,1,'B',1,0.803448,58,407868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 92}, \"maximum_statistics\": {\"great\": 145}}',12.7544,140887924,82202,NULL,'2018-10-27 20:01:45',1540670505,NULL),(1872434509,12140559,1,2129146,0,1,1,'D',1,0.625891,48,145015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 97, \"great\": 203}, \"maximum_statistics\": {\"great\": 421}}',14.1625,173794916,97318,NULL,'2022-08-06 21:36:17',1659821777,NULL),(1849978507,12140559,1,741403,0,1,1,'B',1,0.884259,42,589689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 85}, \"maximum_statistics\": {\"great\": 108}}',14.972,139443249,108332,NULL,'2018-08-10 21:47:21',1533937641,NULL),(1850988667,12140559,1,973994,0,1,1,'C',1,0.705882,30,217947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 73}, \"maximum_statistics\": {\"great\": 136}}',15.2041,141144596,35162,NULL,'2018-11-11 21:41:40',1541972500,NULL),(1853938460,12140559,1,1262545,1,1,1,'D',1,0.672598,22,177870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 57, \"great\": 154}, \"maximum_statistics\": {\"great\": 281}}',15.3178,145735857,72882,NULL,'2019-08-08 00:03:38',1565222618,NULL),(1850904997,12140559,1,1656166,1,1,1,'D',1,0.692177,53,214903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 45, \"great\": 158}, \"maximum_statistics\": {\"great\": 294}}',15.4724,140898231,79982,NULL,'2018-10-28 09:36:01',1540719361,NULL),(1850875923,12140559,1,672199,0,1,1,'B',1,0.875,38,467359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 58}, \"maximum_statistics\": {\"great\": 72}}',15.7675,140888025,37506,NULL,'2018-10-27 20:08:50',1540670930,NULL),(1850824622,12140559,1,920231,1,1,1,'A',1,0.914286,60,678392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 70}}',15.7777,140888019,382185,NULL,'2018-10-27 20:07:47',1540670867,NULL),(1850849900,12140559,1,951538,0,1,1,'B',1,0.878788,119,452184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 132}}',16.346,140888071,116959,NULL,'2018-10-27 20:11:45',1540671105,NULL),(1849909911,12140559,1,397536,0,1,1,'C',1,0.742424,73,246422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 63, \"great\": 303}, \"maximum_statistics\": {\"great\": 495}}',17.1298,139443212,168529,NULL,'2018-08-10 21:44:44',1533937484,NULL),(1850469045,12140559,1,189881,0,1,1,'C',1,0.754125,68,266385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 41, \"great\": 195}, \"maximum_statistics\": {\"great\": 303}}',17.2877,140279453,116668,NULL,'2018-09-22 21:02:20',1537650140,NULL),(1872503003,12140559,1,2804677,0,1,1,'D',1,0.695015,36,253096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 53, \"great\": 186}, \"maximum_statistics\": {\"great\": 341}}',17.8401,173795087,172368,NULL,'2022-08-06 21:48:25',1659822505,NULL),(1872452886,12140559,1,1291656,0,1,1,'C',1,0.709524,101,290927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 41, \"great\": 173}, \"maximum_statistics\": {\"great\": 315}}',18.2786,173795162,169411,NULL,'2022-08-06 21:53:32',1659822812,NULL),(1850791992,12140559,1,1520266,1,1,1,'B',1,0.814626,71,449420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 18, \"great\": 203}, \"maximum_statistics\": {\"great\": 294}}',18.3281,140898119,237875,NULL,'2018-10-28 09:29:16',1540718956,NULL),(1872460179,12140559,1,895954,1,1,1,'D',1,0.687349,76,226387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 139, \"great\": 450}, \"maximum_statistics\": {\"great\": 830}}',18.7002,173795038,425656,NULL,'2022-08-06 21:45:22',1659822322,NULL),(1853888442,12140559,1,1619998,0,1,1,'C',1,0.775168,109,337837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 17, \"great\": 181}, \"maximum_statistics\": {\"great\": 298}}',18.9499,145735792,144347,NULL,'2019-08-07 23:56:42',1565222202,NULL),(1850862192,12140559,1,329412,0,1,1,'B',1,0.805263,59,360065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 18, \"great\": 192}, \"maximum_statistics\": {\"great\": 285}}',19.3421,140888306,96293,NULL,'2018-10-27 20:26:41',1540672001,NULL),(1849959710,12140559,1,1419100,0,1,1,'B',1,0.871179,149,529858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 175}, \"maximum_statistics\": {\"great\": 229}}',19.9719,139443109,134802,NULL,'2018-08-10 21:36:34',1533936994,NULL),(1850457722,12140559,1,182476,1,1,1,'C',1,0.797771,63,330524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 21, \"great\": 208}, \"maximum_statistics\": {\"great\": 314}}',20.1005,140279496,122024,NULL,'2018-09-22 21:05:30',1537650330,NULL),(1854090644,12140559,1,1784056,0,1,1,'C',1,0.792332,48,325501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 19, \"great\": 202}, \"maximum_statistics\": {\"great\": 313}}',20.125,145759555,97245,NULL,'2019-08-09 12:57:30',1565355450,NULL),(1850005648,12140559,1,63527,1,1,1,'B',1,0.869427,97,572382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 122}, \"maximum_statistics\": {\"great\": 157, \"legacy_combo_increase\": 1}}',20.24,139443071,111616,NULL,'2018-08-10 21:34:02',1533936842,NULL),(1853913119,12140559,1,44217,1,1,1,'B',1,0.878641,65,595664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 83}, \"maximum_statistics\": {\"great\": 103}}',20.4176,145735818,110019,NULL,'2019-08-07 23:58:47',1565222327,NULL),(1851377875,12140559,1,972266,0,1,1,'B',1,0.868687,99,614971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 73}, \"maximum_statistics\": {\"great\": 99}}',21.4215,141772187,63140,NULL,'2018-12-20 11:56:29',1545306989,NULL),(1850810940,12140559,1,1347992,1,1,1,'C',1,0.79397,87,333309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 23, \"great\": 257}, \"maximum_statistics\": {\"great\": 398}}',22.3639,140888265,152175,NULL,'2018-10-27 20:24:08',1540671848,NULL),(1853902968,12140559,1,324781,0,1,1,'B',1,0.894531,187,595586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 211}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 1}}',23.9822,145735841,176372,NULL,'2019-08-08 00:01:51',1565222511,NULL),(1872487951,12140559,1,2016123,0,1,1,'C',1,0.767797,68,286886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 38, \"great\": 196}, \"maximum_statistics\": {\"great\": 295}}',25.7079,173798036,106238,NULL,'2022-08-07 01:26:25',1659835585,NULL),(1872462224,12140559,1,903292,0,1,1,'B',1,0.814151,141,383280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 29, \"great\": 362}, \"maximum_statistics\": {\"great\": 530}}',27.1121,173797832,243850,NULL,'2022-08-07 01:13:17',1659834797,NULL),(1872469274,12140559,1,2223390,0,1,1,'B',1,0.864943,70,483115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 135}, \"maximum_statistics\": {\"great\": 174}}',28.0635,173797932,71390,NULL,'2022-08-07 01:19:07',1659835147,NULL),(1872469622,12140559,1,2223391,0,1,1,'S',1,0.959821,112,805908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 103}, \"maximum_statistics\": {\"great\": 112}}',29.4097,173798012,75216,NULL,'2022-08-07 01:24:09',1659835449,NULL),(1874726007,12141032,1,1414844,0,1,1,'D',1,0.689474,42,268047,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 45, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 95}}',10.3743,176965732,35861,NULL,'2023-01-23 09:15:25',1674465325,NULL),(1874694474,12141032,1,87170,0,1,1,'S',1,0.979592,49,747028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 47}, \"maximum_statistics\": {\"great\": 49}}',19.2918,177109167,140588,NULL,'2023-01-31 13:19:05',1675171145,NULL),(1874694574,12141032,1,87172,0,1,1,'B',1,0.829305,79,394374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 27, \"great\": 245}, \"maximum_statistics\": {\"great\": 331}}',23.1039,176949797,170639,NULL,'2023-01-22 11:40:11',1674387611,NULL),(1874655443,12141032,1,51083,0,1,1,'C',1,0.789256,91,375037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 159}, \"maximum_statistics\": {\"great\": 242, \"legacy_combo_increase\": 2}}',28.4959,176949737,138620,NULL,'2023-01-22 11:36:17',1674387377,NULL),(1874726021,12141032,1,1414844,1,1,1,'A',1,0.957895,92,879102,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 88}, \"maximum_statistics\": {\"great\": 95}}',29.1484,176965748,70725,NULL,'2023-01-23 09:17:08',1674465428,NULL),(1874937432,12141032,1,765565,1,1,1,'A',1,0.935484,186,811947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 162, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 186}}',30.4888,177497089,201415,NULL,'2023-02-22 13:19:01',1677071941,NULL),(1874725997,12141032,1,1414844,0,1,1,'S',1,0.968421,95,810540,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 89}, \"maximum_statistics\": {\"great\": 95}}',30.593,176965686,68474,NULL,'2023-01-23 09:10:34',1674465034,NULL),(1874725948,12141032,1,1414844,1,1,1,'S',1,0.957895,95,835483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 87}, \"maximum_statistics\": {\"great\": 95}}',31.9446,176952436,70150,NULL,'2023-01-22 14:22:19',1674397339,NULL),(1874681076,12141032,1,1598091,1,1,1,'B',1,0.805461,139,395652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 24, \"great\": 203}, \"maximum_statistics\": {\"great\": 293}}',32.2776,176960079,154062,NULL,'2023-01-22 23:14:39',1674429279,NULL),(1874677048,12141032,1,1845650,1,1,1,'A',1,0.911616,132,679214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198}}',32.7784,177017481,134398,NULL,'2023-01-26 12:44:47',1674737087,NULL),(1875396310,12141032,1,1051706,0,1,1,'S',1,0.970874,103,875430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 103}}',33.5838,178138403,67753,NULL,'2023-03-31 10:05:30',1680257130,NULL),(1874657911,12141032,1,1537171,1,1,1,'B',1,0.895105,143,650852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 113}, \"maximum_statistics\": {\"great\": 143}}',33.634,176986216,122018,NULL,'2023-01-24 14:26:28',1674570388,NULL),(1874637811,12141032,1,527709,1,1,1,'A',1,0.922297,148,677846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 125}, \"maximum_statistics\": {\"great\": 148}}',33.7017,177110040,203758,NULL,'2023-01-31 14:12:47',1675174367,NULL),(1874618401,12141032,1,12788,0,1,1,'S',1,0.970588,119,813709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 112}, \"maximum_statistics\": {\"great\": 119}}',33.8243,176961240,85114,NULL,'2023-01-23 01:17:36',1674436656,NULL),(1875185120,12141032,1,765565,1,1,1,'S',1,0.965054,186,845247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 173}, \"maximum_statistics\": {\"great\": 186}}',33.8661,177767600,207354,NULL,'2023-03-10 03:09:43',1678417783,NULL),(1874638797,12141032,1,1038609,1,1,1,'S',1,0.956522,184,756935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 184}}',34.4338,176992145,354057,NULL,'2023-01-24 22:02:18',1674597738,NULL),(1875278452,12141032,1,2497292,1,1,1,'S',1,0.961806,144,842688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 133, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 144}}',34.6852,178006385,132366,NULL,'2023-03-23 22:08:33',1679609313,NULL),(1874611591,12141032,1,3446903,1,1,1,'S',1,0.95283,53,775310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 48, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 53}}',35.0985,176983200,40674,NULL,'2023-01-24 10:27:35',1674556055,NULL),(1874615645,12141032,1,3455631,1,1,1,'A',1,0.940639,142,747452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 197}, \"maximum_statistics\": {\"great\": 219}}',35.5249,176961408,161894,NULL,'2023-01-23 01:35:48',1674437748,NULL),(1874655581,12141032,1,51084,0,1,1,'A',1,0.927481,83,683313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 114}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 3}}',35.6807,177002479,150560,NULL,'2023-01-25 13:57:27',1674655047,NULL),(1875460272,12141032,1,2376194,1,1,1,'A',1,0.90795,144,654871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 196}, \"maximum_statistics\": {\"great\": 239}}',36.1806,178136473,170057,NULL,'2023-03-31 06:49:43',1680245383,NULL),(1874619436,12141032,1,3789978,1,1,1,'S',1,0.976994,326,836564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',36.2404,176975513,332504,NULL,'2023-01-23 21:48:08',1674510488,NULL),(1874780751,12141032,1,52603,1,1,1,'S',1,0.966667,105,762077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 98}, \"maximum_statistics\": {\"great\": 105}}',36.4856,177252125,105222,NULL,'2023-02-08 14:16:48',1675865808,NULL),(1874710295,12141032,1,3599308,1,1,1,'S',1,0.978378,185,850852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 177}, \"maximum_statistics\": {\"great\": 185}}',36.8013,176986267,147340,NULL,'2023-01-24 14:31:10',1674570670,NULL),(1874624149,12141032,1,159226,0,1,1,'A',1,0.900826,177,644701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 197}, \"maximum_statistics\": {\"great\": 242}}',36.9786,176951339,305968,NULL,'2023-01-22 13:18:46',1674393526,NULL),(1874670675,12141032,1,1833904,1,1,1,'B',1,0.822888,180,438431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 23, \"great\": 260}, \"maximum_statistics\": {\"great\": 367}}',37.6407,177109115,202142,NULL,'2023-01-31 13:15:36',1675170936,NULL),(1874690226,12141032,1,769147,1,1,1,'S',1,0.996667,150,967146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 149}, \"maximum_statistics\": {\"great\": 150}}',38.1511,176964040,217910,NULL,'2023-01-23 05:52:38',1674453158,NULL),(1874704259,12141032,1,3592551,1,1,1,'A',1,0.907631,249,686831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 203}, \"maximum_statistics\": {\"great\": 249}}',38.3881,176985508,223520,NULL,'2023-01-24 13:29:09',1674566949,NULL),(1875246112,12141032,1,484573,0,1,1,'S',1,0.989796,98,843608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 96}, \"maximum_statistics\": {\"great\": 98}}',38.5588,177847294,74652,NULL,'2023-03-14 12:51:40',1678798300,NULL),(1874700061,12141032,1,2376191,1,1,1,'S',1,0.976027,146,907113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 139}, \"maximum_statistics\": {\"great\": 146}}',38.5773,177109328,122100,NULL,'2023-01-31 13:28:09',1675171689,NULL),(1874725987,12141032,1,1414844,0,1,1,'A',1,0.9,91,699457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 95}}',38.6737,176964088,62657,NULL,'2023-01-23 06:00:05',1674453605,NULL),(1874689611,12141032,1,765568,1,1,1,'A',1,0.928382,377,736952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 323}, \"maximum_statistics\": {\"great\": 377}}',39.3795,177110172,332482,NULL,'2023-01-31 14:20:50',1675174850,NULL),(1874626510,12141032,1,26446,1,1,1,'B',1,0.809133,147,411704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 13, \"great\": 277}, \"maximum_statistics\": {\"great\": 427, \"legacy_combo_increase\": 3}}',39.8075,176985471,275010,NULL,'2023-01-24 13:26:07',1674566767,NULL),(1874730336,12141032,1,3446901,1,1,1,'B',1,0.873626,91,624396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 68}, \"maximum_statistics\": {\"great\": 91}}',40.0341,176985071,67236,NULL,'2023-01-24 12:57:07',1674565027,NULL),(1874870946,12141032,1,484572,1,1,1,'S',1,0.967391,138,838575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 129}, \"maximum_statistics\": {\"great\": 138}}',40.3491,177356279,131123,NULL,'2023-02-14 13:53:16',1676382796,NULL),(1874690151,12141032,1,769112,1,1,1,'S',1,0.952797,286,782453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 259}, \"maximum_statistics\": {\"great\": 286}}',40.5447,176963833,299314,NULL,'2023-01-23 05:30:50',1674451850,NULL),(1875278537,12141032,1,2497296,1,1,1,'B',1,0.86,114,505945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 204, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 275}}',40.6998,178006600,151664,NULL,'2023-03-23 22:26:33',1679610393,NULL),(1874625993,12141032,1,484572,0,1,1,'A',1,0.945652,138,812776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 123}, \"maximum_statistics\": {\"great\": 138}}',41.4218,177109765,124169,NULL,'2023-01-31 13:54:34',1675173274,NULL),(1874704334,12141032,1,3592552,1,1,1,'S',1,0.987261,157,914687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 153}, \"maximum_statistics\": {\"great\": 157}}',41.698,177017305,165900,NULL,'2023-01-26 12:32:25',1674736345,NULL),(1874790034,12141032,1,1840562,1,1,1,'S',1,0.985816,141,917931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 137}, \"maximum_statistics\": {\"great\": 141}}',41.9358,177252396,111643,NULL,'2023-02-08 14:32:23',1675866743,NULL),(1874730936,12141032,1,916147,1,1,1,'A',1,0.908088,139,626110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 228}, \"maximum_statistics\": {\"great\": 272}}',42.5515,176999982,174241,NULL,'2023-01-25 10:35:41',1674642941,NULL),(1874615651,12141032,1,3455631,1,1,1,'S',1,0.984018,219,911034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 212, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',42.5711,176961430,233348,NULL,'2023-01-23 01:38:02',1674437882,NULL),(1873751827,12141032,1,1111833,0,1,1,'A',1,0.929264,381,730757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 445}, \"maximum_statistics\": {\"great\": 516}}',42.616,175695401,443852,NULL,'2022-11-15 14:34:31',1668522871,NULL),(1874618550,12141032,1,12789,0,1,1,'A',1,0.92246,187,782931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 158}, \"maximum_statistics\": {\"great\": 187}}',42.6556,176951726,158574,NULL,'2023-01-22 13:43:53',1674395033,NULL),(1874652820,12141032,1,1112761,1,1,1,'B',1,0.870147,179,520944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 26, \"great\": 579}, \"maximum_statistics\": {\"great\": 747}}',43.0185,176951680,421283,NULL,'2023-01-22 13:40:12',1674394812,NULL),(1874726269,12141032,1,1414846,0,1,1,'A',1,0.922819,98,695715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 127}, \"maximum_statistics\": {\"great\": 149}}',43.0536,176952805,100414,NULL,'2023-01-22 14:43:57',1674398637,NULL),(1875096347,12141032,1,3980968,1,1,1,'S',1,0.986486,185,865237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 180, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 185}}',43.3262,177531388,174684,NULL,'2023-02-24 11:49:07',1677239347,NULL),(1875434071,12141032,1,3870231,1,1,1,'S',1,0.96,200,838412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 184, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 200}}',43.5807,178136439,206460,NULL,'2023-03-31 06:46:06',1680245166,NULL),(1875227776,12141032,1,916147,1,1,1,'A',1,0.941176,272,757223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 240, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 272}}',43.9615,177847270,259826,NULL,'2023-03-14 12:49:20',1678798160,NULL),(1874638810,12141032,1,1038611,1,1,1,'A',1,0.90365,489,659660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 2, \"great\": 555}, \"maximum_statistics\": {\"great\": 685}}',44.1604,177017444,567432,NULL,'2023-01-26 12:42:00',1674736920,NULL),(1874808385,12141032,1,772245,0,1,1,'B',1,0.856,235,513654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 32, \"great\": 388}, \"maximum_statistics\": {\"great\": 500}}',44.176,177251965,342556,NULL,'2023-02-08 14:07:10',1675865230,NULL),(1875128940,12141032,1,12789,0,1,1,'S',1,0.959893,187,840313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 172}, \"maximum_statistics\": {\"great\": 187}}',44.5655,177767692,164370,NULL,'2023-03-10 03:17:27',1678418247,NULL),(1874833500,12141032,1,3597457,1,1,1,'B',1,0.876603,155,539306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 247}, \"maximum_statistics\": {\"great\": 312}}',44.9116,177249163,175562,NULL,'2023-02-08 10:26:54',1675852014,NULL),(1874743310,12141032,1,3789979,1,1,1,'B',1,0.850694,173,481415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 51, \"great\": 657, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 864}}',45.0946,177251927,502868,NULL,'2023-02-08 14:04:07',1675865047,NULL),(1873796969,12141032,1,3230678,1,1,1,'A',1,0.915948,423,705985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 388}, \"maximum_statistics\": {\"great\": 464}}',45.1619,175778057,425190,NULL,'2022-11-19 23:17:44',1668899864,NULL),(1874617903,12141032,1,958201,1,1,1,'S',1,0.982877,146,869195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',45.6908,177002757,200685,NULL,'2023-01-25 14:16:44',1674656204,NULL),(1874666838,12141032,1,1569408,1,1,1,'A',1,0.905882,255,646574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 207}, \"maximum_statistics\": {\"great\": 255}}',45.9034,176984812,235028,NULL,'2023-01-24 12:36:27',1674563787,NULL),(1874624486,12141032,1,160276,0,1,1,'A',1,0.967647,189,843103,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 320}, \"maximum_statistics\": {\"great\": 340}}',45.905,176950434,254301,NULL,'2023-01-22 12:20:24',1674390024,NULL),(1874725962,12141032,1,1414844,1,1,1,'X',1,1,95,950042,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95}, \"maximum_statistics\": {\"great\": 95}}',46.0501,176952601,72552,NULL,'2023-01-22 14:32:00',1674397920,NULL),(1874725972,12141032,1,1414844,1,1,1,'X',1,1,95,957286,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95}, \"maximum_statistics\": {\"great\": 95}}',46.0501,176964064,74236,NULL,'2023-01-23 05:57:06',1674453426,NULL),(1874657907,12141032,1,1537171,1,1,1,'A',1,0.912587,143,735017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 118}, \"maximum_statistics\": {\"great\": 143}}',46.1628,176985096,130660,NULL,'2023-01-24 12:59:17',1674565157,NULL),(1875013239,12141032,1,527710,1,1,1,'B',1,0.875,155,529796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 272}, \"maximum_statistics\": {\"great\": 344}}',46.3134,177651491,216617,NULL,'2023-03-03 13:34:41',1677850481,NULL),(1874624138,12141032,1,159226,0,1,1,'A',1,0.904959,114,689959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 200}, \"maximum_statistics\": {\"great\": 242}}',46.934,176951004,309009,NULL,'2023-01-22 12:59:23',1674392363,NULL),(1875720834,12141032,1,1700872,1,1,1,'A',1,0.930502,259,768597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 223, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 259}}',47.6431,178498438,221382,NULL,'2023-04-20 23:27:26',1682033246,NULL),(1874694583,12141032,1,87172,0,1,1,'A',1,0.938066,250,747977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 292}, \"maximum_statistics\": {\"great\": 331}}',47.7331,176951777,307522,NULL,'2023-01-22 13:46:41',1674395201,NULL),(1874797567,12141032,1,3832756,1,1,1,'S',1,0.987288,236,921254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 230, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 236}}',47.9831,177252511,257150,NULL,'2023-02-08 14:38:45',1675867125,NULL),(1874689371,12141032,1,2681673,1,1,1,'S',1,0.987069,232,915936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',48.0479,177000764,249780,NULL,'2023-01-25 11:47:12',1674647232,NULL),(1874643135,12141032,1,3230679,1,1,1,'S',1,0.994024,251,885963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 248}, \"maximum_statistics\": {\"great\": 251}}',48.1938,177017614,233138,NULL,'2023-01-26 12:52:29',1674737549,NULL),(1874657881,12141032,1,1537165,1,1,1,'B',1,0.806452,67,408921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 160}, \"maximum_statistics\": {\"great\": 248}}',48.3259,177092883,121592,NULL,'2023-01-30 12:46:56',1675082816,NULL),(1875463363,12141032,1,3882955,1,1,1,'S',1,0.996815,157,900328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 156}, \"maximum_statistics\": {\"great\": 157}}',48.6399,178136339,143498,NULL,'2023-03-31 06:35:28',1680244528,NULL),(1874715739,12141032,1,3606488,1,1,1,'S',1,0.974206,504,863239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 478, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 504}}',49.0963,176967273,599250,NULL,'2023-01-23 11:46:33',1674474393,NULL),(1874754624,12141032,1,28449,1,1,1,'S',1,0.974286,175,862820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 166}, \"maximum_statistics\": {\"great\": 175}}',49.2114,177252147,152358,NULL,'2023-02-08 14:18:12',1675865892,NULL),(1875278510,12141032,1,2497295,1,1,1,'S',1,0.953883,206,823934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 187, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 206}}',49.4843,178006460,199220,NULL,'2023-03-23 22:13:53',1679609633,NULL),(1874690125,12141032,1,3575465,1,1,1,'S',1,0.989051,411,927930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 402}, \"maximum_statistics\": {\"great\": 411}}',49.579,177002615,460410,NULL,'2023-01-25 14:06:50',1674655610,NULL),(1874626524,12141032,1,26466,1,1,1,'B',1,0.888724,303,625890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 263}, \"maximum_statistics\": {\"great\": 337}}',49.7118,176992199,358960,NULL,'2023-01-24 22:07:13',1674598033,NULL),(1874611602,12141032,1,3446903,1,1,1,'X',1,1,53,906145,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 53}}',49.7604,176983241,43080,NULL,'2023-01-24 10:30:52',1674556252,NULL),(1874668235,12141032,1,65390,0,1,1,'A',1,0.904685,270,616955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 10, \"great\": 511, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 619}}',49.8035,177109021,461224,NULL,'2023-01-31 13:09:54',1675170594,NULL),(1874697685,12141032,1,3831019,1,1,1,'A',1,0.935754,223,720767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 313}, \"maximum_statistics\": {\"great\": 358}}',49.8765,177017838,293754,NULL,'2023-01-26 13:07:29',1674738449,NULL),(1874657868,12141032,1,54364,1,1,1,'A',1,0.965779,204,779697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 246}, \"maximum_statistics\": {\"great\": 263}}',50.6384,176963870,228865,NULL,'2023-01-23 05:34:17',1674452057,NULL),(1874685248,12141032,1,1609099,1,1,1,'A',1,0.912116,321,630899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 8, \"great\": 491, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 586}}',50.8675,176964212,551952,NULL,'2023-01-23 06:14:34',1674454474,NULL),(1874656562,12141032,1,3530729,1,1,1,'A',1,0.939577,331,768677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 291}, \"maximum_statistics\": {\"great\": 331}}',51.359,177109262,312486,NULL,'2023-01-31 13:24:51',1675171491,NULL),(1874687279,12141032,1,80815,1,1,1,'S',1,0.990854,164,909167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 161}, \"maximum_statistics\": {\"great\": 164, \"legacy_combo_increase\": 2}}',51.9954,177002807,254115,NULL,'2023-01-25 14:19:37',1674656377,NULL),(1875247154,12141032,1,160276,1,1,1,'S',1,0.985294,340,885933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 330, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 340}}',52.2966,177767283,330045,NULL,'2023-03-10 02:38:24',1678415904,NULL),(1874699839,12141032,1,2375953,1,1,1,'S',1,0.95297,202,870668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 183}, \"maximum_statistics\": {\"great\": 202}}',52.7181,177092812,212358,NULL,'2023-01-30 12:42:19',1675082539,NULL),(1875396881,12141032,1,1051709,0,1,1,'A',1,0.924051,237,760657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 237}}',54.0529,178138468,221320,NULL,'2023-03-31 10:10:03',1680257403,NULL),(1875108780,12141032,1,3854892,1,1,1,'A',1,0.92037,270,742793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 270}}',55.1287,177534100,277720,NULL,'2023-02-24 14:42:12',1677249732,NULL),(1874686793,12141032,1,80029,1,1,1,'S',1,0.956863,255,769512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 233}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 2}}',55.5022,176961201,300341,NULL,'2023-01-23 01:13:10',1674436390,NULL),(1874626670,12141032,1,26553,1,1,1,'A',1,0.942568,289,742558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 263}, \"maximum_statistics\": {\"great\": 296}}',57.3009,176964329,295824,NULL,'2023-01-23 06:30:56',1674455456,NULL),(1875213945,12141032,1,3842593,1,1,1,'B',1,0.898827,224,645645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 341}}',57.3812,177767473,229678,NULL,'2023-03-10 02:56:27',1678416987,NULL),(1876160668,12141032,1,484574,1,1,1,'A',1,0.926667,225,751651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 225}}',58.4551,179244089,243040,NULL,'2023-06-06 02:48:10',1686019690,NULL),(1875488743,12141032,1,3455632,0,1,1,'B',1,0.885772,120,548527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 405}, \"maximum_statistics\": {\"great\": 499}}',58.9771,178211354,290508,NULL,'2023-04-04 05:22:20',1680585740,NULL),(1874615032,12141032,1,3455629,1,1,1,'A',1,0.943836,365,796840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 324}, \"maximum_statistics\": {\"great\": 365}}',59.4805,176961344,384840,NULL,'2023-01-23 01:28:52',1674437332,NULL),(1874755190,12141032,1,28938,1,1,1,'A',1,0.927165,207,728714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 218}, \"maximum_statistics\": {\"great\": 254}}',60.7947,177252188,266202,NULL,'2023-02-08 14:20:08',1675866008,NULL),(1875227033,12141032,1,2375954,1,1,1,'A',1,0.927393,262,736956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 260, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 303}}',61.451,177767543,284380,NULL,'2023-03-10 03:03:58',1678417438,NULL),(1875462444,12141032,1,3789977,1,1,1,'S',1,0.981416,565,900106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 544, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 565}}',61.6942,178136415,704270,NULL,'2023-03-31 06:43:26',1680245006,NULL),(1875205402,12141032,1,2627593,1,1,1,'A',1,0.946367,289,781831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',61.8399,177736687,282637,NULL,'2023-03-08 06:53:26',1678258406,NULL),(1874726384,12141032,1,1414847,0,1,1,'A',1,0.914286,145,690982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 179}, \"maximum_statistics\": {\"great\": 210}}',61.8699,176952723,154368,NULL,'2023-01-22 14:38:58',1674398338,NULL),(1875163124,12141032,1,1537165,1,1,1,'A',1,0.907258,170,632994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 203, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 248}}',62.8457,177767385,200142,NULL,'2023-03-10 02:47:53',1678416473,NULL),(1874624492,12141032,1,160276,1,1,1,'S',1,0.994118,340,930883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 336}, \"maximum_statistics\": {\"great\": 340}}',62.9553,176952867,311500,NULL,'2023-01-22 14:47:44',1674398864,NULL),(1875162569,12141032,1,3887021,0,1,1,'A',1,0.903302,150,585375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 355}, \"maximum_statistics\": {\"great\": 424}}',63.9188,177847411,254974,NULL,'2023-03-14 12:59:48',1678798788,NULL),(1874611434,12141032,1,3446902,1,1,1,'X',1,1,74,910426,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',64.1087,176986285,56868,NULL,'2023-01-24 14:32:22',1674570742,NULL),(1875413279,12141032,1,3551315,1,1,1,'S',1,0.974551,334,888532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',65.9725,178135021,340880,NULL,'2023-03-31 03:49:43',1680234583,NULL),(1875045718,12141032,1,64896,0,1,1,'B',1,0.866374,301,529890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 13, \"great\": 597, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 797}}',67.038,177546390,576950,NULL,'2023-02-25 06:07:55',1677305275,NULL),(1875500751,12141032,1,2497293,1,1,1,'A',1,0.923313,326,760778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 276}, \"maximum_statistics\": {\"great\": 326}}',68.2057,178135068,333020,NULL,'2023-03-31 03:55:16',1680234916,NULL),(1875452212,12141032,1,3598371,1,1,1,'A',1,0.901354,331,649730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 6, \"great\": 421}, \"maximum_statistics\": {\"great\": 517}}',69.3282,178216342,402834,NULL,'2023-04-04 12:48:34',1680612514,NULL),(1875163380,12141032,1,3887023,1,1,1,'S',1,0.978261,299,899269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 286}, \"maximum_statistics\": {\"great\": 299}}',73.0972,177847053,333130,NULL,'2023-03-14 12:33:31',1678797211,NULL),(1875095747,12141032,1,3980967,1,1,1,'S',1,0.972973,370,880984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 350, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 370}}',73.2274,177533879,398440,NULL,'2023-02-24 14:30:07',1677249007,NULL),(1877222135,12141032,1,2681671,1,1,1,'S',1,0.972019,411,882408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 388}, \"maximum_statistics\": {\"great\": 411}}',74.9815,180663203,453370,NULL,'2023-09-07 02:17:27',1694053047,NULL),(1874932183,12141032,1,1837006,1,1,1,'S',1,0.994163,257,939583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',79.0681,177404753,266250,NULL,'2023-02-17 14:28:32',1676644112,NULL),(1853068862,12141899,1,159226,0,1,1,'D',1,0.688017,42,277974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 39, \"great\": 130, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 242}}',14.7916,144361810,199063,NULL,'2019-05-19 03:32:02',1558236722,NULL),(1878342011,12141899,1,193399,0,1,1,'C',1,0.744224,66,310869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 35, \"great\": 183}, \"maximum_statistics\": {\"great\": 303}}',17.6518,182310145,133489,NULL,'2024-01-08 07:05:11',1704697511,NULL),(2453693370,12141899,1,3421566,1,1,1,'B',1,0.804293,80,378976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 17, \"great\": 258}, \"maximum_statistics\": {\"great\": 396}}',24.2918,183035604,291412,NULL,'2024-03-05 07:31:58',1709623918,NULL),(1875396394,12141899,1,568011,0,1,1,'A',1,0.901596,118,597410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 157}, \"maximum_statistics\": {\"great\": 188}}',24.5242,178101108,136614,NULL,'2023-03-29 04:24:50',1680063890,NULL),(1873877083,12141899,1,567838,0,1,1,'C',1,0.779188,100,338436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 66, \"great\": 396}, \"maximum_statistics\": {\"great\": 591}}',28.4921,175993463,254900,NULL,'2022-12-02 07:45:37',1669967137,NULL),(1877053145,12141899,1,567889,1,1,1,'A',1,0.925439,216,669413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 294}, \"maximum_statistics\": {\"great\": 342}}',40.7758,180487663,285037,NULL,'2023-08-26 06:19:08',1693030748,NULL),(1858328162,12146139,1,2051068,0,1,1,'B',1,0.803125,45,335456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 107}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',17.2113,152330662,51071,NULL,'2020-06-30 07:41:42',1593502902,NULL),(1876999793,12146139,1,2760092,1,1,1,'C',1,0.782842,82,328746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 34, \"great\": 245}, \"maximum_statistics\": {\"great\": 373}}',18.6323,180341592,137092,NULL,'2023-08-15 22:37:27',1692139047,NULL),(1877002134,12146139,1,2765067,0,1,1,'B',1,0.882743,97,519723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 178}, \"maximum_statistics\": {\"great\": 226}}',19.8912,180341564,102742,NULL,'2023-08-15 22:34:03',1692138843,NULL),(1876846510,12146139,1,2082975,0,1,1,'B',1,0.883758,127,541195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 257}, \"maximum_statistics\": {\"great\": 314}}',26.2918,180191158,170437,NULL,'2023-08-06 07:12:39',1691305959,NULL),(1848469137,12151120,1,755308,1,1,1,'D',1,0.219415,12,6548,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 391, \"miss\": 1674, \"great\": 330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2395}}',5.53111,137249705,215340,NULL,'2018-04-24 20:12:15',1524600735,NULL),(1857748407,12154376,1,300240,1,1,1,'S',1,0.975138,181,864503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',NULL,151566337,164496,NULL,'2020-06-01 19:14:55',1591038895,NULL),(1859469197,12154376,1,460045,0,1,1,'B',1,0.867021,52,505019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 78}, \"maximum_statistics\": {\"great\": 94}}',NULL,154157355,42030,NULL,'2020-09-06 16:19:55',1599409195,NULL),(1857508900,12154376,1,2291346,1,1,1,'D',1,0.177348,18,967,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 397, \"miss\": 2420, \"great\": 366}, \"maximum_statistics\": {\"great\": 3183}}',5.27311,151127426,173450,NULL,'2020-05-17 19:41:26',1589744486,NULL),(1851576999,12154376,1,957483,0,1,1,'S',1,0.951219,41,859751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 37}, \"maximum_statistics\": {\"great\": 41}}',17.3133,142043340,64104,NULL,'2019-01-04 13:02:23',1546606943,NULL),(1857821174,12154376,1,1220510,1,1,1,'A',1,0.928571,47,758334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 79, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 91}}',21.1113,151565926,105296,NULL,'2020-06-01 18:58:19',1591037899,NULL),(1859452417,12154376,1,2451482,1,1,1,'B',1,0.863095,42,432586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 19, \"great\": 141, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 168}}',21.9986,154156776,61686,NULL,'2020-09-06 15:50:55',1599407455,NULL),(1859465328,12154376,1,2461751,1,1,1,'B',1,0.836134,48,408391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 27, \"great\": 187}, \"maximum_statistics\": {\"great\": 238}}',26.5385,154126541,78220,NULL,'2020-09-05 13:54:39',1599314079,NULL),(1857789848,12154376,1,70167,0,1,1,'B',1,0.878205,51,597523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',27.2998,151566105,126747,NULL,'2020-06-01 19:05:25',1591038325,NULL),(1862176260,12154376,1,2458497,1,1,1,'B',1,0.823256,110,440860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',27.6009,158266719,118412,NULL,'2021-01-30 14:04:39',1612015479,NULL),(1862065766,12154376,1,1892115,1,1,1,'B',1,0.885417,96,638055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',27.6886,158266495,71000,NULL,'2021-01-30 13:55:07',1612014907,NULL),(1857789841,12154376,1,70167,0,1,1,'A',1,0.923077,78,668509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',29.3645,151566019,138043,NULL,'2020-06-01 19:02:32',1591038152,NULL),(1859397239,12154376,1,29563,0,1,1,'B',1,0.833333,41,386307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 183}, \"maximum_statistics\": {\"great\": 243}}',30.4638,154227130,108754,NULL,'2020-09-09 15:16:49',1599664609,NULL),(1857740335,12154376,1,1492013,0,1,1,'X',1,1,38,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',30.6137,151565789,14856,NULL,'2020-06-01 18:51:36',1591037496,NULL),(1857817184,12154376,1,454644,1,1,1,'S',1,0.967532,77,789359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 72, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',30.7277,151565969,97949,NULL,'2020-06-01 19:00:11',1591038011,NULL),(1857728654,12154376,1,2338611,1,1,1,'X',1,1,65,882239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 65}}',30.9129,151565757,55501,NULL,'2020-06-01 18:50:27',1591037427,NULL),(1859488099,12154376,1,487707,0,1,1,'S',1,0.988506,87,895756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 85, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',30.9678,154099296,49035,NULL,'2020-09-04 13:36:25',1599226585,NULL),(1857738176,12154376,1,1492009,0,1,1,'S',1,0.953846,65,838705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 59}, \"maximum_statistics\": {\"great\": 65}}',31.2071,151566267,32480,NULL,'2020-06-01 19:11:33',1591038693,NULL),(1862146739,12154376,1,2280432,0,1,1,'B',1,0.875367,75,489773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 25, \"great\": 281, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 341}}',31.4078,158266586,143624,NULL,'2021-01-30 13:59:05',1612015145,NULL),(1857753734,12154376,1,46803,0,1,1,'S',1,0.97619,126,845860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 120, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',32.1966,151566537,116650,NULL,'2020-06-01 19:24:09',1591039449,NULL),(1857733362,12154376,1,2338615,0,1,1,'S',1,0.971264,87,791301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 82, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 87}}',32.2828,151565904,74472,NULL,'2020-06-01 18:56:34',1591037794,NULL),(1862161778,12154376,1,454643,0,1,1,'A',1,0.928,109,688804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',33.321,158266441,127222,NULL,'2021-01-30 13:53:05',1612014785,NULL),(1859493964,12154376,1,2489174,1,1,1,'X',1,1,47,918052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',33.5977,154099678,24044,NULL,'2020-09-04 13:52:53',1599227573,NULL),(1876890505,12154376,1,4215316,1,1,1,'S',1,0.988095,84,882212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 84}}',33.6445,180257523,48632,NULL,'2023-08-10 16:29:30',1691684970,NULL),(1859484814,12154376,1,1324188,1,1,1,'A',1,0.973333,148,815498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 143, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 150}}',34.227,154125648,176734,NULL,'2020-09-05 13:19:15',1599311955,NULL),(1859442764,12154376,1,2445363,1,1,1,'A',1,0.976923,115,813017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 126, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 130}}',34.7706,154126076,98644,NULL,'2020-09-05 13:37:01',1599313021,NULL),(1859476949,12154376,1,2469800,1,1,1,'B',1,0.863388,93,477196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 43, \"great\": 309}, \"maximum_statistics\": {\"great\": 366}}',35.0512,154184531,151860,NULL,'2020-09-07 19:13:31',1599506011,NULL),(1859391585,12154376,1,2424082,1,1,1,'A',1,0.924731,138,688738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 167}, \"maximum_statistics\": {\"great\": 186}}',35.2933,154180748,129806,NULL,'2020-09-07 15:54:19',1599494059,NULL),(1859482527,12154376,1,2137035,1,1,1,'A',1,0.960265,84,722965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 143, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 151}}',36.5373,154126128,93310,NULL,'2020-09-05 13:39:21',1599313161,NULL),(1859475586,12154376,1,2402911,1,1,1,'S',1,0.978632,234,840999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 224, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 234}}',36.681,154099645,250804,NULL,'2020-09-04 13:51:32',1599227492,NULL),(1859470951,12154376,1,2550965,1,1,1,'X',1,1,61,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',37.6637,154125375,30780,NULL,'2020-09-05 13:06:26',1599311186,NULL),(1859486965,12154376,1,2476663,1,1,1,'S',1,0.977273,176,838821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 176}}',38.3892,154126335,159223,NULL,'2020-09-05 13:47:40',1599313660,NULL),(1859469557,12154376,1,2462309,1,1,1,'S',1,0.982353,170,896877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 164}, \"maximum_statistics\": {\"great\": 170}}',38.573,154099937,129704,NULL,'2020-09-04 14:04:37',1599228277,NULL),(1859493370,12154376,1,2487379,1,1,1,'S',1,0.987603,121,871301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 118, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 121}}',38.8057,154156469,112134,NULL,'2020-09-06 15:34:08',1599406448,NULL),(1862168781,12154376,1,2550967,1,1,1,'A',1,0.935294,77,718096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 85}}',38.8985,158266465,43330,NULL,'2021-01-30 13:54:03',1612014843,NULL),(1859441081,12154376,1,2267089,1,1,1,'S',1,0.968571,175,860447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 164, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 175}}',39.1507,154125554,153845,NULL,'2020-09-05 13:15:28',1599311728,NULL),(1857708855,12154376,1,468990,0,1,1,'A',1,0.952703,138,812574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 135, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 148}}',39.2963,151566499,136841,NULL,'2020-06-01 19:22:29',1591039349,NULL),(1859423514,12154376,1,565690,1,1,1,'A',1,0.972561,86,777809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 156, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 164}}',40.024,154126288,137508,NULL,'2020-09-05 13:45:27',1599313527,NULL),(1859477687,12154376,1,2403588,1,1,1,'S',1,0.989051,137,931274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 134, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 137}}',40.0635,154126210,112754,NULL,'2020-09-05 13:42:24',1599313344,NULL),(1859465790,12154376,1,2461925,1,1,1,'S',1,0.985075,134,861055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 130}, \"maximum_statistics\": {\"great\": 134}}',42.1706,154126489,129754,NULL,'2020-09-05 13:52:51',1599313971,NULL),(1862156513,12154376,1,2440853,1,1,1,'A',1,0.925121,168,707258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 186}, \"maximum_statistics\": {\"great\": 207}}',42.3598,158266813,160016,NULL,'2021-01-30 14:08:07',1612015687,NULL),(1859418535,12154376,1,2359076,1,1,1,'S',1,0.996183,131,902494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 130, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 131}}',42.935,154156426,104125,NULL,'2020-09-06 15:31:47',1599406307,NULL),(1859448807,12154376,1,2450283,1,1,1,'S',1,0.993007,143,895161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 141, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 143}}',43.6854,154100155,121118,NULL,'2020-09-04 14:14:21',1599228861,NULL),(1859396376,12154376,1,285041,1,1,1,'S',1,0.983209,268,901130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 259, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 268}}',44.2801,154125437,267658,NULL,'2020-09-05 13:09:43',1599311383,NULL),(1859390175,12154376,1,2513382,1,1,1,'S',1,0.989071,183,873552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 183}}',45.434,154182074,201128,NULL,'2020-09-07 17:00:10',1599498010,NULL),(1859469270,12154376,1,1781243,0,1,1,'A',1,0.955,62,716824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 100}}',45.9126,154181030,68698,NULL,'2020-09-07 16:07:14',1599494834,NULL),(1859493919,12154376,1,2489173,1,1,1,'S',1,0.978873,71,902695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 71}}',46.5401,154126763,45590,NULL,'2020-09-05 14:01:56',1599314516,NULL),(1862105784,12154376,1,1640320,1,1,1,'S',1,0.960938,192,832456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',46.8925,158266640,200922,NULL,'2021-01-30 14:01:16',1612015276,NULL),(1859385410,12154376,1,2512171,1,1,1,'X',1,1,64,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 64}}',47.1978,154125963,39688,NULL,'2020-09-05 13:32:13',1599312733,NULL),(1859396100,12154376,1,2516270,1,1,1,'S',1,0.986772,189,884772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 184, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 189}}',47.673,154185154,242130,NULL,'2020-09-07 19:44:14',1599507854,NULL),(1859494788,12154376,1,2495193,1,1,1,'S',1,0.987654,243,872451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 237, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 243}}',48.3676,154126431,267018,NULL,'2020-09-05 13:50:48',1599313848,NULL),(1859382404,12154376,1,17907,0,1,1,'A',1,0.953184,256,795026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 246, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',48.6904,154227071,410416,NULL,'2020-09-09 15:14:29',1599664469,NULL),(1859445306,12154376,1,2376794,1,1,1,'A',1,0.953125,93,697623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 10, \"great\": 213}, \"maximum_statistics\": {\"great\": 224}}',48.9271,154185063,130470,NULL,'2020-09-07 19:40:23',1599507623,NULL),(1859495654,12154376,1,2498476,1,1,1,'A',1,0.9875,174,859470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',49.3693,154202237,209076,NULL,'2020-09-08 14:35:57',1599575757,NULL),(1859377580,12154376,1,2332779,1,1,1,'S',1,0.97482,139,856100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 132}, \"maximum_statistics\": {\"great\": 139}}',50.2711,154202197,129956,NULL,'2020-09-08 14:33:53',1599575633,NULL),(1859375251,12154376,1,2330861,1,1,1,'S',1,0.992925,212,930553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 209, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 212}}',50.3356,154156340,207165,NULL,'2020-09-06 15:27:56',1599406076,NULL),(1874789808,12154376,1,2338613,1,1,1,'S',1,0.969466,131,828970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 123, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 131}}',52.6768,177239107,141764,NULL,'2023-02-07 17:49:50',1675792190,NULL),(1859385438,12154376,1,2512171,1,1,1,'X',1,1,64,1013811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 64}}',52.8237,154157057,40514,NULL,'2020-09-06 16:05:08',1599408308,NULL),(1859479054,12154376,1,2404336,1,1,1,'S',1,0.993421,76,891443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 76}}',53.5258,154182008,48530,NULL,'2020-09-07 16:56:28',1599497788,NULL),(1859476916,12154376,1,2403527,1,1,1,'A',1,0.969432,203,835836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 218}, \"maximum_statistics\": {\"great\": 229}}',54.4205,154202289,212656,NULL,'2020-09-08 14:38:30',1599575910,NULL),(1859378563,12154376,1,2507626,1,1,1,'S',1,0.995349,215,888213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 213, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 215}}',54.7281,154126660,213753,NULL,'2020-09-05 13:58:26',1599314306,NULL),(1859398662,12154376,1,1965347,1,1,1,'S',1,0.97619,252,883337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 240, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',57.1825,154226941,224996,NULL,'2020-09-09 15:09:04',1599664144,NULL),(1859474444,12154376,1,468989,0,1,1,'S',1,0.992891,211,937777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 208, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 211}}',57.6177,154127025,258900,NULL,'2020-09-05 14:11:19',1599315079,NULL),(1859431787,12154376,1,1205931,0,1,1,'A',1,0.954955,95,746731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 103, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',58.6469,154227862,98318,NULL,'2020-09-09 15:47:27',1599666447,NULL),(1859381046,12154376,1,12789,0,1,1,'S',1,0.994652,187,931374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 185}, \"maximum_statistics\": {\"great\": 187}}',59.69,154228114,169480,NULL,'2020-09-09 15:59:38',1599667178,NULL),(1859448188,12154376,1,2450282,1,1,1,'S',1,0.98927,233,925883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 228}, \"maximum_statistics\": {\"great\": 233}}',60.9994,154202362,246570,NULL,'2020-09-08 14:41:53',1599576113,NULL),(1862079377,12154376,1,1583466,1,1,1,'A',1,0.98125,158,803745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 155}, \"maximum_statistics\": {\"great\": 160}}',61.1868,158267050,132462,NULL,'2021-01-30 14:17:33',1612016253,NULL),(1862113727,12154376,1,2512172,1,1,1,'S',1,0.989796,98,928726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 96}, \"maximum_statistics\": {\"great\": 98}}',62.9198,158298937,72802,NULL,'2021-01-31 14:19:43',1612102783,NULL),(1859477734,12154376,1,1701752,1,1,1,'X',1,1,192,952495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192}, \"maximum_statistics\": {\"great\": 192}}',62.9855,154227772,209032,NULL,'2020-09-09 15:43:18',1599666198,NULL),(1859423480,12154376,1,2241479,1,1,1,'S',1,0.987261,314,831539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 306, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',70.1632,154226882,258936,NULL,'2020-09-09 15:06:03',1599663963,NULL),(1869089523,12160828,1,3290256,1,1,1,'B',1,0.869718,59,478380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 108}, \"maximum_statistics\": {\"great\": 142}}',20.3151,168723836,66678,NULL,'2022-01-02 17:17:05',1641143825,NULL),(1870268466,12160828,1,3271446,1,1,1,'A',1,0.917355,56,580600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 105}, \"maximum_statistics\": {\"great\": 121}}',24.0702,170538038,55311,NULL,'2022-03-17 21:40:42',1647553242,NULL),(1875208049,12160828,1,2051068,0,1,1,'A',1,0.9,67,519540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 132}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',27.2649,177742035,66113,NULL,'2023-03-08 14:17:41',1678285061,NULL),(1848491291,12163987,1,1492013,0,1,1,'B',1,0.802632,38,480947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 23}, \"maximum_statistics\": {\"great\": 38}}',11.9908,137458430,11934,NULL,'2018-05-04 21:42:03',1525470123,NULL),(1873019895,12163987,1,573663,0,1,1,'D',1,0.586576,20,58961,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 137, \"great\": 226}, \"maximum_statistics\": {\"great\": 514}}',14.2467,174651230,116042,NULL,'2022-09-21 09:44:20',1663753460,NULL),(1854089077,12178975,1,942001,0,1,1,'D',1,0.438462,6,63265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 29, \"great\": 21}, \"maximum_statistics\": {\"great\": 65}}',5.08593,145935820,30690,NULL,'2019-08-20 11:06:22',1566299182,NULL),(1848723444,12178975,1,487707,0,1,1,'D',1,0.609195,21,164239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 22, \"great\": 41}, \"maximum_statistics\": {\"great\": 87}}',12.4015,137552375,19098,NULL,'2018-05-09 10:45:30',1525862730,NULL),(1875933036,12178975,1,1557713,1,1,1,'D',1,0.649351,40,152145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 103, \"great\": 264}, \"maximum_statistics\": {\"great\": 539}}',14.7409,178996202,139296,NULL,'2023-05-21 15:24:13',1684682653,NULL),(1877000089,12178975,1,3996145,1,1,1,'D',1,0.630208,39,142263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 77, \"great\": 177}, \"maximum_statistics\": {\"great\": 384}}',16.7778,180362146,87132,NULL,'2023-08-17 10:48:50',1692269330,NULL),(1875102701,12178975,1,2395958,0,1,1,'C',1,0.714925,68,246531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 44, \"great\": 188}, \"maximum_statistics\": {\"great\": 335}}',21.6439,177618603,111962,NULL,'2023-03-01 10:43:37',1677667417,NULL),(1876047447,12178975,1,1492014,0,1,1,'B',1,0.829412,35,438582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 60}, \"maximum_statistics\": {\"great\": 85}}',22.2285,179079078,29210,NULL,'2023-05-27 02:40:21',1685155221,NULL),(1875065602,12178975,1,2315563,1,1,1,'B',1,0.815085,114,383549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 60, \"great\": 578}, \"maximum_statistics\": {\"great\": 822}}',29.738,177618714,342773,NULL,'2023-03-01 10:51:36',1677667896,NULL),(1874999788,12178975,1,161374,0,1,1,'B',1,0.874204,65,500203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 253}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',30.5855,177618745,225232,NULL,'2023-03-01 10:54:00',1677668040,NULL),(1875194253,12178975,1,3969331,1,1,1,'C',1,0.772059,89,323952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 33, \"great\": 181}, \"maximum_statistics\": {\"great\": 272}}',31.4181,177755101,92840,NULL,'2023-03-09 10:58:27',1678359507,NULL),(1875220209,12178975,1,1690354,0,1,1,'A',1,0.90785,234,614828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 251}, \"maximum_statistics\": {\"great\": 293}}',38.9359,177755144,251072,NULL,'2023-03-09 11:01:29',1678359689,NULL),(1875150999,12178975,1,3182620,1,1,1,'B',1,0.89755,283,662128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 1, \"great\": 358}, \"maximum_statistics\": {\"great\": 449}}',40.8124,177755071,346804,NULL,'2023-03-09 10:55:54',1678359354,NULL),(1875073123,12178975,1,1596104,1,1,1,'A',1,0.904459,133,577237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 270}, \"maximum_statistics\": {\"great\": 314}}',45.0484,177618767,188166,NULL,'2023-03-01 10:55:59',1677668159,NULL),(1876411325,12178975,1,3186141,1,1,1,'B',1,0.8528,304,518088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 17, \"great\": 458}, \"maximum_statistics\": {\"great\": 625}}',68.2558,179653225,396460,NULL,'2023-07-02 14:23:00',1688307780,NULL),(1851726473,12188946,1,463383,0,1,1,'B',1,0.863171,48,459967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 34, \"great\": 318, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 391}}',NULL,142228267,152401,NULL,'2019-01-14 20:34:15',1547498055,NULL),(1851770623,12188946,1,1160937,1,1,1,'C',1,0.790094,66,339132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 133}, \"maximum_statistics\": {\"great\": 212}}',NULL,142203292,139314,NULL,'2019-01-13 11:21:20',1547378480,NULL),(1851190509,12188946,1,754201,0,1,1,'D',1,0.469697,14,121460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 27, \"great\": 23, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 66}}',7.74957,141578356,44528,NULL,'2018-12-08 13:21:30',1544275290,NULL),(1851135896,12188946,1,56065,0,1,1,'D',1,0.46748,11,122711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 44, \"great\": 36, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 123}}',9.86952,141252048,125696,NULL,'2018-11-18 12:39:42',1542544782,NULL),(1851242280,12188946,1,674277,1,1,1,'B',1,0.810811,42,500235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 48, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 74}}',10.5967,141589140,224774,NULL,'2018-12-09 01:53:52',1544320432,NULL),(1851136389,12188946,1,674277,1,1,1,'D',1,0.675676,17,316059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 36, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 74}}',11.7162,141312438,162115,NULL,'2018-11-22 10:49:28',1542883768,NULL),(1851271501,12188946,1,1173116,0,1,1,'D',1,0.623188,29,148053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 36, \"great\": 70, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 138}}',12.2726,141589075,41324,NULL,'2018-12-09 01:48:07',1544320087,NULL),(1851732065,12188946,1,1104645,0,1,1,'D',1,0.660714,20,179252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 29}, \"maximum_statistics\": {\"great\": 56}}',13.185,142203216,14372,NULL,'2019-01-13 11:16:23',1547378183,NULL),(1851198225,12188946,1,1061724,1,1,1,'D',1,0.692308,24,340442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 24}, \"maximum_statistics\": {\"great\": 39}}',13.5075,141589036,102534,NULL,'2018-12-09 01:44:28',1544319868,NULL),(1851088586,12188946,1,1056415,0,1,1,'D',1,0.699074,39,309738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 31, \"great\": 117}, \"maximum_statistics\": {\"great\": 216}}',14.8503,141252189,157862,NULL,'2018-11-18 12:50:11',1542545411,NULL),(1851143548,12188946,1,821386,1,1,1,'B',1,0.826797,109,528116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 109, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 153}}',15.1647,141252115,333505,NULL,'2018-11-18 12:43:57',1542545037,NULL),(1851182883,12188946,1,76182,0,1,1,'D',1,0.665948,87,221832,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 30, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',15.289,141589025,160720,NULL,'2018-12-09 01:43:28',1544319808,NULL),(1851252727,12188946,1,1744081,1,1,1,'C',1,0.787097,24,385994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 105, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 155}}',15.5273,141589064,85971,NULL,'2018-12-09 01:47:11',1544320031,NULL),(1851241181,12188946,1,980077,1,1,1,'B',1,0.880734,47,598704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 86}, \"maximum_statistics\": {\"great\": 109}}',17.0266,141578257,173567,NULL,'2018-12-08 13:17:25',1544275045,NULL),(1851252794,12188946,1,1421453,1,1,1,'B',1,0.82906,44,449684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 86, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 117}}',17.0413,141588967,119931,NULL,'2018-12-09 01:37:13',1544319433,NULL),(1851794791,12188946,1,723342,0,1,1,'C',1,0.707207,49,231966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 61, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',17.3867,142203259,40161,NULL,'2019-01-13 11:18:40',1547378320,NULL),(1851735775,12188946,1,1618048,1,1,1,'C',1,0.702957,48,230185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 61, \"great\": 212, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 372}}',17.3885,142228153,138275,NULL,'2019-01-14 20:23:08',1547497388,NULL),(1851774086,12188946,1,523181,0,1,1,'C',1,0.767442,50,315840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 25, \"great\": 140}, \"maximum_statistics\": {\"great\": 215}}',17.6871,142207402,95651,NULL,'2019-01-13 15:18:36',1547392716,NULL),(1851288595,12188946,1,174515,0,1,1,'B',1,0.825581,37,487537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 65, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 86}}',17.8402,141589105,201881,NULL,'2018-12-09 01:50:53',1544320253,NULL),(1851217363,12188946,1,1571864,1,1,1,'B',1,0.854651,34,509785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',18.1617,141589005,159354,NULL,'2018-12-09 01:41:25',1544319685,NULL),(1851695340,12188946,1,1827252,0,1,1,'C',1,0.760766,40,270850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 125}, \"maximum_statistics\": {\"great\": 209}}',18.8887,142211105,74560,NULL,'2019-01-13 18:57:23',1547405843,NULL),(1851414321,12188946,1,1617410,1,1,1,'C',1,0.759446,67,319116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 42, \"great\": 248, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 397}}',18.9075,141654913,225596,NULL,'2018-12-13 09:33:57',1544693637,NULL),(1851361106,12188946,1,1586060,1,1,1,'C',1,0.721311,55,244325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 67}, \"maximum_statistics\": {\"great\": 122}}',19.0594,141654922,59311,NULL,'2018-12-13 09:35:28',1544693728,NULL),(1851711500,12188946,1,783400,0,1,1,'C',1,0.757447,68,310265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 34, \"great\": 155}, \"maximum_statistics\": {\"great\": 235}}',20.4504,142211071,102088,NULL,'2019-01-13 18:55:48',1547405748,NULL),(1851104212,12188946,1,951538,0,1,1,'C',1,0.780303,50,324245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 86, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 132}}',20.5088,141252005,101560,NULL,'2018-11-18 12:36:47',1542544607,NULL),(1851138958,12188946,1,359937,0,1,1,'B',1,0.805226,116,419036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 25, \"great\": 282, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 421}}',20.5866,141266805,328978,NULL,'2018-11-19 10:54:16',1542624856,NULL),(1851752768,12188946,1,820813,1,1,1,'C',1,0.756309,72,307508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 81, \"great\": 406}, \"maximum_statistics\": {\"great\": 634}}',20.7983,142224259,284948,NULL,'2019-01-14 15:34:47',1547480087,NULL),(1851784573,12188946,1,1177825,0,1,1,'C',1,0.757576,59,328465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 79}, \"maximum_statistics\": {\"great\": 132}}',20.8112,142203231,55004,NULL,'2019-01-13 11:17:26',1547378246,NULL),(1851767560,12188946,1,1456305,1,1,1,'C',1,0.739183,43,242571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 70, \"great\": 269}, \"maximum_statistics\": {\"great\": 416}}',21.0158,142211033,122758,NULL,'2019-01-13 18:53:22',1547405602,NULL),(1851265209,12188946,1,1295249,0,1,1,'B',1,0.85,39,509027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 89, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 110}}',21.3929,141588988,110387,NULL,'2018-12-09 01:39:02',1544319542,NULL),(1851258510,12188946,1,51743,0,1,1,'A',1,0.947368,76,655531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 68, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 76, \"legacy_combo_increase\": 3}}',21.7351,141578196,108720,NULL,'2018-12-08 13:14:43',1544274883,NULL),(1851782744,12188946,1,536977,0,1,1,'B',1,0.846847,84,401326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 22, \"great\": 176, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 222}}',22.6961,142228067,113949,NULL,'2019-01-14 20:16:43',1547497003,NULL),(1851401299,12188946,1,866363,1,1,1,'B',1,0.853933,58,478346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 137, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 178}}',23.4958,141602185,101644,NULL,'2018-12-09 17:49:27',1544377767,NULL),(1851742835,12188946,1,1623311,1,1,1,'C',1,0.729032,35,312138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',23.8448,142203203,54990,NULL,'2019-01-13 11:15:39',1547378139,NULL),(1851334140,12188946,1,792947,1,1,1,'B',1,0.848485,159,515560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 252, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 330}}',23.8522,141618536,323056,NULL,'2018-12-10 19:29:07',1544470147,NULL),(1851790634,12188946,1,717064,0,1,1,'B',1,0.823077,55,393044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 146, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 195}}',24.3908,142273955,79712,NULL,'2019-01-17 19:02:42',1547751762,NULL),(1851739070,12188946,1,1772523,0,1,1,'B',1,0.894273,50,529004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 16, \"great\": 195, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 227}}',24.5368,142242736,105503,NULL,'2019-01-15 19:08:13',1547579293,NULL),(1851778366,12188946,1,1654871,1,1,1,'B',1,0.876866,66,511631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 108}, \"maximum_statistics\": {\"great\": 134}}',25.6003,142273929,54330,NULL,'2019-01-17 19:00:40',1547751640,NULL),(1851722173,12188946,1,1087739,1,1,1,'B',1,0.89738,109,558798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 194, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 229}}',27.383,142203144,245574,NULL,'2019-01-13 11:12:00',1547377920,NULL),(1851722288,12188946,1,1087739,1,1,1,'C',1,0.772926,59,313344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 19, \"great\": 144, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 229}}',28.0729,142203182,126606,NULL,'2019-01-13 11:14:15',1547378055,NULL),(1851205956,12188946,1,281158,1,1,1,'B',1,0.808333,44,451543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 180}}',28.623,141578324,224465,NULL,'2018-12-08 13:20:07',1544275207,NULL),(1851781956,12188946,1,865114,0,1,1,'A',1,0.905109,136,607218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 229}, \"maximum_statistics\": {\"great\": 274}}',36.6759,142224193,206526,NULL,'2019-01-14 15:30:21',1547479821,NULL),(1851694294,12188946,1,1827144,0,1,1,'S',1,0.977876,113,746211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',38.493,142211165,109162,NULL,'2019-01-13 19:01:17',1547406077,NULL),(1852997806,12191753,1,514465,1,1,1,'B',1,0.810909,67,58746,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 181, \"great\": 865, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1100}}',NULL,144290495,298803,NULL,'2019-05-15 14:00:45',1557928845,NULL),(1853036978,12191753,1,714658,1,1,1,'A',1,0.941379,215,743525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 263, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 290}}',NULL,144290704,262420,NULL,'2019-05-15 14:13:08',1557929588,NULL),(1853037096,12191753,1,714659,1,1,1,'B',1,0.862292,132,151483,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 54, \"great\": 446, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 541}}',NULL,144290662,212326,NULL,'2019-05-15 14:10:58',1557929458,NULL),(1853037116,12191753,1,714660,1,1,1,'D',1,0.69078,91,43318,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 173, \"great\": 442, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 705}}',NULL,144290619,220797,NULL,'2019-05-15 14:08:19',1557929299,NULL),(1853044250,12191753,1,728178,1,1,1,'X',1,1,127,899401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,144290744,126464,NULL,'2019-05-15 14:15:27',1557929727,NULL),(1850917855,12191753,1,741455,1,1,1,'S',1,0.991667,120,1013333,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 118, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 120}}',NULL,141033964,105832,NULL,'2018-11-05 04:49:06',1541393346,NULL),(1849707685,12191753,1,846907,1,1,1,'X',1,1,33,1008905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',NULL,139079005,20115,NULL,'2018-07-24 13:06:48',1532437608,NULL),(1849707704,12191753,1,846907,1,1,1,'XH',1,1,33,1074587,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 33}}',NULL,139079025,20595,NULL,'2018-07-24 13:07:46',1532437666,NULL),(1849716484,12191753,1,861022,1,1,1,'S',1,0.998771,407,961305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 406, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 407}}',NULL,139099114,422935,NULL,'2018-07-25 13:21:19',1532524879,NULL),(1849717705,12191753,1,861024,1,1,1,'S',1,0.99177,243,961926,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 239, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 243}}',NULL,139079420,210836,NULL,'2018-07-24 13:30:01',1532439001,NULL),(1853019480,12191753,1,898409,1,1,1,'D',1,0.510464,134,10682,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1543, \"miss\": 2433, \"great\": 2570, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 6546}}',NULL,144304858,1194248,NULL,'2019-05-16 11:16:42',1558005402,NULL),(1853027777,12191753,1,909219,1,1,1,'D',1,0.450397,70,16619,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 431, \"great\": 331, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1008}}',NULL,144290562,194296,NULL,'2019-05-15 14:04:40',1557929080,NULL),(1853158351,12191753,1,1277504,1,1,1,'D',1,0.499417,71,5141,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 342, \"great\": 341, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 857}}',NULL,144403174,182205,NULL,'2019-05-21 10:03:53',1558433033,NULL),(1853159176,12191753,1,1278888,1,1,1,'D',1,0.356658,24,9298,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 402, \"great\": 191, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 25}}',NULL,144478906,174000,NULL,'2019-05-25 15:06:22',1558796782,NULL),(1849593295,12191753,1,1290691,1,1,1,'A',1,0.938356,146,782699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 128}, \"maximum_statistics\": {\"great\": 146}}',NULL,139010677,119000,NULL,'2018-07-21 04:13:19',1532146399,NULL),(1853167973,12191753,1,1291896,1,1,1,'D',1,0.452909,35,14512,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 307, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 722}}',NULL,144478825,214186,NULL,'2019-05-25 15:02:01',1558796521,NULL),(1849138838,12191753,1,1605148,1,1,1,'D',1,0.233518,50,28066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 1271, \"great\": 309}, \"maximum_statistics\": {\"great\": 1805}}',NULL,138377195,325613,NULL,'2018-06-19 03:58:25',1529380705,NULL),(1876186797,12191753,1,2006816,0,1,1,'XH',1,1,7,293935,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',4.81986,179352712,34200,NULL,'2023-06-13 03:48:43',1686628123,NULL),(1853092195,12191753,1,2025643,1,1,1,'XH',1,1,17,298256,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17}}',8.81235,144304239,16353,NULL,'2019-05-16 10:31:22',1558002682,NULL),(1876186787,12191753,1,2006816,0,1,1,'XH',1,1,7,1012224,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',10.7669,179352703,18900,NULL,'2023-06-13 03:47:36',1686628056,NULL),(1876185753,12191753,1,2006814,1,1,1,'XH',1,1,20,300940,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20}, \"maximum_statistics\": {\"great\": 20}}',12.5599,179352695,53796,NULL,'2023-06-13 03:46:44',1686628004,NULL),(1853092398,12191753,1,2025644,1,1,1,'XH',1,1,24,300900,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24}, \"maximum_statistics\": {\"great\": 24}}',14.1764,144304288,19384,NULL,'2019-05-16 10:34:17',1558002857,NULL),(1848728924,12191753,1,1534522,1,1,1,'XH',1,1,32,322497,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',14.6263,137533460,99572,NULL,'2018-05-08 10:37:03',1525775823,NULL),(1848657481,12191753,1,426998,1,1,1,'X',1,1,26,291383,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 26}}',16.7563,137534089,62388,NULL,'2018-05-08 11:17:57',1525778277,NULL),(1849522745,12191753,1,1349775,1,1,1,'XH',1,1,44,392326,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',17.7092,138862174,86197,NULL,'2018-07-14 01:51:50',1531533110,NULL),(1850202363,12191753,1,1695837,1,1,1,'XH',1,1,28,337375,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 28}}',19.1714,139927705,22820,NULL,'2018-09-03 11:13:23',1535973203,NULL),(1848620688,12191753,1,803137,1,1,1,'X',1,1,12,1236771,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 12}, \"maximum_statistics\": {\"great\": 12}}',19.3281,137535083,72674,NULL,'2018-05-08 12:23:32',1525782212,NULL),(1849906234,12191753,1,1241726,1,1,1,'X',1,1,40,228960,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',19.4503,139521254,31452,NULL,'2018-08-14 10:46:42',1534243602,NULL),(1849906248,12191753,1,1241726,1,1,1,'XH',1,1,40,256435,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',19.5257,139521291,31603,NULL,'2018-08-14 10:49:15',1534243755,NULL),(1848865247,12191753,1,1626785,1,1,1,'XH',1,1,62,308875,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',19.8136,137837390,62652,NULL,'2018-05-23 14:10:13',1527084613,NULL),(1849784137,12191753,1,1228199,1,1,1,'XH',1,1,34,316052,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',20.2733,139287779,26648,NULL,'2018-08-03 13:46:50',1533304010,NULL),(1852628678,12191753,1,1791402,1,1,1,'XH',1,1,43,304765,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 43}}',21.0549,143748919,41360,NULL,'2019-04-15 06:38:29',1555310309,NULL),(1851042271,12191753,1,1808733,1,1,1,'XH',1,1,36,985048,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36}, \"maximum_statistics\": {\"great\": 36}}',21.6255,141017302,20550,NULL,'2018-11-04 07:50:54',1541317854,NULL),(1848728878,12191753,1,1534522,1,1,1,'X',1,1,32,947582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 32}}',21.7808,137516677,98000,NULL,'2018-05-07 12:42:09',1525696929,NULL),(1867926771,12191753,1,1469353,1,1,1,'A',1,0.944444,44,695811,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 45}}',21.8318,166935807,22398,NULL,'2021-10-25 07:06:42',1635145602,NULL),(1848610661,12191753,1,1168737,1,1,1,'XH',1,1,35,256435,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 35}}',22.7308,137516447,25988,NULL,'2018-05-07 12:29:59',1525696199,NULL),(1848842599,12191753,1,1538166,1,1,1,'X',1,1,43,277777,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 43}}',23.0298,137832956,36180,NULL,'2018-05-23 08:59:33',1527065973,NULL),(1848732328,12191753,1,1548235,1,1,1,'X',1,1,83,259851,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 83}}',23.9746,137509985,99095,NULL,'2018-05-07 02:35:33',1525660533,NULL),(1852959395,12191753,1,1937933,1,1,1,'SH',1,0.988095,42,937079,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 42}}',24.5397,144034394,21302,NULL,'2019-05-01 12:57:45',1556715465,NULL),(1848657531,12191753,1,426998,1,1,1,'X',1,1,26,913092,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 26}}',24.6202,137534103,53320,NULL,'2018-05-08 11:18:59',1525778339,NULL),(1849787714,12191753,1,1229603,1,1,1,'XH',1,1,39,1067346,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 39}}',25.5501,139299972,44684,NULL,'2018-08-04 03:50:41',1533354641,NULL),(1848637750,12191753,1,682282,1,1,1,'X',1,1,33,1018302,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 33}}',25.6634,137535124,65930,NULL,'2018-05-08 12:26:00',1525782360,NULL),(1853178895,12191753,1,2003303,1,1,1,'XH',1,1,42,1014581,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',26.3592,144550921,26100,NULL,'2019-05-29 14:35:41',1559140541,NULL),(1848732397,12191753,1,1548235,1,1,1,'X',1,1,83,279982,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 83}}',26.6782,137612924,106420,NULL,'2018-05-12 10:03:22',1526119402,NULL),(1848700939,12191753,1,1492007,1,1,1,'XH',1,1,42,1284552,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',26.9666,137567191,50908,NULL,'2018-05-10 03:59:46',1525924786,NULL),(1848617137,12191753,1,666511,1,1,1,'X',1,1,35,814788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 35}}',27.1083,137537337,78670,NULL,'2018-05-08 14:20:46',1525789246,NULL),(1849906281,12191753,1,1241728,1,1,1,'XH',1,1,53,256435,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53}}',28.4909,139521277,41474,NULL,'2018-08-14 10:48:13',1534243693,NULL),(1848612184,12191753,1,663818,1,1,1,'XH',1,1,49,806400,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 49}}',28.5447,137516514,47123,NULL,'2018-05-07 12:32:56',1525696376,NULL),(1848583201,12191753,1,217627,1,1,1,'X',1,1,50,984393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 50}}',28.7725,137424440,129760,NULL,'2018-05-03 07:52:17',1525333937,NULL),(1852959404,12191753,1,1937933,1,1,1,'XH',1,1,42,1034152,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',29.3755,144034403,21900,NULL,'2019-05-01 12:58:25',1556715505,NULL),(1848978721,12191753,1,1464928,1,1,1,'X',1,1,38,920730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 38}}',29.4481,137896716,22478,NULL,'2018-05-26 14:02:56',1527343376,NULL),(1848612314,12191753,1,663818,1,1,1,'X',1,1,49,763200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 49}}',30.4446,137533813,47330,NULL,'2018-05-08 11:00:23',1525777223,NULL),(1876185745,12191753,1,2006814,0,1,1,'XH',1,1,20,969019,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20}, \"maximum_statistics\": {\"great\": 20}}',30.5454,179352682,31740,NULL,'2023-06-13 03:44:52',1686627892,NULL),(1848681618,12191753,1,1228199,1,1,1,'X',1,1,34,902726,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 34}}',30.8742,137537385,25058,NULL,'2018-05-08 14:23:40',1525789420,NULL),(1848679255,12191753,1,994523,1,1,1,'XH',1,1,46,971759,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 46}}',30.8912,137508897,87710,NULL,'2018-05-07 00:57:35',1525654655,NULL),(1848724519,12191753,1,913007,1,1,1,'X',1,1,36,929679,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 36}}',31.018,137567322,21303,NULL,'2018-05-10 04:15:12',1525925712,NULL),(1848679223,12191753,1,994523,1,1,1,'X',1,1,46,906198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 46}}',31.9883,137508878,83964,NULL,'2018-05-07 00:56:03',1525654563,NULL),(1848648361,12191753,1,1200449,1,1,1,'X',1,1,40,923349,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 40}}',32.048,137554011,26430,NULL,'2018-05-09 12:39:12',1525869552,NULL),(1848699787,12191753,1,1252736,1,1,1,'X',1,1,43,1012189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 43}}',32.4416,137508860,26949,NULL,'2018-05-07 00:54:14',1525654454,NULL),(1848746005,12191753,1,647405,1,1,1,'XH',1,1,72,1246506,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 72}}',32.7905,137754672,172570,NULL,'2018-05-19 10:20:16',1526725216,NULL),(1848624624,12191753,1,935503,0,1,1,'S',1,0.982759,29,1108225,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 28}, \"maximum_statistics\": {\"great\": 29}}',33.0877,137533946,12848,NULL,'2018-05-08 11:08:15',1525777695,NULL),(1876172235,12191753,1,34527,1,1,1,'XH',1,1,38,283994,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',33.8733,179352247,46620,NULL,'2023-06-13 02:41:18',1686624078,NULL),(1849806164,12191753,1,1383386,1,1,1,'XH',1,1,41,1059691,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 41}}',34.3135,139308602,45352,NULL,'2018-08-04 12:59:50',1533387590,NULL),(1852187309,12191753,1,1765974,1,1,1,'XH',1,1,32,1181697,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',34.3469,142912211,12480,NULL,'2019-02-24 15:07:07',1551020827,NULL),(1848839402,12191753,1,1538166,1,1,1,'X',1,1,43,892608,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 43}}',34.6289,137674645,34833,NULL,'2018-05-15 06:29:55',1526365795,NULL),(1876173483,12191753,1,36658,1,1,1,'A',1,0.93913,84,100622,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 115}}',35.3563,179352231,52932,NULL,'2023-06-13 02:39:04',1686623944,NULL),(1848618762,12191753,1,1508248,1,1,1,'XH',1,1,68,928343,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 68}}',35.4061,137534009,41924,NULL,'2018-05-08 11:12:43',1525777963,NULL),(1851424474,12191753,1,1765974,1,1,1,'X',1,1,32,1115779,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',35.4136,141612033,12300,NULL,'2018-12-10 11:33:09',1544441589,NULL),(1848664677,12191753,1,1094111,1,1,1,'X',1,1,57,953503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',35.832,137567241,69400,NULL,'2018-05-10 04:05:43',1525925143,NULL),(1849643353,12191753,1,1639735,1,1,1,'XH',1,1,51,1110364,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 51}}',36.2781,139138950,42168,NULL,'2018-07-27 12:06:53',1532693213,NULL),(1849641702,12191753,1,1432438,1,1,1,'XH',1,1,59,1022794,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 59}}',36.6953,139056825,109276,NULL,'2018-07-23 10:59:59',1532343599,NULL),(1853092626,12191753,1,2025644,0,1,1,'XH',1,1,24,1042134,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24}, \"maximum_statistics\": {\"great\": 24}}',36.7687,144304259,15370,NULL,'2019-05-16 10:32:42',1558002762,NULL),(1876195069,12191753,1,3587433,1,1,1,'D',1,0.672185,20,189533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 75, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 151}}',36.8971,179262430,35679,NULL,'2023-06-07 08:42:57',1686127377,NULL),(1851042005,12191753,1,1808732,1,1,1,'XH',1,1,60,1021227,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',37.1103,141017321,36450,NULL,'2018-11-04 07:53:24',1541318004,NULL),(1848650756,12191753,1,1523016,1,1,1,'X',1,1,29,1271062,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29}, \"maximum_statistics\": {\"great\": 29}}',37.2578,137641261,31936,NULL,'2018-05-13 13:00:53',1526216453,NULL),(1848736694,12191753,1,1610450,1,1,1,'X',1,1,53,920180,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 53}}',37.73,137613609,42400,NULL,'2018-05-12 10:40:45',1526121645,NULL),(1848727709,12191753,1,1375399,1,1,1,'XH',1,1,63,1188231,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',37.7652,137567215,36408,NULL,'2018-05-10 04:02:18',1525924938,NULL),(1848624633,12191753,1,935503,1,1,1,'XH',1,1,29,1325120,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29}, \"maximum_statistics\": {\"great\": 29}}',37.7852,137533968,13476,NULL,'2018-05-08 11:09:32',1525777772,NULL),(1848728936,12191753,1,1534522,1,1,1,'X',1,1,32,976822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 32}}',38.3948,137567411,80265,NULL,'2018-05-10 04:24:06',1525926246,NULL),(1876173473,12191753,1,36658,0,1,1,'C',1,0.778261,42,341456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 71, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 115}}',38.4275,179352214,52220,NULL,'2023-06-13 02:37:59',1686623879,NULL),(1852451447,12191753,1,1949373,1,1,1,'SH',1,0.974576,59,1082015,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 59}}',38.9552,143332480,32344,NULL,'2019-03-22 12:30:47',1553257847,NULL),(1848669051,12191753,1,725498,1,1,1,'X',1,1,26,1228856,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 26}}',39.0782,137567170,59656,NULL,'2018-05-10 03:56:50',1525924610,NULL),(1850258036,12191753,1,1593563,1,1,1,'X',1,1,91,950286,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 91}}',40.0469,139947962,102849,NULL,'2018-09-04 13:47:29',1536068849,NULL),(1855738313,12191753,1,2268506,1,1,1,'X',1,1,55,1014450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',40.0741,148374742,24875,NULL,'2020-01-28 01:22:03',1580174523,NULL),(1848813654,12191753,1,107409,1,1,1,'X',1,1,42,1096117,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 42}}',40.5143,137754894,115312,NULL,'2018-05-19 10:32:10',1526725930,NULL),(1849785745,12191753,1,694814,1,1,1,'X',1,1,27,1117314,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 27, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 27}}',40.6939,139303232,65521,NULL,'2018-08-04 08:02:16',1533369736,NULL),(1867926798,12191753,1,1469353,1,1,1,'SH',1,0.966667,45,785126,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 42}, \"maximum_statistics\": {\"great\": 45}}',42.1506,166935820,22500,NULL,'2021-10-25 07:07:51',1635145671,NULL),(1848628239,12191753,1,941038,1,1,1,'X',1,1,26,1120612,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26}, \"maximum_statistics\": {\"great\": 26}}',42.2002,137534142,46832,NULL,'2018-05-08 11:21:33',1525778493,NULL),(1865641716,12191753,1,3037657,1,1,1,'S',1,0.975,40,982798,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 38, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 40}}',42.5283,163532685,20831,NULL,'2021-07-01 23:27:17',1625182037,NULL),(1848617699,12191753,1,503493,1,1,1,'X',1,1,44,965685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 44}}',43.2529,137535169,58880,NULL,'2018-05-08 12:29:22',1525782562,NULL),(1849629524,12191753,1,1628575,1,1,1,'X',1,1,73,962166,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 73}}',43.3511,138934350,51769,NULL,'2018-07-17 12:42:23',1531831343,NULL),(1853176638,12191753,1,2003302,1,1,1,'XH',1,1,75,1061308,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75}, \"maximum_statistics\": {\"great\": 75}}',43.5188,144550988,50025,NULL,'2019-05-29 14:39:07',1559140747,NULL),(1850508052,12191753,1,1695836,1,1,1,'XH',1,1,47,997535,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 47}}',43.5493,140216978,36908,NULL,'2018-09-19 12:51:23',1537361483,NULL),(1848970879,12191753,1,621903,1,1,1,'X',1,1,144,944429,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 144}}',44.509,137896573,275240,NULL,'2018-05-26 13:56:59',1527343019,NULL),(1852187191,12191753,1,1765973,1,1,1,'XH',1,1,42,1181691,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',45.1364,142912227,18040,NULL,'2019-02-24 15:07:48',1551020868,NULL),(1849877499,12191753,1,1201505,1,1,1,'X',1,1,34,1061157,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 34}}',45.1759,139308346,45904,NULL,'2018-08-04 12:46:36',1533386796,NULL),(1848724278,12191753,1,1163341,1,1,1,'X',1,1,35,839520,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 35}}',45.3044,137535039,21996,NULL,'2018-05-08 12:20:38',1525782038,NULL),(1849623198,12191753,1,932935,1,1,1,'S',1,0.988095,42,1077647,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 42}}',46.3783,138862251,41074,NULL,'2018-07-14 01:58:34',1531533514,NULL),(1848978734,12191753,1,1464928,1,1,1,'X',1,1,38,931671,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 38}}',46.4174,137896744,21248,NULL,'2018-05-26 14:04:23',1527343463,NULL),(1848649741,12191753,1,1575179,1,1,1,'X',1,1,95,996772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 95}}',46.8501,137533000,73085,NULL,'2018-05-08 10:01:07',1525773667,NULL),(1868910209,12191753,1,607943,1,1,1,'XH',1,1,33,1169531,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',46.8934,168501712,14848,NULL,'2021-12-25 06:39:04',1640414344,NULL),(1849311034,12191753,1,1379601,1,1,1,'XH',1,1,44,1175008,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 44}}',47.3929,138475360,22128,NULL,'2018-06-24 04:18:57',1529813937,NULL),(1848617148,12191753,1,666511,1,1,1,'X',1,1,35,839520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 35}}',47.7381,137567147,68404,NULL,'2018-05-10 03:54:36',1525924476,NULL),(1851423149,12191753,1,1765973,1,1,1,'X',1,1,42,1115731,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',48.0068,141612028,17700,NULL,'2018-12-10 11:32:21',1544441541,NULL),(1848637761,12191753,1,682282,1,1,1,'X',1,1,33,1112362,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 33}}',48.0852,137535138,65154,NULL,'2018-05-08 12:27:06',1525782426,NULL),(1849550078,12191753,1,1252440,1,1,1,'X',1,1,62,1013709,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 62}}',48.5347,138895882,43853,NULL,'2018-07-15 14:30:35',1531665035,NULL),(1851802453,12191753,1,1739445,1,1,1,'XH',1,1,42,1174845,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 42}}',48.5645,142202093,25052,NULL,'2019-01-13 09:57:58',1547373478,NULL),(1848622512,12191753,1,1279585,1,1,1,'X',1,1,103,995774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 103}}',48.6859,137513483,90239,NULL,'2018-05-07 08:52:07',1525683127,NULL),(1850031512,12191753,1,819622,1,1,1,'S',1,0.971698,53,977069,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 50}, \"maximum_statistics\": {\"great\": 53}}',48.8626,139723324,25649,NULL,'2018-08-24 08:21:51',1535098911,NULL),(1848811311,12191753,1,1228199,0,1,1,'X',1,1,34,906881,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 34}}',49.195,137754745,22292,NULL,'2018-05-19 10:24:57',1526725497,NULL),(1855738324,12191753,1,2268506,1,1,1,'S',1,0.963636,55,939772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 51}, \"maximum_statistics\": {\"great\": 55}}',49.3667,148374751,24271,NULL,'2020-01-28 01:22:46',1580174566,NULL),(1849556031,12191753,1,1379601,1,1,1,'SH',1,0.988636,44,1272523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 43, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 44}}',49.5238,138865975,22749,NULL,'2018-07-14 06:25:33',1531549533,NULL),(1850801487,12191753,1,1605178,1,1,1,'X',1,1,60,938552,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 60}}',49.5734,140814711,40356,NULL,'2018-10-23 13:48:28',1540302508,NULL),(1849999639,12191753,1,938557,1,1,1,'A',1,0.957447,46,911170,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 44, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 47}}',49.8234,139587279,22974,NULL,'2018-08-17 14:33:14',1534516394,NULL),(1848858059,12191753,1,1502285,1,1,1,'X',1,1,136,962169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 136}}',50.2887,137712200,112383,NULL,'2018-05-17 08:41:32',1526546492,NULL),(1849630923,12191753,1,1666280,1,1,1,'X',1,1,119,966451,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 119}}',50.3863,138864726,97237,NULL,'2018-07-14 04:54:13',1531544053,NULL),(1849192592,12191753,1,1379601,1,1,1,'X',1,1,44,1111253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 44}}',50.4007,138399207,21675,NULL,'2018-06-20 10:11:09',1529489469,NULL),(1867057234,12191753,1,2270126,1,1,1,'X',1,1,189,1014131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 189}}',50.5256,165751486,202133,NULL,'2021-09-11 23:59:30',1631404770,NULL),(1848846989,12191753,1,217627,1,1,1,'X',1,1,50,1046644,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 50}}',50.6569,137754854,116953,NULL,'2018-05-19 10:30:02',1526725802,NULL),(1849556017,12191753,1,1379601,1,1,1,'XH',1,1,44,1244500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',50.696,138865899,22581,NULL,'2018-07-14 06:20:03',1531549203,NULL),(1848611264,12191753,1,1041738,0,1,1,'XH',1,1,48,1029033,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',51.1366,137533897,33900,NULL,'2018-05-08 11:05:01',1525777501,NULL),(1849623232,12191753,1,932935,1,1,1,'X',1,1,42,1113856,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',51.2982,138862263,41308,NULL,'2018-07-14 01:59:36',1531533576,NULL),(1848978746,12191753,1,1464928,1,1,1,'X',1,1,38,992050,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 38}}',51.4297,137896764,21750,NULL,'2018-05-26 14:05:06',1527343506,NULL),(1852451429,12191753,1,1949373,1,1,1,'X',1,1,59,1111645,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 59}}',51.5908,143332464,32745,NULL,'2019-03-22 12:29:45',1553257785,NULL),(1848699880,12191753,1,1252736,1,1,1,'X',1,1,43,1048306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 43}}',51.6739,137533438,27394,NULL,'2018-05-08 10:35:13',1525775713,NULL),(1868910190,12191753,1,607943,1,1,1,'X',1,1,33,1107568,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',51.7098,168501690,14610,NULL,'2021-12-25 06:38:28',1640414308,NULL),(1848872439,12191753,1,3519,1,1,1,'X',1,1,96,941623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96}}',52.064,138039451,82050,NULL,'2018-06-02 12:12:12',1527941532,NULL),(1849268233,12191753,1,1341680,1,1,1,'X',1,1,125,978026,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 125}}',52.751,138478724,192220,NULL,'2018-06-24 08:25:15',1529828715,NULL),(1849911154,12191753,1,538311,1,1,1,'XH',1,1,37,1325726,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',52.8901,139519181,14517,NULL,'2018-08-14 08:20:05',1534234805,NULL),(1849568482,12191753,1,1652220,1,1,1,'XH',1,1,96,1114916,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 96}}',52.965,139013127,89148,NULL,'2018-07-21 07:21:50',1532157710,NULL),(1868917647,12191753,1,2536491,1,1,1,'S',1,0.961538,52,926603,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 48, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 52}}',53.4651,168474561,33211,NULL,'2021-12-24 05:36:29',1640324189,NULL),(1851802423,12191753,1,1739445,1,1,1,'X',1,1,42,1111115,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 42}}',53.5426,142202080,24570,NULL,'2019-01-13 09:57:16',1547373436,NULL),(1848724529,12191753,1,913007,1,1,1,'X',1,1,36,1008121,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 36}}',53.5946,137567327,20940,NULL,'2018-05-10 04:15:33',1525925733,NULL),(1848612248,12191753,1,663818,1,1,1,'X',1,1,49,839520,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 49}}',54.025,137516532,44527,NULL,'2018-05-07 12:33:48',1525696428,NULL),(1852057553,12191753,1,1818730,1,1,1,'X',1,1,50,992737,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 50}}',54.2193,142749574,32280,NULL,'2019-02-15 09:38:26',1550223506,NULL),(1851042615,12191753,1,1808734,1,1,1,'SH',1,0.994444,90,1042747,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 90}}',54.2981,141017365,69488,NULL,'2018-11-04 07:56:14',1541318174,NULL),(1848611246,12191753,1,1041738,1,1,1,'X',1,1,48,1031505,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',54.3678,137533883,38300,NULL,'2018-05-08 11:04:11',1525777451,NULL),(1850797850,12191753,1,1605173,1,1,1,'X',1,1,33,971961,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 33}}',54.4636,140814688,19425,NULL,'2018-10-23 13:47:12',1540302432,NULL),(1848682368,12191753,1,1228199,1,1,1,'X',1,1,34,972120,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 34}}',54.5613,137567157,23430,NULL,'2018-05-10 03:55:19',1525924519,NULL),(1849556124,12191753,1,1379601,1,1,1,'XH',1,1,44,1317174,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 44}}',54.6562,138865992,23034,NULL,'2018-07-14 06:26:58',1531549618,NULL),(1849771862,12191753,1,1071273,1,1,1,'S',1,0.991228,57,1088829,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 57}}',54.82,139303424,66454,NULL,'2018-08-04 08:17:41',1533370661,NULL),(1848842611,12191753,1,1538166,1,1,1,'X',1,1,43,899224,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 43}}',54.8618,137832971,31029,NULL,'2018-05-23 09:00:39',1527066039,NULL),(1848842827,12191753,1,1538166,1,1,1,'X',1,1,43,899224,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 43}}',54.8618,137855955,31029,NULL,'2018-05-24 14:30:31',1527172231,NULL),(1848908001,12191753,1,1538115,1,1,1,'X',1,1,64,934034,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 64}}',54.9009,137981187,54144,NULL,'2018-05-30 15:32:20',1527694340,NULL),(1852958973,12191753,1,1937932,1,1,1,'SH',1,0.993506,77,1014483,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 77}}',55.2856,144034488,51177,NULL,'2019-05-01 13:02:21',1556715741,NULL),(1848962120,12191753,1,419132,1,1,1,'X',1,1,73,839520,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',55.5726,137896682,99275,NULL,'2018-05-26 14:01:57',1527343317,NULL),(1849544975,12191753,1,1591383,1,1,1,'X',1,1,165,955032,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 165}}',55.8367,138931292,160550,NULL,'2018-07-17 09:36:24',1531820184,NULL),(1848715413,12191753,1,201641,1,1,1,'S',1,0.990196,51,1090026,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 50, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 51}}',55.8922,137515150,49579,NULL,'2018-05-07 11:11:05',1525691465,NULL),(1865641777,12191753,1,3037657,1,1,1,'X',1,1,40,1109759,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 40}}',55.91,163532695,21465,NULL,'2021-07-01 23:28:09',1625182089,NULL),(1849865141,12191753,1,1180150,1,1,1,'XH',1,1,75,1007663,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 75}}',56.0105,139308532,55997,NULL,'2018-08-04 12:56:14',1533387374,NULL),(1849726212,12191753,1,1200449,1,1,1,'X',1,1,40,1001002,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 40}}',56.491,139206929,25950,NULL,'2018-07-30 14:26:02',1532960762,NULL),(1849876114,12191753,1,1200449,1,1,1,'X',1,1,40,1001002,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 40}}',56.491,139287948,25950,NULL,'2018-08-03 13:55:21',1533304521,NULL),(1851572725,12191753,1,1682929,1,1,1,'X',1,1,121,958365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 121}}',56.9195,142064581,149025,NULL,'2019-01-05 14:14:04',1546697644,NULL),(1848715429,12191753,1,201641,1,1,1,'XH',1,1,51,1181114,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 51}}',57.4101,137516625,49980,NULL,'2018-05-07 12:38:41',1525696721,NULL),(1849915212,12191753,1,542345,1,1,1,'S',1,0.983051,59,998673,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 57, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 59}}',57.7257,139451653,30358,NULL,'2018-08-11 08:01:59',1533974519,NULL),(1852450309,12191753,1,1933464,1,1,1,'S',1,0.992424,198,990284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 195, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 198}}',57.906,143257267,279351,NULL,'2019-03-17 14:45:56',1552833956,NULL),(1849534287,12191753,1,1513222,1,1,1,'X',1,1,149,1017664,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 149}}',58.0259,138891421,292760,NULL,'2018-07-15 10:23:11',1531650191,NULL),(1849702064,12191753,1,834856,1,1,1,'SH',1,0.97973,74,1050354,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 71}, \"maximum_statistics\": {\"great\": 74}}',58.0934,139152390,44972,NULL,'2018-07-28 02:33:49',1532745229,NULL),(1848880775,12191753,1,1476507,1,1,1,'X',1,1,196,935824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 196}}',58.4992,138015589,222441,NULL,'2018-06-01 11:06:28',1527851188,NULL),(1850258026,12191753,1,1593563,1,1,1,'S',1,0.994505,91,954964,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 90, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 91}}',58.6403,139947917,99217,NULL,'2018-09-04 13:45:23',1536068723,NULL),(1848960867,12191753,1,1451822,1,1,1,'X',1,1,43,1053496,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 43}}',59.2464,137896432,18825,NULL,'2018-05-26 13:50:31',1527342631,NULL),(1851637031,12191753,1,1654872,1,1,1,'XH',1,1,75,1177671,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75}, \"maximum_statistics\": {\"great\": 75}}',59.4303,142064710,45468,NULL,'2019-01-05 14:20:42',1546698042,NULL),(1852958987,12191753,1,1937932,1,1,1,'XH',1,1,77,1035347,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77}}',59.4591,144034526,51597,NULL,'2019-05-01 13:04:01',1556715841,NULL),(1849312492,12191753,1,1258751,1,1,1,'X',1,1,61,1111597,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',59.5685,138616028,33285,NULL,'2018-07-01 13:15:19',1530450919,NULL),(1848673809,12191753,1,1582343,1,1,1,'X',1,1,45,1115759,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 45}}',59.6831,137658521,21750,NULL,'2018-05-14 10:05:27',1526292327,NULL),(1848961466,12191753,1,1451822,1,1,1,'S',1,0.988372,43,1073990,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 42, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 43}}',59.781,138015232,18823,NULL,'2018-06-01 10:44:30',1527849870,NULL),(1848610591,12191753,1,1168737,1,1,1,'X',1,1,35,839520,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 35}}',60.0459,137516428,23384,NULL,'2018-05-07 12:28:48',1525696128,NULL),(1848807188,12191753,1,1593439,1,1,1,'X',1,1,190,1015018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 190}}',60.3483,137815538,233616,NULL,'2018-05-22 09:05:11',1526979911,NULL),(1853181107,12191753,1,2003304,1,1,1,'S',1,0.984375,128,966231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 124}, \"maximum_statistics\": {\"great\": 128}}',60.3849,144551003,97440,NULL,'2019-05-29 14:40:21',1559140821,NULL),(1849398524,12191753,1,1505262,1,1,1,'X',1,1,84,1064475,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84}}',60.4167,138768493,59970,NULL,'2018-07-09 12:40:05',1531140005,NULL),(1865640232,12191753,1,3037640,1,1,1,'S',1,0.987342,79,979518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 77, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 79}}',61.3177,163532749,55874,NULL,'2021-07-01 23:31:11',1625182271,NULL),(1850011718,12191753,1,1655718,1,1,1,'X',1,1,47,1118766,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',61.4775,139518840,35640,NULL,'2018-08-14 07:57:59',1534233479,NULL),(1849920658,12191753,1,697250,1,1,1,'X',1,1,45,1110937,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',61.6159,139585258,21930,NULL,'2018-08-17 12:42:12',1534509732,NULL),(1849825404,12191753,1,1267643,1,1,1,'S',1,0.988095,42,995439,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 41, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 42, \"legacy_combo_increase\": 1}}',61.8567,139308372,47370,NULL,'2018-08-04 12:48:10',1533386890,NULL),(1851041988,12191753,1,1808732,1,1,1,'S',1,0.991667,60,964108,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 60}}',61.9159,141017258,34724,NULL,'2018-11-04 07:48:16',1541317696,NULL),(1872375872,12191753,1,3480152,1,1,1,'A',1,0.943715,198,687967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 24, \"great\": 497, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 533}}',62.0697,173547166,375084,NULL,'2022-07-26 03:53:43',1658807623,NULL),(1848672014,12191753,1,832801,1,1,1,'X',1,1,281,1010559,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 281}}',62.1541,137535352,512330,NULL,'2018-05-08 12:40:10',1525783210,NULL),(1848703887,12191753,1,1492013,1,1,1,'X',1,1,38,1060489,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',62.2754,137515110,15450,NULL,'2018-05-07 11:08:57',1525691337,NULL),(1849962385,12191753,1,1565797,1,1,1,'X',1,1,108,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',62.3018,139518566,78360,NULL,'2018-08-14 07:35:53',1534232153,NULL),(1872410085,12191753,1,3605009,1,1,1,'S',1,0.997596,208,991887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 207, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 208}}',62.4836,173568174,313920,NULL,'2022-07-27 04:37:41',1658896661,NULL),(1849516737,12191753,1,672199,1,1,1,'X',1,1,72,999748,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 72}}',62.6474,138862130,64616,NULL,'2018-07-14 01:46:35',1531532795,NULL),(1848988524,12191753,1,1642357,1,1,1,'X',1,1,246,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 246}}',62.7641,138015152,278500,NULL,'2018-06-01 10:39:02',1527849542,NULL),(1851041996,12191753,1,1808732,1,1,1,'XH',1,1,60,1046103,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',63.113,141017274,35460,NULL,'2018-11-04 07:49:22',1541317762,NULL),(1848618773,12191753,1,1508248,1,1,1,'XH',1,1,68,1014972,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 68}}',63.3158,137534025,42027,NULL,'2018-05-08 11:13:50',1525778030,NULL),(1849866697,12191753,1,1181187,1,1,1,'X',1,1,33,1044723,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 33}}',63.5488,139308630,47012,NULL,'2018-08-04 13:01:21',1533387681,NULL),(1849529533,12191753,1,1357671,1,1,1,'X',1,1,111,979350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',63.5663,138864891,115431,NULL,'2018-07-14 05:05:05',1531544705,NULL),(1867926753,12191753,1,1469284,1,1,1,'SH',1,0.975,60,856886,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 57}, \"maximum_statistics\": {\"great\": 60}}',63.9406,166935839,30900,NULL,'2021-10-25 07:09:23',1635145763,NULL),(1849771870,12191753,1,1071273,1,1,1,'XH',1,1,57,1185961,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',64.1404,139303436,67884,NULL,'2018-08-04 08:18:34',1533370714,NULL),(1848664692,12191753,1,1094111,1,1,1,'X',1,1,57,1048994,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 57}}',64.9972,137567246,70346,NULL,'2018-05-10 04:06:47',1525925207,NULL),(1849555905,12191753,1,1379558,1,1,1,'XH',1,1,65,1177312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 65}}',65.1533,138865101,37736,NULL,'2018-07-14 05:20:07',1531545607,NULL),(1849550092,12191753,1,1252440,1,1,1,'S',1,0.983871,62,1000375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 60, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 62}}',65.1743,138895921,44075,NULL,'2018-07-15 14:32:56',1531665176,NULL),(1853176624,12191753,1,2003302,1,1,1,'S',1,0.98,75,967955,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 72}, \"maximum_statistics\": {\"great\": 75}}',65.4601,144550961,47471,NULL,'2019-05-29 14:37:50',1559140670,NULL),(1849530620,12191753,1,1582342,1,1,1,'S',1,0.971429,70,962874,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 66, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 70}}',65.4649,138864405,41068,NULL,'2018-07-14 04:31:06',1531542666,NULL),(1869700325,12191753,1,3293127,1,1,1,'XH',1,1,71,1181682,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',65.5698,169662903,39200,NULL,'2022-02-09 12:08:21',1644408501,NULL),(1848961481,12191753,1,1451822,1,1,1,'X',1,1,43,1115726,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 43}}',65.6864,138015266,19125,NULL,'2018-06-01 10:46:40',1527850000,NULL),(1852050037,12191753,1,1662077,1,1,1,'S',1,0.968354,158,916112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',65.79,142641708,156166,NULL,'2019-02-08 13:44:54',1549633494,NULL),(1849175067,12191753,1,1554190,1,1,1,'X',1,1,97,1011818,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 97}}',66.8107,138439637,83730,NULL,'2018-06-22 12:01:56',1529668916,NULL),(1848727717,12191753,1,1375399,1,1,1,'X',1,1,63,1172630,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',66.8906,137567226,36708,NULL,'2018-05-10 04:04:06',1525925046,NULL),(1849878118,12191753,1,487707,1,1,1,'X',1,1,87,1112233,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',67.9626,139303527,56207,NULL,'2018-08-04 08:25:39',1533371139,NULL),(1849878029,12191753,1,1201507,1,1,1,'X',1,1,88,933403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 88}}',68.0312,139308653,63173,NULL,'2018-08-04 13:02:44',1533387764,NULL),(1848806798,12191753,1,1431524,1,1,1,'X',1,1,118,1064099,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 118}}',68.33,137758110,109560,NULL,'2018-05-19 13:18:32',1526735912,NULL),(1849529602,12191753,1,1357672,1,1,1,'X',1,1,69,1020549,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 69}}',68.8394,138864848,57765,NULL,'2018-07-14 05:02:01',1531544521,NULL),(1868836209,12191753,1,1445261,1,1,1,'SH',1,0.953125,64,791022,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 58}, \"maximum_statistics\": {\"great\": 64}}',69.3952,168374395,46836,NULL,'2021-12-20 07:38:19',1639985899,NULL),(1852674918,12191753,1,1643089,1,1,1,'X',1,1,47,1021601,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',69.6025,143706310,26500,NULL,'2019-04-13 00:19:36',1555114776,NULL),(1852679446,12191753,1,1643093,1,1,1,'X',1,1,87,961428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 87}}',69.7333,143706318,70668,NULL,'2019-04-13 00:20:24',1555114824,NULL),(1849629512,12191753,1,1628575,1,1,1,'X',1,1,73,981166,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 73}}',70.3718,138934327,50351,NULL,'2018-07-17 12:40:33',1531831233,NULL),(1848664708,12191753,1,1094111,1,1,1,'XH',1,1,57,1247095,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 57}}',70.5358,137567282,72222,NULL,'2018-05-10 04:10:38',1525925438,NULL),(1848648982,12191753,1,1522576,1,1,1,'X',1,1,66,1114528,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66}}',71.0081,137641293,30216,NULL,'2018-05-13 13:01:56',1526216516,NULL),(1850007065,12191753,1,1513660,1,1,1,'X',1,1,194,962660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 194}}',71.2688,139497085,192319,NULL,'2018-08-13 08:06:47',1534147607,NULL),(1849964727,12191753,1,1565798,1,1,1,'X',1,1,69,1054232,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',71.2913,139518542,39990,NULL,'2018-08-14 07:34:11',1534232051,NULL),(1865639684,12191753,1,3037434,1,1,1,'S',1,0.96,100,901930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 92, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 100}}',71.3773,163532779,78020,NULL,'2021-07-01 23:33:01',1625182381,NULL),(1849630419,12191753,1,1666279,1,1,1,'S',1,0.997462,197,1007071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 196, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 197}}',71.6328,138864644,211194,NULL,'2018-07-14 04:49:14',1531543754,NULL),(1848942341,12191753,1,280624,1,1,1,'X',1,1,57,1037497,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',71.8836,137896642,30777,NULL,'2018-05-26 13:59:57',1527343197,NULL),(1851684028,12191753,1,75,1,1,1,'A',1,0.971154,203,971422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 197, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 3}}',72.1089,142266922,401934,NULL,'2019-01-17 10:29:54',1547720994,NULL),(1876195083,12191753,1,3587433,1,1,1,'A',1,0.913907,90,604153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 127}, \"maximum_statistics\": {\"great\": 151}}',73.4486,179262445,88800,NULL,'2023-06-07 08:44:16',1686127456,NULL),(1849753626,12191753,1,905992,1,1,1,'X',1,1,44,1061870,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',73.5979,139152720,19860,NULL,'2018-07-28 02:58:21',1532746701,NULL),(1849806394,12191753,1,1383390,1,1,1,'XH',1,1,87,1016901,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 87}}',73.6102,139300034,66736,NULL,'2018-08-04 03:55:47',1533354947,NULL),(1852953682,12191753,1,1932405,1,1,1,'XH',1,1,60,1108317,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',74.5467,144034447,36900,NULL,'2019-05-01 13:00:25',1556715625,NULL),(1850860879,12191753,1,485615,1,1,1,'X',1,1,63,1061733,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63}}',74.5688,140881012,36330,NULL,'2018-10-27 13:50:48',1540648248,NULL),(1868836195,12191753,1,1445261,1,1,1,'S',1,0.96875,64,748847,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 60}, \"maximum_statistics\": {\"great\": 64}}',74.831,168374389,45290,NULL,'2021-12-20 07:37:20',1639985840,NULL),(1849550106,12191753,1,1252440,1,1,1,'X',1,1,62,1051068,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 62}}',74.9854,138895958,44921,NULL,'2018-07-15 14:34:19',1531665259,NULL),(1851403199,12191753,1,1452978,1,1,1,'X',1,1,98,1114378,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 98}}',75.3808,141644974,79425,NULL,'2018-12-12 15:43:49',1544629429,NULL),(1849852461,12191753,1,1169582,1,1,1,'X',1,1,125,1076905,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 125}}',76.4177,139303267,102573,NULL,'2018-08-04 08:04:48',1533369888,NULL),(1849544964,12191753,1,1591383,1,1,1,'A',1,0.984848,146,910723,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 161, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 165}}',76.7526,138931209,143791,NULL,'2018-07-17 09:30:16',1531819816,NULL),(1849793033,12191753,1,1655999,1,1,1,'S',1,0.993952,248,947210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 245, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 248}}',76.8051,139284537,268383,NULL,'2018-08-03 10:50:55',1533293455,NULL),(1849865110,12191753,1,1180150,0,1,1,'A',1,0.94,41,736849,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 69, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 75}}',76.9954,139308472,40725,NULL,'2018-08-04 12:53:12',1533387192,NULL),(1852065943,12191753,1,1891045,1,1,1,'S',1,0.996552,145,1040446,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 144, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 145}}',77.0118,142693161,146047,NULL,'2019-02-11 13:48:00',1549892880,NULL),(1868917663,12191753,1,2536491,1,1,1,'X',1,1,52,1112112,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 52}}',77.3608,168474665,35972,NULL,'2021-12-24 05:43:10',1640324590,NULL),(1876261455,12191753,1,1738151,1,1,1,'S',1,0.979452,73,893244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 70, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 73}}',77.7188,179352724,62814,NULL,'2023-06-13 03:49:55',1686628195,NULL),(1850913229,12191753,1,1781243,1,1,1,'X',1,1,100,1002347,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 100}}',78.1812,140979166,106573,NULL,'2018-11-02 11:28:44',1541158124,NULL),(1849735015,12191753,1,1676331,1,1,1,'X',1,1,239,965549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 239}}',78.362,139120181,234724,NULL,'2018-07-26 14:16:26',1532614586,NULL),(1849817943,12191753,1,1262497,1,1,1,'X',1,1,79,1094708,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 79}}',78.7351,139288656,118982,NULL,'2018-08-03 14:29:48',1533306588,NULL),(1849806383,12191753,1,1383390,1,1,1,'S',1,0.994253,87,954015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 86, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',78.7758,139300025,66150,NULL,'2018-08-04 03:55:00',1533354900,NULL),(1850240168,12191753,1,1655220,1,1,1,'S',1,0.989286,140,966627,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 137, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 140}}',79.167,139927889,122623,NULL,'2018-09-03 11:25:25',1535973925,NULL),(1872412399,12191753,1,3605011,1,1,1,'A',1,0.969188,304,837720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 337, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 357}}',79.2788,173568198,377812,NULL,'2022-07-27 04:40:09',1658896809,NULL),(1849628706,12191753,1,1566344,1,1,1,'X',1,1,112,1040226,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 112}}',79.7462,138864970,107700,NULL,'2018-07-14 05:10:34',1531545034,NULL),(1850273225,12191753,1,1743910,1,1,1,'X',1,1,90,998464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 90}}',79.7975,139830727,85284,NULL,'2018-08-29 14:29:58',1535552998,NULL),(1849579939,12191753,1,1482141,1,1,1,'X',1,1,118,1052326,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 118}}',80.2474,138865029,94037,NULL,'2018-07-14 05:14:46',1531545286,NULL),(1852543986,12191753,1,1826768,1,1,1,'S',1,0.99375,80,1025746,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 80}}',81.1673,143459510,56624,NULL,'2019-03-29 14:40:45',1553870445,NULL),(1849856259,12191753,1,905994,1,1,1,'S',1,0.981132,106,957790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 102}, \"maximum_statistics\": {\"great\": 106}}',81.1753,139287706,75645,NULL,'2018-08-03 13:43:06',1533303786,NULL),(1868962215,12191753,1,1492009,1,1,1,'S',1,0.984615,65,1064750,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 65}}',81.242,168503390,35744,NULL,'2021-12-25 08:15:43',1640420143,NULL),(1868917081,12191753,1,2536490,1,1,1,'X',1,1,83,1014299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 83}}',81.5279,168474687,64551,NULL,'2021-12-24 05:44:28',1640324668,NULL),(1853291936,12191753,1,1677019,1,1,1,'X',1,1,69,1060499,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 69}}',83.9253,144735200,38625,NULL,'2019-06-08 13:31:16',1560000676,NULL),(1850206818,12191753,1,1695838,1,1,1,'X',1,1,75,977425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 75}}',83.9494,139927777,63773,NULL,'2018-09-03 11:18:13',1535973493,NULL),(1868910044,12191753,1,607941,1,1,1,'S',1,0.989796,49,1034208,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',83.9724,168501732,29795,NULL,'2021-12-25 06:40:17',1640414417,NULL),(1848807641,12191753,1,724172,1,1,1,'X',1,1,91,1116478,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 91}}',84.2595,137755003,65625,NULL,'2018-05-19 10:38:49',1526726329,NULL),(1853182578,12191753,1,2003305,1,1,1,'S',1,0.988095,168,979092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 164}, \"maximum_statistics\": {\"great\": 168}}',84.5917,144551031,143250,NULL,'2019-05-29 14:41:32',1559140892,NULL),(1865643754,12191753,1,3037752,1,1,1,'S',1,0.991071,56,1086485,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 55, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 56}}',84.9623,163532713,36795,NULL,'2021-07-01 23:29:09',1625182149,NULL),(1868836219,12191753,1,1445261,1,1,1,'SH',1,0.976562,64,915114,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 61}, \"maximum_statistics\": {\"great\": 64}}',85.0841,168374421,48810,NULL,'2021-12-20 07:40:01',1639986001,NULL),(1849763362,12191753,1,941055,1,1,1,'X',1,1,110,1014453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110}, \"maximum_statistics\": {\"great\": 110}}',85.9331,139287730,70820,NULL,'2018-08-03 13:44:32',1533303872,NULL),(1848960376,12191753,1,1451821,1,1,1,'X',1,1,66,1054232,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 66}}',87.1093,137896471,38055,NULL,'2018-05-26 13:52:29',1527342749,NULL),(1849530732,12191753,1,1582342,1,1,1,'S',1,0.992857,70,1093400,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 70}}',87.5756,138864483,43547,NULL,'2018-07-14 04:36:01',1531542961,NULL),(1851795943,12191753,1,1735374,1,1,1,'S',1,0.973333,75,1024667,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 75}}',87.7167,142283304,54704,NULL,'2019-01-18 10:40:13',1547808013,NULL),(1849771394,12191753,1,1593190,1,1,1,'X',1,1,102,1044609,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 102}}',87.8168,139300142,103108,NULL,'2018-08-04 04:03:11',1533355391,NULL),(1849866093,12191753,1,1180882,1,1,1,'A',1,0.986842,74,893332,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 75, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 76}}',88.2496,139308425,53622,NULL,'2018-08-04 12:50:31',1533387031,NULL),(1850280277,12191753,1,821725,1,1,1,'X',1,1,81,1061505,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81}, \"maximum_statistics\": {\"great\": 81}}',88.5916,140146482,52680,NULL,'2018-09-15 14:52:00',1537023120,NULL),(1850199726,12191753,1,1695836,1,1,1,'X',1,1,47,1027826,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 47}}',88.7511,139927734,36343,NULL,'2018-09-03 11:15:02',1535973302,NULL),(1849646462,12191753,1,1639740,1,1,1,'X',1,1,95,941713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 95}}',89.2423,139139006,70723,NULL,'2018-07-27 12:09:58',1532693398,NULL),(1849875757,12191753,1,1200448,1,1,1,'S',1,0.992647,68,971742,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 68}}',90.6132,139288047,47419,NULL,'2018-08-03 13:59:36',1533304776,NULL),(1849865125,12191753,1,1180150,0,1,1,'A',1,0.986667,45,816098,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 74, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 75}}',90.8499,139308495,42143,NULL,'2018-08-04 12:54:22',1533387262,NULL),(1849397497,12191753,1,1505261,1,1,1,'X',1,1,126,1088607,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',91.5375,138768598,107505,NULL,'2018-07-09 12:45:29',1531140329,NULL),(1869706673,12191753,1,3293128,1,1,1,'S',1,0.989691,97,1036170,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',91.5422,169662931,69679,NULL,'2022-02-09 12:09:48',1644408588,NULL),(1851682234,12191753,1,1860264,1,1,1,'S',1,0.990521,211,979014,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 207, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 211}}',92.043,142064418,252724,NULL,'2019-01-05 14:06:29',1546697189,NULL),(1849804766,12191753,1,172619,1,1,1,'S',1,0.985294,68,951055,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 68}}',92.1047,139286143,45942,NULL,'2018-08-03 12:21:06',1533298866,NULL),(1851569192,12191753,1,1682928,1,1,1,'X',1,1,206,1005376,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 206}}',92.126,142065867,292996,NULL,'2019-01-05 15:17:23',1546701443,NULL),(1849910681,12191753,1,538310,1,1,1,'X',1,1,57,1115759,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',92.1316,139519202,27225,NULL,'2018-08-14 08:21:38',1534234898,NULL),(1852049606,12191753,1,1662076,1,1,1,'S',1,0.995283,106,1029359,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 106}}',92.7008,142641657,89125,NULL,'2019-02-08 13:41:33',1549633293,NULL),(1851042605,12191753,1,1808734,1,1,1,'S',1,0.988889,90,998534,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 90}}',95.2238,141017336,67397,NULL,'2018-11-04 07:54:11',1541318051,NULL),(1849850552,12191753,1,1618837,1,1,1,'S',1,0.997326,187,1105045,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 186, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 187}}',96.0695,139298320,180759,NULL,'2018-08-04 01:45:28',1533347128,NULL),(1849848791,12191753,1,1618807,1,1,1,'S',1,0.998442,321,1010082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 320, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 321}}',96.1507,139305652,363132,NULL,'2018-08-04 10:34:17',1533378857,NULL),(1849651726,12191753,1,937689,1,1,1,'S',1,0.985507,69,1070354,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 67, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 69}}',99.2752,139153069,63746,NULL,'2018-07-28 03:25:53',1532748353,NULL),(1855744152,12191753,1,2268554,1,1,1,'A',1,0.947368,114,898869,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 102}, \"maximum_statistics\": {\"great\": 114}}',99.4848,148374773,81850,NULL,'2020-01-28 01:24:56',1580174696,NULL),(1855733359,12191753,1,2268496,1,1,1,'S',1,0.977778,90,1044319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 86}, \"maximum_statistics\": {\"great\": 90}}',99.6105,148374786,59394,NULL,'2020-01-28 01:25:58',1580174758,NULL),(1853288276,12191753,1,1677017,1,1,1,'S',1,0.96789,109,959167,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 102, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 109}}',100.987,144735221,81906,NULL,'2019-06-08 13:32:39',1560000759,NULL),(1849442870,12191753,1,1258750,1,1,1,'X',1,1,100,1114538,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',105.053,138709934,79751,NULL,'2018-07-06 13:41:18',1530884478,NULL),(1868910284,12191753,1,607945,1,1,1,'S',1,0.954545,77,946980,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 70}, \"maximum_statistics\": {\"great\": 77}}',107.245,168501741,54167,NULL,'2021-12-25 06:40:52',1640414452,NULL),(1850912369,12191753,1,1766188,1,1,1,'X',1,1,278,1060997,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 278}}',110.612,140933333,286710,NULL,'2018-10-30 13:29:12',1540906152,NULL),(1849753415,12191753,1,905991,1,1,1,'X',1,1,76,1114795,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 76}}',114.045,139152804,49751,NULL,'2018-07-28 03:04:24',1532747064,NULL),(1850860529,12191753,1,485614,1,1,1,'S',1,0.990826,109,1054860,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',115.555,140881037,92306,NULL,'2018-10-27 13:52:41',1540648361,NULL),(1849866112,12191753,1,1180882,1,1,1,'X',1,1,76,1015413,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 76}}',118.075,139308449,58575,NULL,'2018-08-04 12:51:29',1533387089,NULL),(1851640441,12191753,1,1654873,1,1,1,'X',1,1,225,1014889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225}, \"maximum_statistics\": {\"great\": 225}}',120.868,142064799,225120,NULL,'2019-01-05 14:25:58',1546698358,NULL),(1851634898,12191753,1,1654871,1,1,1,'X',1,1,134,1114979,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134}, \"maximum_statistics\": {\"great\": 134}}',121.922,142064755,125144,NULL,'2019-01-05 14:23:22',1546698202,NULL),(1849796800,12191753,1,1522505,1,1,1,'X',1,1,111,1112824,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',127.44,139288523,85110,NULL,'2018-08-03 14:24:24',1533306264,NULL),(1868918068,12191753,1,2536492,1,1,1,'S',1,0.996094,128,1002625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 127, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 128}}',155.309,168474767,121331,NULL,'2021-12-24 05:48:51',1640324931,NULL),(1856124310,12196931,1,1742544,0,1,1,'D',1,0.689655,15,218701,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 30}, \"maximum_statistics\": {\"great\": 58}}',NULL,148928454,15695,NULL,'2020-02-28 08:05:20',1582877120,NULL),(1859332977,12196931,1,2357140,1,1,1,'D',1,0.00100908,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 990, \"great\": 1}, \"maximum_statistics\": {\"great\": 991}}',0,153866327,300,NULL,'2020-08-26 13:32:44',1598448764,NULL),(1855881718,12196931,1,1013369,1,1,1,'C',1,0.708333,12,316619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 5}, \"maximum_statistics\": {\"great\": 12}}',4.81487,148519489,41418,NULL,'2020-02-05 17:25:08',1580923508,NULL),(1854549307,12196931,1,391717,1,1,1,'D',1,0.556962,16,141528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 25, \"great\": 34}, \"maximum_statistics\": {\"great\": 79}}',7.28618,146574088,27274,NULL,'2019-10-04 03:03:00',1570158180,NULL),(1854527091,12196931,1,2025643,0,1,1,'A',1,0.911765,17,594435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 14}, \"maximum_statistics\": {\"great\": 17}}',7.46519,146567416,12258,NULL,'2019-10-03 14:37:13',1570113433,NULL),(1856022392,12196931,1,2129574,1,1,1,'D',1,0.167341,7,1054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 1143, \"great\": 157}, \"maximum_statistics\": {\"great\": 1482}}',7.75584,148701844,78810,NULL,'2020-02-15 15:03:41',1581779021,NULL),(1855180682,12196931,1,620995,0,1,1,'D',1,0.332396,26,11241,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 495, \"great\": 197}, \"maximum_statistics\": {\"great\": 889}}',8.82479,147679715,104640,NULL,'2019-12-15 15:11:06',1576422666,NULL),(1855200372,12196931,1,1033882,1,1,1,'D',1,0.26916,12,4613,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 665, \"great\": 165}, \"maximum_statistics\": {\"great\": 1083, \"legacy_combo_increase\": 1}}',9.14661,147628926,96150,NULL,'2019-12-12 14:33:08',1576161188,NULL),(1854540372,12196931,1,1704130,1,1,1,'D',1,0.520661,15,68696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 46, \"great\": 51}, \"maximum_statistics\": {\"great\": 121}}',9.39752,146574055,26624,NULL,'2019-10-04 02:57:19',1570157839,NULL),(1857056107,12196931,1,2311580,1,1,1,'D',1,0.257521,6,4091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 344, \"miss\": 1062, \"great\": 256}, \"maximum_statistics\": {\"great\": 1662}}',11.5163,150350561,142200,NULL,'2020-04-22 05:34:29',1587533669,NULL),(1868591972,12196931,1,1762731,0,1,1,'D',1,0.666667,18,83632,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 19, \"great\": 48}, \"maximum_statistics\": {\"great\": 87}}',12.4864,168049547,25712,NULL,'2021-12-07 13:27:16',1638883636,NULL),(1856015732,12196931,1,2029066,1,1,1,'D',1,0.208105,6,2326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 306, \"miss\": 1293, \"great\": 227}, \"maximum_statistics\": {\"great\": 1826}}',12.8376,148701910,121380,NULL,'2020-02-15 15:07:24',1581779244,NULL),(1855823726,12196931,1,1411650,0,1,1,'C',1,0.733333,11,238561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 15, \"great\": 50}, \"maximum_statistics\": {\"great\": 75}}',13.0917,148577231,21140,NULL,'2020-02-08 15:51:32',1581177092,NULL),(1855202812,12196931,1,453094,0,1,1,'D',1,0.697561,42,217914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 39, \"great\": 120}, \"maximum_statistics\": {\"great\": 205}}',15.1091,147628320,68968,NULL,'2019-12-12 13:54:46',1576158886,NULL),(1854612402,12196931,1,1357671,1,1,1,'C',1,0.716216,28,255712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 24, \"great\": 72}, \"maximum_statistics\": {\"great\": 111}}',15.3229,146568025,40926,NULL,'2019-10-03 15:27:57',1570116477,NULL),(1854557412,12196931,1,1596704,0,1,1,'C',1,0.755365,37,293323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 22, \"great\": 141}, \"maximum_statistics\": {\"great\": 233}}',15.4898,146567941,82504,NULL,'2019-10-03 15:21:29',1570116089,NULL),(1854527351,12196931,1,1807822,0,1,1,'B',1,0.816176,24,362785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 51}, \"maximum_statistics\": {\"great\": 68}}',16.2197,146574193,19798,NULL,'2019-10-04 03:16:15',1570158975,NULL),(1855152245,12196931,1,1493924,0,1,1,'C',1,0.708696,38,208443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 46, \"great\": 142}, \"maximum_statistics\": {\"great\": 230}}',16.571,147628591,104080,NULL,'2019-12-12 14:11:56',1576159916,NULL),(1854600977,12196931,1,652300,0,1,1,'B',1,0.853846,45,430800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 48}, \"maximum_statistics\": {\"great\": 65}}',17.402,146567951,24212,NULL,'2019-10-03 15:22:40',1570116160,NULL),(1855246162,12196931,1,1841731,1,1,1,'C',1,0.797619,43,319004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 54}, \"maximum_statistics\": {\"great\": 84}}',17.8417,147628514,43988,NULL,'2019-12-12 14:07:39',1576159659,NULL),(1870985060,12196931,1,2432719,1,1,1,'S',1,0.984848,33,916186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 33}}',18.0101,171508212,12674,NULL,'2022-04-28 14:33:54',1651156434,NULL),(1854517760,12196931,1,861510,0,1,1,'C',1,0.774194,21,334847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 64}, \"maximum_statistics\": {\"great\": 93}}',18.1687,146567575,34398,NULL,'2019-10-03 14:51:58',1570114318,NULL),(1870985900,12196931,1,2432722,0,1,1,'B',1,0.875,15,449337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 56}}',18.3071,171508233,15940,NULL,'2022-04-28 14:34:57',1651156497,NULL),(1857071782,12196931,1,95733,0,1,1,'D',1,0.678922,74,181601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 80, \"great\": 299}, \"maximum_statistics\": {\"great\": 612}}',18.3937,150619628,171470,NULL,'2020-05-01 04:09:21',1588306161,NULL),(1854540173,12196931,1,729933,0,1,1,'B',1,0.848485,47,522767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 66}}',18.5342,146567439,29716,NULL,'2019-10-03 14:39:51',1570113591,NULL),(1854430842,12196931,1,1710791,1,1,1,'B',1,0.847458,59,436139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 118}}',18.84,146506258,44404,NULL,'2019-09-28 19:40:12',1569699612,NULL),(1854569586,12196931,1,50319,0,1,1,'C',1,0.772277,55,369621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 61}, \"maximum_statistics\": {\"great\": 101}}',19.3659,146574079,48240,NULL,'2019-10-04 03:01:19',1570158079,NULL),(1854505482,12196931,1,179973,1,1,1,'C',1,0.740741,28,244417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 23, \"great\": 88}, \"maximum_statistics\": {\"great\": 135}}',19.877,146574096,36576,NULL,'2019-10-04 03:04:02',1570158242,NULL),(1854504749,12196931,1,674646,0,1,1,'B',1,0.896552,29,551995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 50}, \"maximum_statistics\": {\"great\": 58}}',20.255,146567711,18545,NULL,'2019-10-03 15:02:41',1570114961,NULL),(1854598614,12196931,1,1331036,0,1,1,'B',1,0.834615,50,396734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 95}, \"maximum_statistics\": {\"great\": 130}}',20.3683,146725929,51900,NULL,'2019-10-14 14:34:54',1571063694,NULL),(1854518030,12196931,1,862188,0,1,1,'A',1,0.901961,46,618284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 42}, \"maximum_statistics\": {\"great\": 51}}',20.5213,146567724,30062,NULL,'2019-10-03 15:03:43',1570115023,NULL),(1870972069,12196931,1,3431443,1,1,1,'B',1,0.805243,50,356591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 38, \"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',20.5798,171508400,90678,NULL,'2022-04-28 14:42:18',1651156938,NULL),(1855263027,12196931,1,1628057,0,1,1,'B',1,0.801546,57,364192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 134}, \"maximum_statistics\": {\"great\": 194}}',20.7415,147628351,67654,NULL,'2019-12-12 13:56:54',1576159014,NULL),(1854582275,12196931,1,446733,1,1,1,'C',1,0.758993,71,289356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 87}, \"maximum_statistics\": {\"great\": 139}}',20.8214,146574147,50708,NULL,'2019-10-04 03:09:17',1570158557,NULL),(1855883943,12196931,1,1992078,0,1,1,'X',1,1,32,811398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',20.8814,148519458,17590,NULL,'2020-02-05 17:23:16',1580923396,NULL),(1854513250,12196931,1,1228142,0,1,1,'B',1,0.844828,32,486886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 58}}',20.9168,146567988,29584,NULL,'2019-10-03 15:25:05',1570116305,NULL),(1855896873,12196931,1,2033352,1,1,1,'B',1,0.828125,51,427885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 14, \"great\": 77}, \"maximum_statistics\": {\"great\": 96}}',21.2494,148598421,39930,NULL,'2020-02-09 15:33:51',1581262431,NULL),(1855179468,12196931,1,110848,1,1,1,'A',1,0.915663,80,543104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 72}, \"maximum_statistics\": {\"great\": 83}}',21.5588,147628648,43241,NULL,'2019-12-12 14:15:27',1576160127,NULL),(1855155871,12196931,1,1390581,0,1,1,'B',1,0.815341,71,370083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 122}, \"maximum_statistics\": {\"great\": 176}}',21.9719,147628698,69102,NULL,'2019-12-12 14:18:22',1576160302,NULL),(1870926807,12196931,1,468989,0,1,1,'C',1,0.781991,94,347927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 25, \"great\": 144}, \"maximum_statistics\": {\"great\": 211}}',22.144,171509475,87706,NULL,'2022-04-28 15:30:40',1651159840,NULL),(1854516011,12196931,1,1415001,0,1,1,'B',1,0.820988,38,361503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 12, \"great\": 64}, \"maximum_statistics\": {\"great\": 81}}',22.1672,146574004,24470,NULL,'2019-10-04 02:46:18',1570157178,NULL),(1854534207,12196931,1,31996,1,1,1,'B',1,0.882353,44,521233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 68}}',23.2709,146574071,31112,NULL,'2019-10-04 03:00:18',1570158018,NULL),(1854621831,12196931,1,280626,0,1,1,'B',1,0.835227,70,498858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 65}, \"maximum_statistics\": {\"great\": 88}}',23.3177,146567456,41090,NULL,'2019-10-03 14:41:25',1570113685,NULL),(1855180030,12196931,1,1672457,1,1,1,'A',1,0.947115,104,754441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 93}, \"maximum_statistics\": {\"great\": 104}}',23.6431,147628807,69191,NULL,'2019-12-12 14:24:46',1576160686,NULL),(1854532473,12196931,1,1566343,0,1,1,'B',1,0.832447,59,412084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 21, \"great\": 146}, \"maximum_statistics\": {\"great\": 188}}',24.3889,146567668,81110,NULL,'2019-10-03 14:59:27',1570114767,NULL),(1878438767,12196931,1,4295990,1,1,1,'B',1,0.898936,107,587750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 158, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 188}}',25.6279,182327396,116480,NULL,'2024-01-09 17:17:07',1704820627,NULL),(1870961291,12196931,1,2839979,1,1,1,'B',1,0.813212,74,378754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 44, \"great\": 319}, \"maximum_statistics\": {\"great\": 439}}',25.7174,171508676,169642,NULL,'2022-04-28 14:54:01',1651157641,NULL),(1855219585,12196931,1,1290381,1,1,1,'A',1,0.908046,120,537922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 146}, \"maximum_statistics\": {\"great\": 174}}',26.049,147628552,104982,NULL,'2019-12-12 14:09:57',1576159797,NULL),(1875559195,12196931,1,1809811,1,1,1,'A',1,0.963964,87,753214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',26.7119,178343551,83368,NULL,'2023-04-11 14:01:48',1681221708,NULL),(1870922856,12196931,1,3241544,1,1,1,'B',1,0.869091,60,446640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 221}, \"maximum_statistics\": {\"great\": 275}}',29.128,171508596,107657,NULL,'2022-04-28 14:51:24',1651157484,NULL),(1877864745,12196931,1,70167,0,1,1,'A',1,0.923077,61,619175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 140}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',30.043,181606184,103202,NULL,'2023-11-15 13:47:04',1700056024,NULL),(1871013727,12196931,1,2944443,0,1,1,'A',1,0.903509,63,611317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 144}, \"maximum_statistics\": {\"great\": 171}}',30.8211,171509111,98698,NULL,'2022-04-28 15:12:22',1651158742,NULL),(1855163273,12196931,1,1655724,0,1,1,'A',1,0.903226,88,681393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 78}, \"maximum_statistics\": {\"great\": 93}}',31.6511,147628835,45456,NULL,'2019-12-12 14:26:33',1576160793,NULL),(1855264214,12196931,1,941055,1,1,1,'B',1,0.890909,101,661610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 94}, \"maximum_statistics\": {\"great\": 110}}',33.7448,147628738,57528,NULL,'2019-12-12 14:20:22',1576160422,NULL),(1854618040,12196931,1,1992079,0,1,1,'A',1,0.935897,78,735066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 68}, \"maximum_statistics\": {\"great\": 78}}',33.8505,146574216,53456,NULL,'2019-10-04 03:18:29',1570159109,NULL),(1857745723,12196931,1,2146653,1,1,1,'S',1,0.977876,226,840135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 216, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 226}}',38.5259,151586434,215069,NULL,'2020-06-02 14:07:11',1591106831,NULL),(1870907419,12196931,1,2320391,1,1,1,'A',1,0.951104,150,724102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 289}, \"maximum_statistics\": {\"great\": 317}}',40.2146,171508543,224284,NULL,'2022-04-28 14:48:46',1651157326,NULL),(1855260995,12196931,1,534977,1,1,1,'S',1,0.981959,194,818338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 187}, \"maximum_statistics\": {\"great\": 194}}',41.4866,147628391,143022,NULL,'2019-12-12 13:59:10',1576159150,NULL),(1855171007,12196931,1,1512557,1,1,1,'A',1,0.932039,103,640239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 89}, \"maximum_statistics\": {\"great\": 103}}',45.5761,147628475,71288,NULL,'2019-12-12 14:04:41',1576159481,NULL),(1875480710,12199418,1,1949373,0,1,1,'D',1,0.635593,20,153158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 26}, \"maximum_statistics\": {\"great\": 59}}',5.61898,178084060,12450,NULL,'2023-03-28 03:20:49',1679973649,NULL),(1853927452,12209076,1,119900,1,1,1,'B',1,0.808989,89,378033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 43, \"great\": 263, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 356}}',NULL,145718316,142570,NULL,'2019-08-06 20:29:33',1565123373,NULL),(1858016911,12209076,1,537682,1,1,1,'A',1,0.979936,364,861503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 603, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 623}}',NULL,152039980,659391,NULL,'2020-06-19 00:23:08',1592526188,NULL),(1858791528,12209076,1,689164,1,1,1,'X',1,1,454,921360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 454}}',NULL,153083012,594020,NULL,'2020-07-28 17:06:48',1595956008,NULL),(1859721911,12209076,1,689164,1,1,1,'X',1,1,454,981660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 454}}',NULL,154589752,617685,NULL,'2020-09-23 19:13:20',1600888400,NULL),(1860266923,12209076,1,1011386,1,1,1,'S',1,0.998941,472,993048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 471, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 472, \"legacy_combo_increase\": 1}}',NULL,155526102,701975,NULL,'2020-10-29 15:31:44',1603985504,NULL),(1865399697,12209076,1,1011386,1,1,1,'X',1,1,472,999015,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 472, \"legacy_combo_increase\": 1}}',NULL,163332768,708409,NULL,'2021-06-25 17:47:22',1624643242,NULL),(1861850739,12209076,1,345599,1,1,1,'XH',1,1,3,1129031,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',4.07988,157971091,115500,NULL,'2021-01-20 20:34:22',1611174862,NULL),(1853254846,12209076,1,741477,0,1,1,'XH',1,1,3,1094057,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3}}',5.31054,144637915,133800,NULL,'2019-06-03 00:23:54',1559521434,NULL),(1853041205,12209076,1,722514,0,1,1,'XH',1,1,3,1077739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',6.06821,144351563,103140,NULL,'2019-05-18 16:48:56',1558198136,NULL),(1852755649,12209076,1,1401231,1,1,1,'D',1,0.271994,6,4476,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 427, \"great\": 116, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 682}}',8.00992,143835277,66150,NULL,'2019-04-20 07:36:56',1555745816,NULL),(1852762536,12209076,1,219313,1,1,1,'D',1,0.617521,36,63482,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 152, \"great\": 317}, \"maximum_statistics\": {\"great\": 702}}',12.5156,143971663,202908,NULL,'2019-04-27 23:33:07',1556407987,NULL),(1852887347,12209076,1,391521,0,1,1,'D',1,0.63,26,68223,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 86, \"great\": 190}, \"maximum_statistics\": {\"great\": 400}}',12.7188,144024246,90050,NULL,'2019-04-30 22:32:08',1556663528,NULL),(1852747062,12209076,1,866134,1,1,1,'X',1,1,13,831334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 13}, \"maximum_statistics\": {\"great\": 13}}',13.2081,143931444,144120,NULL,'2019-04-25 19:19:24',1556219964,NULL),(1853005078,12209076,1,866134,1,1,1,'XH',1,1,13,941226,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 13, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 13}}',13.2194,144186218,154285,NULL,'2019-05-10 01:58:06',1557453486,NULL),(1852746301,12209076,1,1709365,0,1,1,'X',1,1,13,814260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 13}, \"maximum_statistics\": {\"great\": 13}}',13.2505,143933144,116478,NULL,'2019-04-25 21:48:45',1556228925,NULL),(1852846214,12209076,1,181169,0,1,1,'D',1,0.625749,24,74607,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 83, \"great\": 167}, \"maximum_statistics\": {\"great\": 334}}',13.3059,144024073,74478,NULL,'2019-04-30 22:19:38',1556662778,NULL),(1852746926,12209076,1,866134,0,1,1,'B',1,0.884615,13,612336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 10}, \"maximum_statistics\": {\"great\": 13}}',13.5245,143835120,86742,NULL,'2019-04-20 07:23:58',1555745038,NULL),(1852940351,12209076,1,284181,1,1,1,'D',1,0.612903,59,65082,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 103, \"great\": 194}, \"maximum_statistics\": {\"great\": 403}}',13.6229,144024147,91648,NULL,'2019-04-30 22:25:12',1556663112,NULL),(1852785789,12209076,1,1092363,1,1,1,'X',1,1,14,878027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 14}, \"maximum_statistics\": {\"great\": 14}}',13.8928,143867719,115950,NULL,'2019-04-21 19:19:46',1555874386,NULL),(1852883124,12209076,1,1812179,1,1,1,'D',1,0.607046,26,119380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 85, \"great\": 164}, \"maximum_statistics\": {\"great\": 369}}',13.9186,144077346,76960,NULL,'2019-05-03 23:23:18',1556925798,NULL),(1852897475,12209076,1,1523163,1,1,1,'C',1,0.717857,56,118254,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 39, \"great\": 161}, \"maximum_statistics\": {\"great\": 280}}',14.6064,144023979,99781,NULL,'2019-04-30 22:11:06',1556662266,NULL),(1852894266,12209076,1,1897546,1,1,1,'D',1,0.683871,74,95022,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 53, \"great\": 167}, \"maximum_statistics\": {\"great\": 310}}',14.6317,144023996,82048,NULL,'2019-04-30 22:13:25',1556662405,NULL),(1853005379,12209076,1,866134,1,1,1,'XH',1,1,13,998913,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 13}, \"maximum_statistics\": {\"great\": 13}}',14.6581,144279227,155440,NULL,'2019-05-14 20:21:29',1557865289,NULL),(1853009484,12209076,1,40153,1,1,1,'D',1,0.617052,40,134444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 86, \"great\": 167}, \"maximum_statistics\": {\"great\": 346, \"legacy_combo_increase\": 1}}',14.7993,144336048,91890,NULL,'2019-05-18 01:07:58',1558141678,NULL),(1852928687,12209076,1,270597,1,1,1,'D',1,0.6983,47,101932,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 50, \"great\": 190}, \"maximum_statistics\": {\"great\": 353}}',15.3518,144023555,95344,NULL,'2019-04-30 21:26:15',1556659575,NULL),(1852905781,12209076,1,1906560,0,1,1,'D',1,0.681452,53,100235,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 80, \"great\": 215}, \"maximum_statistics\": {\"great\": 372}}',15.7281,144023679,92414,NULL,'2019-04-30 21:37:34',1556660254,NULL),(1852878969,12209076,1,722158,1,1,1,'D',1,0.695946,44,107340,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 43, \"great\": 130}, \"maximum_statistics\": {\"great\": 222}}',16.1752,144023838,77122,NULL,'2019-04-30 21:57:54',1556661474,NULL),(1852762278,12209076,1,538387,1,1,1,'C',1,0.77193,50,91779,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 22, \"great\": 208}, \"maximum_statistics\": {\"great\": 342}}',16.3713,143862873,99788,NULL,'2019-04-21 14:22:55',1555856575,NULL),(1852884229,12209076,1,1716449,1,1,1,'D',1,0.678144,80,121555,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 71, \"great\": 190}, \"maximum_statistics\": {\"great\": 334}}',16.5634,144024028,107930,NULL,'2019-04-30 22:15:52',1556662552,NULL),(1852909178,12209076,1,1537441,1,1,1,'D',1,0.692157,78,218938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 35, \"great\": 133}, \"maximum_statistics\": {\"great\": 255}}',17.0439,143991619,89856,NULL,'2019-04-28 22:30:50',1556490650,NULL),(1852923378,12209076,1,1305841,1,1,1,'C',1,0.715909,34,108091,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 33, \"great\": 128}, \"maximum_statistics\": {\"great\": 220}}',17.0716,144023931,57598,NULL,'2019-04-30 22:07:12',1556662032,NULL),(1852900685,12209076,1,1901786,1,1,1,'D',1,0.684476,94,107149,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 79, \"great\": 262}, \"maximum_statistics\": {\"great\": 496}}',17.0783,144024270,137166,NULL,'2019-04-30 22:34:06',1556663646,NULL),(1852857243,12209076,1,1883517,1,1,1,'D',1,0.661176,50,180081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 75, \"great\": 212}, \"maximum_statistics\": {\"great\": 425}}',17.1263,144075356,209356,NULL,'2019-05-03 20:21:57',1556914917,NULL),(1853063295,12209076,1,272391,1,1,1,'X',1,1,23,805033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 23, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 23}}',17.287,144201879,131700,NULL,'2019-05-10 22:09:35',1557526175,NULL),(1852906757,12209076,1,1534724,1,1,1,'C',1,0.79,92,168071,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 24, \"great\": 198}, \"maximum_statistics\": {\"great\": 300}}',18.1333,144023658,100686,NULL,'2019-04-30 21:35:41',1556660141,NULL),(1852929646,12209076,1,613355,1,1,1,'C',1,0.741803,37,129649,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 52, \"great\": 229}, \"maximum_statistics\": {\"great\": 366}}',18.2758,144023785,117423,NULL,'2019-04-30 21:51:58',1556661118,NULL),(1852930881,12209076,1,274321,1,1,1,'C',1,0.754957,61,151225,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 31, \"great\": 211}, \"maximum_statistics\": {\"great\": 353}}',18.5519,144023456,119648,NULL,'2019-04-30 21:17:19',1556659039,NULL),(1852934217,12209076,1,155913,0,1,1,'D',1,0.66317,61,88438,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 86, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 429}}',19.1331,144077602,117378,NULL,'2019-05-03 23:49:11',1556927351,NULL),(1852793237,12209076,1,1900436,0,1,1,'C',1,0.77686,83,354679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 20, \"great\": 154}, \"maximum_statistics\": {\"great\": 242}}',19.2434,143841302,112299,NULL,'2019-04-20 13:54:57',1555768497,NULL),(1852948376,12209076,1,74496,0,1,1,'D',1,0.699357,47,212546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 43, \"great\": 167}, \"maximum_statistics\": {\"great\": 311}}',19.2955,144023247,99666,NULL,'2019-04-30 20:58:12',1556657892,NULL),(1852795345,12209076,1,61285,0,1,1,'X',1,1,25,823307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25}, \"maximum_statistics\": {\"great\": 25}}',19.4139,143960600,162772,NULL,'2019-04-27 12:05:54',1556366754,NULL),(1852941661,12209076,1,1345567,1,1,1,'C',1,0.752266,40,129193,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 41, \"great\": 208}, \"maximum_statistics\": {\"great\": 331}}',19.4179,144023869,100884,NULL,'2019-04-30 22:01:28',1556661688,NULL),(1852849808,12209076,1,1601796,1,1,1,'C',1,0.742063,52,132249,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 42, \"great\": 225}, \"maximum_statistics\": {\"great\": 378}}',19.4232,144024050,114256,NULL,'2019-04-30 22:17:54',1556662674,NULL),(1852963745,12209076,1,1988749,0,1,1,'C',1,0.739655,50,145891,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 37, \"great\": 176}, \"maximum_statistics\": {\"great\": 290}}',19.5405,144023733,91578,NULL,'2019-04-30 21:44:31',1556660671,NULL),(1852867284,12209076,1,1802142,1,1,1,'D',1,0.650685,39,166396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 80, \"great\": 190}, \"maximum_statistics\": {\"great\": 365}}',19.6869,144075240,93548,NULL,'2019-05-03 20:13:53',1556914433,NULL),(1852868743,12209076,1,520660,0,1,1,'C',1,0.750958,79,163658,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 31, \"great\": 162}, \"maximum_statistics\": {\"great\": 261}}',19.801,144024099,117456,NULL,'2019-04-30 22:21:25',1556662885,NULL),(1852876294,12209076,1,34123,1,1,1,'C',1,0.748162,73,146801,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 27, \"great\": 162}, \"maximum_statistics\": {\"great\": 272}}',19.9214,144023351,91262,NULL,'2019-04-30 21:08:33',1556658513,NULL),(1852950405,12209076,1,1930469,1,1,1,'C',1,0.768608,41,147299,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 35, \"great\": 201}, \"maximum_statistics\": {\"great\": 309}}',19.9241,144023805,96102,NULL,'2019-04-30 21:54:11',1556661251,NULL),(1852931358,12209076,1,64454,0,1,1,'D',1,0.624611,31,151735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 75, \"great\": 155}, \"maximum_statistics\": {\"great\": 321}}',20.147,144077509,96400,NULL,'2019-05-03 23:40:38',1556926838,NULL),(1852958951,12209076,1,1936869,1,1,1,'C',1,0.730114,163,126444,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 126, \"great\": 531}, \"maximum_statistics\": {\"great\": 880}}',20.209,144023908,281136,NULL,'2019-04-30 22:05:38',1556661938,NULL),(1852910427,12209076,1,943991,0,1,1,'C',1,0.780936,101,159354,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 36, \"great\": 204}, \"maximum_statistics\": {\"great\": 299}}',20.4944,144023723,100412,NULL,'2019-04-30 21:43:11',1556660591,NULL),(1852910039,12209076,1,1444919,0,1,1,'C',1,0.701835,37,201270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 34, \"great\": 122}, \"maximum_statistics\": {\"great\": 218}}',20.6404,144038011,62358,NULL,'2019-05-01 16:17:11',1556727431,NULL),(1852761719,12209076,1,1716591,1,1,1,'C',1,0.746154,104,282940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 34, \"great\": 162}, \"maximum_statistics\": {\"great\": 260}}',20.7633,143914430,137396,NULL,'2019-04-24 18:26:37',1556130397,NULL),(1852870586,12209076,1,707460,1,1,1,'C',1,0.768638,135,168782,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 31, \"great\": 240}, \"maximum_statistics\": {\"great\": 389}}',20.9243,144023429,133354,NULL,'2019-04-30 21:15:28',1556658928,NULL),(1852726950,12209076,1,93556,0,1,1,'C',1,0.786842,74,339520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 128}, \"maximum_statistics\": {\"great\": 190}}',21.2633,143839620,103416,NULL,'2019-04-20 12:27:58',1555763278,NULL),(1853510707,12209076,1,1836593,1,1,1,'D',1,0.6914,48,107241,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 86, \"great\": 313, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 593}}',21.3808,145020068,168362,NULL,'2019-06-24 16:37:04',1561394224,NULL),(1852961084,12209076,1,1955992,1,1,1,'D',1,0.634346,74,82665,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 92, \"great\": 207}, \"maximum_statistics\": {\"great\": 428}}',21.418,144077709,108630,NULL,'2019-05-04 00:03:05',1556928185,NULL),(1852872800,12209076,1,357696,1,1,1,'C',1,0.771307,83,141896,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 37, \"great\": 228}, \"maximum_statistics\": {\"great\": 352}}',21.5457,144023760,132678,NULL,'2019-04-30 21:48:34',1556660914,NULL),(1852876498,12209076,1,1891350,1,1,1,'C',1,0.700472,26,205863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 22, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 212}}',21.6744,144074789,49950,NULL,'2019-05-03 19:41:11',1556912471,NULL),(1852874229,12209076,1,527710,0,1,1,'C',1,0.734012,44,270263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 54, \"great\": 215}, \"maximum_statistics\": {\"great\": 344}}',21.8489,144077379,129260,NULL,'2019-05-03 23:27:06',1556926026,NULL),(1852757814,12209076,1,531780,0,1,1,'B',1,0.811321,88,379303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 114}, \"maximum_statistics\": {\"great\": 159}}',21.8718,143864162,100592,NULL,'2019-04-21 15:26:09',1555860369,NULL),(1852869590,12209076,1,522860,0,1,1,'C',1,0.76335,73,154038,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 48, \"great\": 265}, \"maximum_statistics\": {\"great\": 412}}',21.9412,144023710,135054,NULL,'2019-04-30 21:41:31',1556660491,NULL),(1852908539,12209076,1,243499,0,1,1,'C',1,0.75827,77,140222,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 55, \"great\": 258}, \"maximum_statistics\": {\"great\": 393}}',22.1765,144023534,118558,NULL,'2019-04-30 21:24:10',1556659450,NULL),(1852767734,12209076,1,124733,0,1,1,'X',1,1,40,826104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',22.5598,143960526,272451,NULL,'2019-04-27 12:01:41',1556366501,NULL),(1853005372,12209076,1,866134,0,1,1,'XH',1,1,13,987218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 13}, \"maximum_statistics\": {\"great\": 13}}',22.806,144279002,110460,NULL,'2019-05-14 20:07:08',1557864428,NULL),(1852949653,12209076,1,300198,0,1,1,'B',1,0.8,69,161223,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 167}, \"maximum_statistics\": {\"great\": 245}}',22.8767,144023571,100238,NULL,'2019-04-30 21:27:56',1556659676,NULL),(1853054103,12209076,1,1933500,1,1,1,'C',1,0.761696,73,273232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 27, \"great\": 206}, \"maximum_statistics\": {\"great\": 342}}',23.0827,144249506,115422,NULL,'2019-05-13 03:19:53',1557717593,NULL),(1852759883,12209076,1,1715817,1,1,1,'S',1,0.955696,79,726268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 72}, \"maximum_statistics\": {\"great\": 79}}',23.2081,143868814,139137,NULL,'2019-04-21 20:30:34',1555878634,NULL),(1852963574,12209076,1,1988751,0,1,1,'D',1,0.684932,42,217516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 41, \"great\": 149}, \"maximum_statistics\": {\"great\": 292}}',23.2658,144037967,94976,NULL,'2019-05-01 16:13:50',1556727230,NULL),(1852800242,12209076,1,64477,0,1,1,'X',1,1,33,825781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',23.964,143929059,109808,NULL,'2019-04-25 16:28:15',1556209695,NULL),(1852803372,12209076,1,431842,1,1,1,'X',1,1,34,878718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',24.0609,143964625,159204,NULL,'2019-04-27 15:43:37',1556379817,NULL),(1852952619,12209076,1,1672430,1,1,1,'C',1,0.718673,58,242281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 49, \"great\": 227}, \"maximum_statistics\": {\"great\": 407}}',24.0866,144077160,136240,NULL,'2019-05-03 23:02:48',1556924568,NULL),(1853224783,12209076,1,1509414,1,1,1,'C',1,0.710683,68,229837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 58, \"great\": 200, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 337}}',24.3917,144689168,128774,NULL,'2019-06-06 00:15:37',1559780137,NULL),(1852885463,12209076,1,1717725,1,1,1,'C',1,0.715409,70,125299,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 36, \"great\": 173}, \"maximum_statistics\": {\"great\": 318}}',24.4917,144077781,88370,NULL,'2019-05-04 00:11:12',1556928672,NULL),(1852772900,12209076,1,556948,0,1,1,'B',1,0.805164,46,350680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 141}, \"maximum_statistics\": {\"great\": 213}}',24.6619,143897766,67705,NULL,'2019-04-23 16:18:40',1556036320,NULL),(1852885568,12209076,1,218926,1,1,1,'C',1,0.727829,33,229423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 42, \"great\": 191}, \"maximum_statistics\": {\"great\": 327}}',24.9437,144077248,109418,NULL,'2019-05-03 23:12:35',1556925155,NULL),(1852911564,12209076,1,1643083,1,1,1,'S',1,0.955556,270,739613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 246, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 270}}',25.0975,144128402,287713,NULL,'2019-05-06 14:08:04',1557151684,NULL),(1852752257,12209076,1,1603038,1,1,1,'A',1,0.929348,92,785511,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 79}, \"maximum_statistics\": {\"great\": 92}}',25.4707,143824605,153175,NULL,'2019-04-19 17:22:21',1555694541,NULL),(1852949923,12209076,1,74499,0,1,1,'B',1,0.807116,76,379227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 185, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 267}}',25.5655,144165996,107295,NULL,'2019-05-08 20:48:58',1557348538,NULL),(1852766798,12209076,1,124079,0,1,1,'S',1,0.957831,83,733232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 76}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 3}}',25.906,143900676,140340,NULL,'2019-04-23 20:23:38',1556051018,NULL),(1852878674,12209076,1,36155,1,1,1,'B',1,0.810174,168,200510,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 25, \"great\": 275}, \"maximum_statistics\": {\"great\": 403, \"legacy_combo_increase\": 3}}',25.9917,144023637,181950,NULL,'2019-04-30 21:33:40',1556660020,NULL),(1853027309,12209076,1,1256295,1,1,1,'C',1,0.728409,49,238142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 54, \"great\": 255}, \"maximum_statistics\": {\"great\": 440}}',26.1489,144288438,130984,NULL,'2019-05-15 11:54:41',1557921281,NULL),(1853018101,12209076,1,1908509,1,1,1,'C',1,0.757991,61,303673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 138}, \"maximum_statistics\": {\"great\": 219}}',26.5256,144223024,75910,NULL,'2019-05-11 21:04:45',1557608685,NULL),(1852869263,12209076,1,1803194,1,1,1,'B',1,0.847682,83,226612,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 220}, \"maximum_statistics\": {\"great\": 302}}',26.5549,144024124,110600,NULL,'2019-04-30 22:23:21',1556663001,NULL),(1852790238,12209076,1,58455,0,1,1,'C',1,0.718085,34,228219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 47, \"great\": 170}, \"maximum_statistics\": {\"great\": 282}}',26.5844,143942230,82672,NULL,'2019-04-26 13:27:18',1556285238,NULL),(1852793496,12209076,1,410820,0,1,1,'B',1,0.847541,82,444638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 224}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',26.5904,143840020,159904,NULL,'2019-04-20 12:48:58',1555764538,NULL),(1853416851,12209076,1,401617,1,1,1,'XH',1,1,46,1169668,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 46}}',26.6589,144888892,161419,NULL,'2019-06-17 00:31:19',1560731479,NULL),(1852723112,12209076,1,1858798,1,1,1,'C',1,0.781457,143,169180,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 42, \"great\": 297}, \"maximum_statistics\": {\"great\": 453}}',26.8721,143971611,153038,NULL,'2019-04-27 23:28:01',1556407681,NULL),(1852761774,12209076,1,1716689,1,1,1,'X',1,1,65,924903,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',26.8866,143863178,113460,NULL,'2019-04-21 14:38:24',1555857504,NULL),(1852798241,12209076,1,419274,1,1,1,'X',1,1,55,848985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',26.9113,143928607,121908,NULL,'2019-04-25 15:54:36',1556207676,NULL),(1852726882,12209076,1,828093,1,1,1,'C',1,0.738832,94,277528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 41, \"great\": 180}, \"maximum_statistics\": {\"great\": 291}}',27.7751,143946385,110024,NULL,'2019-04-26 17:17:03',1556299023,NULL),(1853091185,12209076,1,813771,1,1,1,'C',1,0.791925,44,342915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 31, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 322}}',27.8213,144270716,122230,NULL,'2019-05-14 11:31:10',1557833470,NULL),(1853058361,12209076,1,955309,1,1,1,'C',1,0.732051,69,262080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 49, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',27.8329,144335949,145736,NULL,'2019-05-18 01:00:10',1558141210,NULL),(1852736109,12209076,1,1699349,1,1,1,'S',1,0.95098,153,721868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 138}, \"maximum_statistics\": {\"great\": 153}}',27.8964,143901182,183635,NULL,'2019-04-23 21:18:12',1556054292,NULL),(1852786215,12209076,1,933647,1,1,1,'A',1,0.945578,147,715999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 131}, \"maximum_statistics\": {\"great\": 147}}',27.9346,143845433,181874,NULL,'2019-04-20 17:28:50',1555781330,NULL),(1853071247,12209076,1,1986053,1,1,1,'C',1,0.745358,57,284357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 53, \"great\": 238}, \"maximum_statistics\": {\"great\": 377}}',28.0982,144280003,137896,NULL,'2019-05-14 21:21:12',1557868872,NULL),(1852731339,12209076,1,678612,1,1,1,'X',1,1,45,872817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',28.1473,143965468,174249,NULL,'2019-04-27 16:29:55',1556382595,NULL),(1853576558,12209076,1,819315,0,1,1,'C',1,0.764339,56,286108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 63, \"great\": 275, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 401}}',28.1531,145025948,121438,NULL,'2019-06-25 00:54:42',1561424082,NULL),(1853121902,12209076,1,1625274,1,1,1,'C',1,0.767742,50,86063,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 38, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 465}}',28.1854,144413139,154207,NULL,'2019-05-21 21:39:00',1558474740,NULL),(1852894114,12209076,1,226319,1,1,1,'B',1,0.823881,80,189158,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 28, \"great\": 245}, \"maximum_statistics\": {\"great\": 335, \"legacy_combo_increase\": 1}}',28.3394,144023376,129924,NULL,'2019-04-30 21:10:54',1556658654,NULL),(1852726463,12209076,1,1581998,1,1,1,'S',1,0.955556,90,737463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 82}, \"maximum_statistics\": {\"great\": 90}}',28.3419,143916391,162645,NULL,'2019-04-24 21:03:22',1556139802,NULL),(1852820200,12209076,1,166754,0,1,1,'X',1,1,51,875963,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51}, \"maximum_statistics\": {\"great\": 51}}',28.3736,143913930,145732,NULL,'2019-04-24 17:47:43',1556128063,NULL),(1853544358,12209076,1,2008999,1,1,1,'C',1,0.746753,93,287832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 52, \"great\": 318, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 539}}',28.4232,145085660,199272,NULL,'2019-06-28 16:41:33',1561740093,NULL),(1853445064,12209076,1,1709980,1,1,1,'C',1,0.759101,49,266938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 49, \"great\": 291, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 467}}',28.6213,144880727,148920,NULL,'2019-06-16 14:30:49',1560695449,NULL),(1852790299,12209076,1,58456,1,1,1,'X',1,1,38,858548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',28.705,143928559,129915,NULL,'2019-04-25 15:50:52',1556207452,NULL),(1852868543,12209076,1,29937,1,1,1,'C',1,0.78209,40,300730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 32, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 335}}',28.7585,144043947,225120,NULL,'2019-05-01 23:50:50',1556754650,NULL),(1852746087,12209076,1,35759,1,1,1,'S',1,0.950495,101,807289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 91}, \"maximum_statistics\": {\"great\": 101}}',28.9124,143933184,96756,NULL,'2019-04-25 21:52:46',1556229166,NULL),(1852725174,12209076,1,19608,1,1,1,'S',1,0.956395,172,737867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 157}, \"maximum_statistics\": {\"great\": 172, \"legacy_combo_increase\": 2}}',28.9619,143924224,236250,NULL,'2019-04-25 11:32:26',1556191946,NULL),(1852810532,12209076,1,619959,0,1,1,'X',1,1,46,842966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',29.0056,143913958,127122,NULL,'2019-04-24 17:49:41',1556128181,NULL),(1852761493,12209076,1,1716477,1,1,1,'X',1,1,50,925265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',29.0259,143863602,139680,NULL,'2019-04-21 14:59:08',1555858748,NULL),(1852794106,12209076,1,412363,1,1,1,'S',1,0.96875,112,781940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 105}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 1}}',29.1575,143839820,221106,NULL,'2019-04-20 12:38:29',1555763909,NULL),(1852800946,12209076,1,957259,1,1,1,'S',1,0.960317,126,771549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 116}, \"maximum_statistics\": {\"great\": 126}}',29.1759,143898167,189244,NULL,'2019-04-23 16:49:41',1556038181,NULL),(1853296067,12209076,1,606407,1,1,1,'C',1,0.755725,75,279541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 47, \"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 393}}',29.1935,144637860,137540,NULL,'2019-06-03 00:18:30',1559521110,NULL),(1852935702,12209076,1,157261,1,1,1,'B',1,0.839939,59,197414,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 28, \"great\": 251}, \"maximum_statistics\": {\"great\": 328}}',29.2516,144023771,106134,NULL,'2019-04-30 21:50:15',1556661015,NULL),(1852822280,12209076,1,78017,0,1,1,'X',1,1,48,805098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',29.3333,143965171,127344,NULL,'2019-04-27 16:13:43',1556381623,NULL),(1853465155,12209076,1,1205978,1,1,1,'C',1,0.752495,81,266359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 53, \"great\": 306, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 501}}',29.4298,144935508,172384,NULL,'2019-06-19 19:45:13',1560973513,NULL),(1852912802,12209076,1,418630,1,1,1,'B',1,0.816623,80,188249,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 28, \"great\": 268}, \"maximum_statistics\": {\"great\": 379}}',29.4994,144023954,130254,NULL,'2019-04-30 22:09:00',1556662140,NULL),(1852722650,12209076,1,476541,1,1,1,'S',1,0.95082,122,763555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 110}, \"maximum_statistics\": {\"great\": 122}}',29.5939,143901950,153524,NULL,'2019-04-23 22:45:48',1556059548,NULL),(1852974374,12209076,1,182275,1,1,1,'SH',1,0.968254,63,870739,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 59, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 63}}',29.7369,144186364,163173,NULL,'2019-05-10 02:15:51',1557454551,NULL),(1852730084,12209076,1,1363553,1,1,1,'X',1,1,48,865033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',29.7532,143960539,144818,NULL,'2019-04-27 12:02:33',1556366553,NULL),(1852818875,12209076,1,984053,0,1,1,'S',1,0.957447,94,754748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 86}, \"maximum_statistics\": {\"great\": 94}}',29.8914,143848775,152493,NULL,'2019-04-20 20:43:57',1555793037,NULL),(1852940433,12209076,1,284260,1,1,1,'X',1,1,68,908286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',29.9174,143985036,133218,NULL,'2019-04-28 15:28:13',1556465293,NULL),(1852891619,12209076,1,1626730,1,1,1,'C',1,0.747059,96,309743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 35, \"great\": 203}, \"maximum_statistics\": {\"great\": 340}}',29.9606,144075267,155126,NULL,'2019-05-03 20:15:37',1556914537,NULL),(1852931129,12209076,1,64187,1,1,1,'S',1,0.955357,168,861331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 153}, \"maximum_statistics\": {\"great\": 168}}',30.0486,143989046,296186,NULL,'2019-04-28 19:18:20',1556479100,NULL),(1852798368,12209076,1,149784,1,1,1,'S',1,0.957143,105,765470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 96}, \"maximum_statistics\": {\"great\": 105}}',30.0501,143861890,130280,NULL,'2019-04-21 13:26:51',1555853211,NULL),(1853322785,12209076,1,300198,1,1,1,'C',1,0.791837,122,351180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 165}, \"maximum_statistics\": {\"great\": 245}}',30.058,144668608,146558,NULL,'2019-06-04 19:18:10',1559675890,NULL),(1853443673,12209076,1,1372407,1,1,1,'C',1,0.753388,48,272141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 51, \"great\": 238, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 369}}',30.0748,144784208,107720,NULL,'2019-06-11 05:27:29',1560230849,NULL),(1852784038,12209076,1,1085913,1,1,1,'B',1,0.808442,117,396469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 29, \"great\": 219}, \"maximum_statistics\": {\"great\": 308}}',30.0776,143946917,143848,NULL,'2019-04-26 17:49:45',1556300985,NULL),(1852876287,12209076,1,34121,1,1,1,'S',1,0.973684,76,905202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 72, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 76}}',30.1178,144118653,82353,NULL,'2019-05-05 21:59:05',1557093545,NULL),(1852989751,12209076,1,1385943,1,1,1,'C',1,0.78,80,327763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 36, \"great\": 246}, \"maximum_statistics\": {\"great\": 375}}',30.1274,144371242,141808,NULL,'2019-05-19 13:26:27',1558272387,NULL),(1852819696,12209076,1,166357,1,1,1,'S',1,0.968944,161,831749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 151}, \"maximum_statistics\": {\"great\": 161}}',30.257,143916420,204879,NULL,'2019-04-24 21:06:12',1556139972,NULL),(1852725718,12209076,1,92440,0,1,1,'B',1,0.812741,117,426209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 182}, \"maximum_statistics\": {\"great\": 259}}',30.3234,143942184,203459,NULL,'2019-04-26 13:24:04',1556285044,NULL),(1852922573,12209076,1,1302324,1,1,1,'S',1,0.95614,114,790446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 114}}',30.4033,144004864,74781,NULL,'2019-04-29 18:26:21',1556562381,NULL),(1852959456,12209076,1,1949487,1,1,1,'S',1,0.955882,102,821504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 93, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 102}}',30.4407,144076723,113100,NULL,'2019-05-03 22:15:41',1556921741,NULL),(1852924970,12209076,1,448309,1,1,1,'B',1,0.821203,150,446462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 19, \"great\": 222}, \"maximum_statistics\": {\"great\": 316}}',30.7573,144023276,191146,NULL,'2019-04-30 21:01:12',1556658072,NULL),(1852725796,12209076,1,92442,1,1,1,'S',1,0.955446,101,772122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 92}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 3}}',30.8802,143933205,213337,NULL,'2019-04-25 21:55:18',1556229318,NULL),(1852877245,12209076,1,1892353,1,1,1,'C',1,0.741895,114,292486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 56, \"great\": 250}, \"maximum_statistics\": {\"great\": 401}}',30.9041,144055202,156536,NULL,'2019-05-02 16:49:02',1556815742,NULL),(1852810686,12209076,1,70665,0,1,1,'A',1,0.931818,87,676278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 137}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 2}}',30.9938,143885969,178720,NULL,'2019-04-22 21:50:17',1555969817,NULL),(1852771870,12209076,1,556179,1,1,1,'S',1,0.992857,70,838538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 70}}',31.0172,143863258,110871,NULL,'2019-04-21 14:42:21',1555857741,NULL),(1853109700,12209076,1,1906313,1,1,1,'C',1,0.785872,228,361280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 28, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 453}}',31.1227,144475244,261770,NULL,'2019-05-25 11:53:29',1558785209,NULL),(1852788100,12209076,1,401014,1,1,1,'S',1,0.958955,268,758015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 246}, \"maximum_statistics\": {\"great\": 268}}',31.1309,143867184,304466,NULL,'2019-04-21 18:43:02',1555872182,NULL),(1852958303,12209076,1,1933464,1,1,1,'S',1,0.959596,198,380542,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 182, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 198}}',31.5171,144024738,148088,NULL,'2019-04-30 23:24:05',1556666645,NULL),(1857164461,12209076,1,1313969,1,1,1,'C',1,0.747945,51,270260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 48, \"great\": 229, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 365}}',31.5183,150595444,112196,NULL,'2020-04-30 10:42:03',1588243323,NULL),(1852781499,12209076,1,240202,1,1,1,'S',1,0.970297,101,806125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 95}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 1}}',31.5313,143949269,154211,NULL,'2019-04-26 20:24:53',1556310293,NULL),(1853077509,12209076,1,1862914,1,1,1,'C',1,0.770992,55,304503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 48, \"great\": 261}, \"maximum_statistics\": {\"great\": 393}}',31.6884,144336006,117620,NULL,'2019-05-18 01:04:11',1558141451,NULL),(1853381753,12209076,1,1919062,1,1,1,'C',1,0.760753,72,312050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 53, \"great\": 247}, \"maximum_statistics\": {\"great\": 372}}',31.7249,144882594,162418,NULL,'2019-06-16 16:30:20',1560702620,NULL),(1852746080,12209076,1,1385942,1,1,1,'X',1,1,65,929150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',31.8137,143963037,125074,NULL,'2019-04-27 14:18:30',1556374710,NULL),(1852856375,12209076,1,22225,0,1,1,'X',1,1,57,958966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 57, \"legacy_combo_increase\": 2}}',31.8692,144004822,130176,NULL,'2019-04-29 18:22:16',1556562136,NULL),(1853039402,12209076,1,405628,1,1,1,'C',1,0.785714,94,352189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 36, \"great\": 212}, \"maximum_statistics\": {\"great\": 308}}',31.954,144269880,154994,NULL,'2019-05-14 10:28:38',1557829718,NULL),(1852873934,12209076,1,1712548,1,1,1,'A',1,0.932432,180,326613,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 165}, \"maximum_statistics\": {\"great\": 185}}',31.9577,144024579,149478,NULL,'2019-04-30 23:07:10',1556665630,NULL),(1852936782,12209076,1,1145940,1,1,1,'S',1,0.955645,124,775299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 113, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 124}}',32.1015,144076744,125379,NULL,'2019-05-03 22:17:34',1556921854,NULL),(1852788652,12209076,1,402974,1,1,1,'S',1,0.962121,132,792397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 122}, \"maximum_statistics\": {\"great\": 132}}',32.1345,143944522,147814,NULL,'2019-04-26 15:35:25',1556292925,NULL),(1853302989,12209076,1,272392,1,1,1,'C',1,0.773148,64,303589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 48, \"great\": 225}, \"maximum_statistics\": {\"great\": 324}}',32.2381,144637814,137788,NULL,'2019-06-03 00:14:32',1559520872,NULL),(1852711589,12209076,1,172893,1,1,1,'S',1,0.982143,140,842113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 135}, \"maximum_statistics\": {\"great\": 140}}',32.2623,143929142,382411,NULL,'2019-04-25 16:34:19',1556210059,NULL),(1852892805,12209076,1,1518494,1,1,1,'C',1,0.794118,73,318659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 21, \"great\": 191}, \"maximum_statistics\": {\"great\": 289}}',32.3235,144166017,108450,NULL,'2019-05-08 20:50:49',1557348649,NULL),(1852858659,12209076,1,1702312,1,1,1,'C',1,0.768856,58,294795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 46, \"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 411}}',32.3892,144136135,142166,NULL,'2019-05-07 00:20:42',1557188442,NULL),(1852845984,12209076,1,672235,1,1,1,'B',1,0.838957,181,231076,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 23, \"great\": 244}, \"maximum_statistics\": {\"great\": 326}}',32.565,144023852,165388,NULL,'2019-04-30 21:59:38',1556661578,NULL),(1853393955,12209076,1,36788,1,1,1,'C',1,0.789969,52,323523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 34, \"great\": 219, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 319}}',32.585,144888729,111700,NULL,'2019-06-17 00:14:06',1560730446,NULL),(1852809069,12209076,1,272456,1,1,1,'X',1,1,80,901720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 80}}',32.6587,143964987,132300,NULL,'2019-04-27 16:03:56',1556381036,NULL),(1853016155,12209076,1,891650,1,1,1,'B',1,0.809038,69,351544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 30, \"great\": 242, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 343}}',32.6618,144186031,161704,NULL,'2019-05-10 01:35:40',1557452140,NULL),(1852925843,12209076,1,1126461,1,1,1,'B',1,0.833152,149,200687,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 67, \"great\": 680}, \"maximum_statistics\": {\"great\": 920}}',32.7675,144023507,383712,NULL,'2019-04-30 21:22:00',1556659320,NULL),(1852897015,12209076,1,923723,1,1,1,'X',1,1,75,915464,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75}, \"maximum_statistics\": {\"great\": 75}}',32.8135,144049349,153460,NULL,'2019-05-02 10:00:33',1556791233,NULL),(1852762263,12209076,1,538386,1,1,1,'X',1,1,60,884620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',32.9073,143861237,136508,NULL,'2019-04-21 12:44:26',1555850666,NULL),(1852731925,12209076,1,487707,0,1,1,'S',1,0.994253,87,909431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 87}}',32.9227,143863473,49096,NULL,'2019-04-21 14:53:23',1555858403,NULL),(1852951916,12209076,1,169611,1,1,1,'C',1,0.791667,65,325028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 25, \"great\": 242, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 372}}',32.9402,144055072,145034,NULL,'2019-05-02 16:40:19',1556815219,NULL),(1852861393,12209076,1,341050,1,1,1,'S',1,0.97561,164,831594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 156}, \"maximum_statistics\": {\"great\": 164}}',32.9515,143989097,329738,NULL,'2019-04-28 19:21:52',1556479312,NULL),(1853539480,12209076,1,2004478,1,1,1,'C',1,0.792808,66,355669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 36, \"great\": 207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292}}',32.9643,144967122,121432,NULL,'2019-06-21 16:43:50',1561135430,NULL),(1853431366,12209076,1,1799159,1,1,1,'B',1,0.803681,108,377349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 32, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',33.0219,144793569,178040,NULL,'2019-06-11 18:12:02',1560276722,NULL),(1853180871,12209076,1,598255,1,1,1,'C',1,0.77027,73,304587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 42, \"great\": 262}, \"maximum_statistics\": {\"great\": 407}}',33.0398,144445053,132722,NULL,'2019-05-23 19:39:06',1558640346,NULL),(1853586319,12209076,1,2033839,1,1,1,'C',1,0.778161,52,291865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 48, \"great\": 290}, \"maximum_statistics\": {\"great\": 435}}',33.3559,145154363,131790,NULL,'2019-07-02 22:14:38',1562105678,NULL),(1852961539,12209076,1,1960507,1,1,1,'B',1,0.839404,86,213675,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 22, \"great\": 227}, \"maximum_statistics\": {\"great\": 302}}',33.3739,144077765,118046,NULL,'2019-05-04 00:09:00',1556928540,NULL),(1852807168,12209076,1,156547,0,1,1,'S',1,0.994048,84,839692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 84}}',33.375,143861273,156402,NULL,'2019-04-21 12:46:25',1555850785,NULL),(1856797566,12209076,1,2360812,1,1,1,'C',1,0.795455,59,344258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 25, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 286}}',33.4133,149935663,104790,NULL,'2020-04-08 23:10:28',1586387428,NULL),(1853353448,12209076,1,858371,1,1,1,'C',1,0.784298,218,361038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 76, \"great\": 420, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 605}}',33.7305,144880888,400860,NULL,'2019-06-16 14:40:41',1560696041,NULL),(1852811137,12209076,1,274767,1,1,1,'S',1,0.982301,113,833981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 109}, \"maximum_statistics\": {\"great\": 113}}',33.7436,143949174,152447,NULL,'2019-04-26 20:18:10',1556309890,NULL),(1852805265,12209076,1,1126459,1,1,1,'S',1,0.951965,229,765432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 207}, \"maximum_statistics\": {\"great\": 229}}',33.8002,143885202,447909,NULL,'2019-04-22 20:37:26',1555965446,NULL),(1853050091,12209076,1,61332,1,1,1,'C',1,0.78785,138,338136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 40, \"great\": 348, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 535}}',33.8565,144241638,236646,NULL,'2019-05-12 16:41:18',1557679278,NULL),(1853402322,12209076,1,42237,0,1,1,'C',1,0.742671,58,269723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 41, \"great\": 190}, \"maximum_statistics\": {\"great\": 307}}',33.865,144948045,122366,NULL,'2019-06-20 14:51:06',1561042266,NULL),(1852792641,12209076,1,250369,1,1,1,'S',1,0.977012,174,820065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 166}, \"maximum_statistics\": {\"great\": 174, \"legacy_combo_increase\": 1}}',33.8799,143916109,231120,NULL,'2019-04-24 20:37:16',1556138236,NULL),(1852728079,12209076,1,1360727,1,1,1,'S',1,0.981618,136,856920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 131}, \"maximum_statistics\": {\"great\": 136}}',33.8912,143916456,166924,NULL,'2019-04-24 21:11:06',1556140266,NULL),(1853137072,12209076,1,1523889,1,1,1,'C',1,0.796296,127,375361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 37, \"great\": 245}, \"maximum_statistics\": {\"great\": 351}}',34.1174,144413608,191862,NULL,'2019-05-21 22:21:22',1558477282,NULL),(1856101976,12209076,1,302583,1,1,1,'A',1,0.947368,95,737989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 85, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 95}}',34.1902,148963292,130620,NULL,'2020-03-01 00:52:29',1583023949,NULL),(1852812329,12209076,1,1946493,0,1,1,'S',1,0.976562,128,822810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 122}, \"maximum_statistics\": {\"great\": 128}}',34.4154,143898186,100134,NULL,'2019-04-23 16:51:31',1556038291,NULL),(1852785727,12209076,1,242000,0,1,1,'A',1,0.951087,83,715578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 92, \"legacy_combo_increase\": 3}}',34.5858,143917103,166493,NULL,'2019-04-24 22:14:34',1556144074,NULL),(1853042656,12209076,1,1965539,1,1,1,'XH',1,1,84,994202,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 84}}',34.6396,144314353,124927,NULL,'2019-05-16 21:23:40',1558041820,NULL),(1852747764,12209076,1,1802041,1,1,1,'S',1,0.986364,110,862970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 107}, \"maximum_statistics\": {\"great\": 110}}',34.7544,143970799,122727,NULL,'2019-04-27 22:24:01',1556403841,NULL),(1852932357,12209076,1,65419,0,1,1,'X',1,1,74,925344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',34.7802,143999388,163380,NULL,'2019-04-29 12:35:44',1556541344,NULL),(1852922243,12209076,1,58454,1,1,1,'C',1,0.781482,69,324145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 21, \"great\": 173}, \"maximum_statistics\": {\"great\": 270}}',34.8285,144023133,94156,NULL,'2019-04-30 20:50:21',1556657421,NULL),(1852823218,12209076,1,814436,1,1,1,'X',1,1,71,843136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',34.9021,143944343,129512,NULL,'2019-04-26 15:25:17',1556292317,NULL),(1852737617,12209076,1,1200736,1,1,1,'S',1,0.975758,165,851588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 157}, \"maximum_statistics\": {\"great\": 165}}',34.9884,143877757,195256,NULL,'2019-04-22 11:47:08',1555933628,NULL),(1852913965,12209076,1,250370,1,1,1,'B',1,0.854339,160,245922,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 29, \"great\": 372}, \"maximum_statistics\": {\"great\": 484}}',35.017,144023406,223626,NULL,'2019-04-30 21:13:38',1556658818,NULL),(1852816331,12209076,1,1655584,1,1,1,'S',1,0.970588,153,816838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 144}, \"maximum_statistics\": {\"great\": 153}}',35.0463,143897086,322182,NULL,'2019-04-23 15:31:02',1556033462,NULL),(1852795893,12209076,1,61578,0,1,1,'S',1,0.976378,127,837964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 121}, \"maximum_statistics\": {\"great\": 127}}',35.1349,143862185,136980,NULL,'2019-04-21 13:42:43',1555854163,NULL),(1852925143,12209076,1,1916803,1,1,1,'S',1,0.978571,140,874961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 134, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 140}}',35.2,144073560,124722,NULL,'2019-05-03 18:15:39',1556907339,NULL),(1852812126,12209076,1,1139225,1,1,1,'S',1,0.962963,189,795419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 175}, \"maximum_statistics\": {\"great\": 189}}',35.2599,143924101,140496,NULL,'2019-04-25 11:19:27',1556191167,NULL),(1852933947,12209076,1,155912,1,1,1,'S',1,0.982014,139,801349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 134, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 139}}',35.3117,144005114,104925,NULL,'2019-04-29 18:45:08',1556563508,NULL),(1853118944,12209076,1,860959,1,1,1,'C',1,0.7713,64,305562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 43, \"great\": 285}, \"maximum_statistics\": {\"great\": 446}}',35.325,144413193,146978,NULL,'2019-05-21 21:43:42',1558475022,NULL),(1852780865,12209076,1,746816,1,1,1,'X',1,1,90,900533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90}, \"maximum_statistics\": {\"great\": 90}}',35.3557,143928825,157504,NULL,'2019-04-25 16:08:43',1556208523,NULL),(1853399668,12209076,1,40203,0,1,1,'C',1,0.78344,74,322998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 39, \"great\": 217, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 314}}',35.4144,144888511,114752,NULL,'2019-06-16 23:48:42',1560728922,NULL),(1852805721,12209076,1,961947,1,1,1,'S',1,0.969466,131,843774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 123}, \"maximum_statistics\": {\"great\": 131}}',35.4394,143898063,116503,NULL,'2019-04-23 16:42:21',1556037741,NULL),(1852873612,12209076,1,877778,1,1,1,'X',1,1,94,921312,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 94}}',35.445,144129278,146376,NULL,'2019-05-06 15:03:02',1557154982,NULL),(1852749427,12209076,1,707459,1,1,1,'X',1,1,113,924013,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113}}',35.4972,143896940,112216,NULL,'2019-04-23 15:23:31',1556033011,NULL),(1853024414,12209076,1,1955992,1,1,1,'C',1,0.754673,146,332610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 51, \"great\": 269}, \"maximum_statistics\": {\"great\": 428}}',35.6156,144280380,213646,NULL,'2019-05-14 21:54:04',1557870844,NULL),(1853214000,12209076,1,1161446,1,1,1,'XH',1,1,40,932552,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',35.6622,144413960,47531,NULL,'2019-05-21 22:58:04',1558479484,NULL),(1852855138,12209076,1,324980,0,1,1,'B',1,0.844118,109,432588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 12, \"great\": 246}, \"maximum_statistics\": {\"great\": 340}}',35.6977,144055403,147316,NULL,'2019-05-02 17:01:07',1556816467,NULL),(1852790543,12209076,1,763130,1,1,1,'X',1,1,125,943140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125}, \"maximum_statistics\": {\"great\": 125}}',35.7337,143963183,260232,NULL,'2019-04-27 14:27:21',1556375241,NULL),(1852872206,12209076,1,712295,1,1,1,'S',1,0.982955,88,853192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 85, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 88}}',35.8477,144096622,161194,NULL,'2019-05-04 21:17:16',1557004636,NULL),(1852913579,12209076,1,765565,1,1,1,'S',1,0.973118,186,841473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 176, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 186}}',35.9517,144099994,192168,NULL,'2019-05-05 01:37:09',1557020229,NULL),(1852762323,12209076,1,892534,0,1,1,'X',1,1,89,893051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89}, \"maximum_statistics\": {\"great\": 89}}',35.9836,143932273,170256,NULL,'2019-04-25 20:23:16',1556223796,NULL),(1853067759,12209076,1,1937296,1,1,1,'B',1,0.849153,134,471075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 227, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 295}}',35.9863,144276454,156910,NULL,'2019-05-14 17:16:40',1557854200,NULL),(1852905846,12209076,1,404911,1,1,1,'X',1,1,73,848524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 73}}',36.0466,144049532,147649,NULL,'2019-05-02 10:22:54',1556792574,NULL),(1852887443,12209076,1,391578,0,1,1,'S',1,0.979866,149,803542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',36.057,143986544,149126,NULL,'2019-04-28 16:47:55',1556470075,NULL),(1852942979,12209076,1,70665,0,1,1,'S',1,0.970779,154,403144,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 145, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 2}}',36.0805,144024444,189341,NULL,'2019-04-30 22:50:52',1556664652,NULL),(1852807174,12209076,1,156547,1,1,1,'X',1,1,84,856227,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',36.088,143861345,157592,NULL,'2019-04-21 12:50:37',1555851037,NULL),(1852755553,12209076,1,353850,1,1,1,'X',1,1,87,926538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',36.1367,143944440,152176,NULL,'2019-04-26 15:30:17',1556292617,NULL),(1852716672,12209076,1,309376,1,1,1,'S',1,0.98,100,758046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 96}, \"maximum_statistics\": {\"great\": 100}}',36.1502,143929004,66723,NULL,'2019-04-25 16:23:34',1556209414,NULL),(1852910371,12209076,1,245966,1,1,1,'B',1,0.865582,112,225720,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 33, \"great\": 460}, \"maximum_statistics\": {\"great\": 584}}',36.1631,144024225,299340,NULL,'2019-04-30 22:30:09',1556663409,NULL),(1853250357,12209076,1,539318,0,1,1,'B',1,0.857388,71,468513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 227, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 291}}',36.2686,144721102,150700,NULL,'2019-06-07 18:33:13',1559932393,NULL),(1852765151,12209076,1,1937295,1,1,1,'S',1,0.990741,108,850197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 108}}',36.2823,143901600,75877,NULL,'2019-04-23 22:05:45',1556057145,NULL),(1852780998,12209076,1,52012,1,1,1,'X',1,1,103,809938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 103}}',36.3166,143960739,106170,NULL,'2019-04-27 12:14:41',1556367281,NULL),(1853187875,12209076,1,156547,1,1,1,'XH',1,1,84,975654,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 84}}',36.3232,144413798,168767,NULL,'2019-05-21 22:40:40',1558478440,NULL),(1853135707,12209076,1,353850,1,1,1,'XH',1,1,87,1038375,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',36.3676,144414083,154743,NULL,'2019-05-21 23:10:12',1558480212,NULL),(1852761617,12209076,1,1716498,1,1,1,'S',1,0.965278,144,821863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 134}, \"maximum_statistics\": {\"great\": 144}}',36.3857,143863798,107112,NULL,'2019-04-21 15:08:46',1555859326,NULL),(1852749815,12209076,1,1601788,1,1,1,'S',1,0.981183,186,794056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 179}, \"maximum_statistics\": {\"great\": 186}}',36.4221,143885228,167394,NULL,'2019-04-22 20:40:04',1555965604,NULL),(1852941370,12209076,1,285484,0,1,1,'S',1,0.974576,118,869784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 112, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 118}}',36.4705,143986955,96308,NULL,'2019-04-28 17:12:10',1556471530,NULL),(1852800129,12209076,1,64463,0,1,1,'B',1,0.891566,93,573509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 135}, \"maximum_statistics\": {\"great\": 166}}',36.6101,143931105,127422,NULL,'2019-04-25 18:54:31',1556218471,NULL),(1852794294,12209076,1,1438725,1,1,1,'S',1,0.952206,136,782707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 123}, \"maximum_statistics\": {\"great\": 136}}',36.6172,143885093,157489,NULL,'2019-04-22 20:28:38',1555964918,NULL),(1853277527,12209076,1,1305841,1,1,1,'C',1,0.795455,55,342565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 147}, \"maximum_statistics\": {\"great\": 220}}',36.701,144706371,83094,NULL,'2019-06-06 23:21:42',1559863302,NULL),(1852783346,12209076,1,240357,0,1,1,'S',1,0.966667,120,800521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 112}, \"maximum_statistics\": {\"great\": 120}}',36.8148,143949325,169815,NULL,'2019-04-26 20:29:19',1556310559,NULL),(1852924358,12209076,1,1462336,1,1,1,'X',1,1,85,897300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 85}}',36.8267,144118468,142526,NULL,'2019-05-05 21:43:13',1557092593,NULL),(1852914137,12209076,1,52274,1,1,1,'X',1,1,94,885915,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 94, \"legacy_combo_increase\": 2}}',36.9673,144049404,101268,NULL,'2019-05-02 10:06:21',1556791581,NULL),(1852947815,12209076,1,1349922,1,1,1,'S',1,0.986726,113,850079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 110, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 113}}',37.1118,144049487,178826,NULL,'2019-05-02 10:17:21',1556792241,NULL),(1853082485,12209076,1,1677312,1,1,1,'C',1,0.787062,41,322254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 33, \"great\": 246}, \"maximum_statistics\": {\"great\": 371}}',37.1432,144276322,146496,NULL,'2019-05-14 17:09:10',1557853750,NULL),(1852960006,12209076,1,1954781,1,1,1,'X',1,1,87,882267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',37.2809,143986817,126736,NULL,'2019-04-28 17:03:21',1556471001,NULL),(1852848549,12209076,1,674624,1,1,1,'S',1,0.962025,237,769306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 219, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 237}}',37.3218,144099974,334840,NULL,'2019-05-05 01:35:11',1557020111,NULL),(1852842646,12209076,1,1364947,1,1,1,'S',1,0.973837,172,850393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 163, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 172}}',37.3524,144135253,175117,NULL,'2019-05-06 22:36:14',1557182174,NULL),(1852794759,12209076,1,949873,1,1,1,'S',1,0.963415,164,775861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 152}, \"maximum_statistics\": {\"great\": 164}}',37.4369,143900712,153018,NULL,'2019-04-23 20:27:39',1556051259,NULL),(1852896131,12209076,1,124079,1,1,1,'X',1,1,83,845654,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 3}}',37.4472,144129615,148942,NULL,'2019-05-06 15:27:54',1557156474,NULL),(1852922511,12209076,1,1840048,1,1,1,'A',1,0.927941,304,335911,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 292}, \"maximum_statistics\": {\"great\": 340}}',37.4548,144024308,195410,NULL,'2019-04-30 22:38:13',1556663893,NULL),(1854802141,12209076,1,2134405,1,1,1,'C',1,0.796296,161,390311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 31, \"great\": 239}, \"maximum_statistics\": {\"great\": 351}}',37.4714,147016049,176892,NULL,'2019-11-03 00:37:52',1572741472,NULL),(1853078072,12209076,1,1332246,1,1,1,'B',1,0.853211,83,460344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 168}, \"maximum_statistics\": {\"great\": 218}}',37.4908,144185385,104528,NULL,'2019-05-10 00:29:24',1557448164,NULL),(1853421600,12209076,1,408626,1,1,1,'C',1,0.798077,99,357807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 34, \"great\": 251, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 364}}',37.5202,144882564,156566,NULL,'2019-06-16 16:28:32',1560702512,NULL),(1853008293,12209076,1,1954547,1,1,1,'B',1,0.828042,208,467703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 21, \"great\": 269}, \"maximum_statistics\": {\"great\": 378}}',37.6681,144270647,227642,NULL,'2019-05-14 11:26:15',1557833175,NULL),(1852825406,12209076,1,169852,1,1,1,'S',1,0.954373,263,753614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 239}, \"maximum_statistics\": {\"great\": 263}}',37.6872,143916826,259500,NULL,'2019-04-24 21:46:03',1556142363,NULL),(1852735404,12209076,1,682744,1,1,1,'X',1,1,97,895125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97}, \"maximum_statistics\": {\"great\": 97}}',37.775,143965782,159424,NULL,'2019-04-27 16:47:11',1556383631,NULL),(1852872586,12209076,1,356727,1,1,1,'S',1,0.960526,114,771404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114, \"legacy_combo_increase\": 2}}',37.7989,144044744,163255,NULL,'2019-05-02 01:00:20',1556758820,NULL),(1852764135,12209076,1,1810843,1,1,1,'S',1,0.984962,133,854874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 129}, \"maximum_statistics\": {\"great\": 133}}',37.8096,143901964,155964,NULL,'2019-04-23 22:47:36',1556059656,NULL),(1852867048,12209076,1,1802103,1,1,1,'S',1,0.951777,197,802918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 197}}',37.8688,144044420,185044,NULL,'2019-05-02 00:33:29',1556757209,NULL),(1852785603,12209076,1,1092360,1,1,1,'A',1,0.930636,173,719639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 149}, \"maximum_statistics\": {\"great\": 173}}',38.1152,143867912,167336,NULL,'2019-04-21 19:30:59',1555875059,NULL),(1853067664,12209076,1,277083,1,1,1,'A',1,0.970745,152,826605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 178, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 188}}',38.1442,144174961,227562,NULL,'2019-05-09 12:41:24',1557405684,NULL),(1853049465,12209076,1,943987,1,1,1,'S',1,0.974843,159,846956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 151, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 159}}',38.2106,144224064,159030,NULL,'2019-05-11 22:03:49',1557612229,NULL),(1852708584,12209076,1,817855,0,1,1,'S',1,0.982517,143,802519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 138}, \"maximum_statistics\": {\"great\": 143}}',38.2862,143898213,177824,NULL,'2019-04-23 16:53:50',1556038430,NULL),(1853073279,12209076,1,979231,1,1,1,'C',1,0.778607,73,333531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 39, \"great\": 263}, \"maximum_statistics\": {\"great\": 402}}',38.3007,144269905,147112,NULL,'2019-05-14 10:31:07',1557829867,NULL),(1852771767,12209076,1,226318,1,1,1,'S',1,0.977778,90,836129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 86}, \"maximum_statistics\": {\"great\": 90}}',38.3107,143965889,149102,NULL,'2019-04-27 16:54:35',1556384075,NULL),(1852720229,12209076,1,1012281,1,1,1,'X',1,1,79,890428,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79}, \"maximum_statistics\": {\"great\": 79}}',38.3209,143928748,195628,NULL,'2019-04-25 16:03:35',1556208215,NULL),(1852920412,12209076,1,56749,1,1,1,'S',1,0.990741,270,890513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 265, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 270}}',38.3502,144161727,279546,NULL,'2019-05-08 15:57:02',1557331022,NULL),(1852795236,12209076,1,1901388,1,1,1,'S',1,0.972028,143,815369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 135}, \"maximum_statistics\": {\"great\": 143}}',38.4251,143898133,157469,NULL,'2019-04-23 16:47:11',1556038031,NULL),(1853504912,12209076,1,897933,1,1,1,'XH',1,1,82,1023523,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 82}}',38.4725,145022009,184509,NULL,'2019-06-24 18:52:07',1561402327,NULL),(1852781182,12209076,1,52077,1,1,1,'S',1,0.952632,95,743696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 86}, \"maximum_statistics\": {\"great\": 95}}',38.5144,143897014,158304,NULL,'2019-04-23 15:27:33',1556033253,NULL),(1852929634,12209076,1,613353,1,1,1,'S',1,0.951087,184,741191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 166}, \"maximum_statistics\": {\"great\": 184}}',38.5319,144078009,200634,NULL,'2019-05-04 00:39:12',1556930352,NULL),(1852751144,12209076,1,1804847,1,1,1,'X',1,1,84,849714,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',38.5834,143901026,131234,NULL,'2019-04-23 20:59:18',1556053158,NULL),(1852975037,12209076,1,668988,1,1,1,'B',1,0.800199,114,370169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 41, \"great\": 343}, \"maximum_statistics\": {\"great\": 503}}',38.644,144185991,228980,NULL,'2019-05-10 01:31:06',1557451866,NULL),(1852759247,12209076,1,722159,1,1,1,'S',1,0.964286,84,788163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 78}, \"maximum_statistics\": {\"great\": 84}}',38.6957,143916361,108506,NULL,'2019-04-24 21:01:04',1556139664,NULL),(1852933320,12209076,1,624153,1,1,1,'X',1,1,75,865001,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 75}}',38.7088,144129754,133283,NULL,'2019-05-06 15:36:27',1557156987,NULL),(1852863767,12209076,1,510731,0,1,1,'S',1,0.957747,142,758824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 130, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 142}}',38.7414,144161243,351658,NULL,'2019-05-08 15:23:19',1557328999,NULL),(1853000632,12209076,1,34123,1,1,1,'C',1,0.784926,95,350167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 17, \"great\": 172}, \"maximum_statistics\": {\"great\": 272}}',38.8427,144185124,124406,NULL,'2019-05-10 00:04:48',1557446688,NULL),(1853473888,12209076,1,1971309,1,1,1,'B',1,0.802133,53,355063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 36, \"great\": 291, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 422}}',38.8473,144917381,162542,NULL,'2019-06-18 17:34:07',1560879247,NULL),(1852900274,12209076,1,1901785,1,1,1,'S',1,0.978125,160,855854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 153, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 160}}',38.8553,143989391,187724,NULL,'2019-04-28 19:38:33',1556480313,NULL),(1852767420,12209076,1,377116,1,1,1,'S',1,0.97546,163,738310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 155}, \"maximum_statistics\": {\"great\": 163}}',38.9645,143916005,147702,NULL,'2019-04-24 20:27:50',1556137670,NULL),(1852752280,12209076,1,1603038,1,1,1,'X',1,1,92,916188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',39.0453,143898098,159791,NULL,'2019-04-23 16:44:21',1556037861,NULL),(1852884531,12209076,1,1509546,1,1,1,'S',1,0.969444,180,800691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 180}}',39.0758,143989801,220566,NULL,'2019-04-28 20:04:36',1556481876,NULL),(1852990969,12209076,1,27613,1,1,1,'S',1,0.964912,114,797224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 106, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 114}}',39.1794,144249154,111648,NULL,'2019-05-13 02:41:09',1557715269,NULL),(1852835093,12209076,1,1961554,1,1,1,'S',1,0.973485,132,836875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 125}, \"maximum_statistics\": {\"great\": 132}}',39.2452,143916942,137574,NULL,'2019-04-24 21:57:33',1556143053,NULL),(1852819793,12209076,1,985524,1,1,1,'S',1,0.962121,264,779604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 244}, \"maximum_statistics\": {\"great\": 264}}',39.3486,143933310,351504,NULL,'2019-04-25 22:07:40',1556230060,NULL),(1852886764,12209076,1,220190,1,1,1,'X',1,1,84,881205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 84, \"legacy_combo_increase\": 1}}',39.3939,144043492,164666,NULL,'2019-05-01 23:01:34',1556751694,NULL),(1853313465,12209076,1,816127,1,1,1,'C',1,0.772831,92,317558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 59, \"great\": 298}, \"maximum_statistics\": {\"great\": 438}}',39.4719,144637891,164012,NULL,'2019-06-03 00:21:54',1559521314,NULL),(1853071132,12209076,1,973871,1,1,1,'S',1,0.968254,189,850588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 177, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 189}}',39.5084,144201705,179842,NULL,'2019-05-10 21:56:15',1557525375,NULL),(1852910180,12209076,1,1642495,1,1,1,'X',1,1,123,901974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 123}}',39.5548,144004965,181046,NULL,'2019-04-29 18:33:30',1556562810,NULL),(1853381324,12209076,1,1271298,1,1,1,'C',1,0.787037,88,349316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 27, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 432}}',39.6095,144782071,195220,NULL,'2019-06-11 01:43:24',1560217404,NULL),(1852818317,12209076,1,636543,1,1,1,'S',1,0.96139,259,795885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 239}, \"maximum_statistics\": {\"great\": 259}}',39.6401,143885278,254948,NULL,'2019-04-22 20:45:25',1555965925,NULL),(1853143495,12209076,1,220190,1,1,1,'XH',1,1,84,990877,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 84, \"legacy_combo_increase\": 1}}',39.6536,144414033,168545,NULL,'2019-05-21 23:05:15',1558479915,NULL),(1853025773,12209076,1,1521303,1,1,1,'B',1,0.874384,103,515441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 161}, \"maximum_statistics\": {\"great\": 203}}',39.6751,144199857,132438,NULL,'2019-05-10 19:37:45',1557517065,NULL),(1852876317,12209076,1,208357,1,1,1,'X',1,1,113,880455,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 113}}',39.8557,144049469,187730,NULL,'2019-05-02 10:15:19',1556792119,NULL),(1852931842,12209076,1,64896,0,1,1,'B',1,0.868883,204,239670,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 41, \"great\": 629}, \"maximum_statistics\": {\"great\": 797}}',40.0855,144023618,328590,NULL,'2019-04-30 21:31:56',1556659916,NULL),(1852924931,12209076,1,447507,1,1,1,'S',1,0.985915,142,878560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 138, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 142}}',40.1003,143987172,140333,NULL,'2019-04-28 17:24:57',1556472297,NULL),(1852841255,12209076,1,85118,1,1,1,'S',1,0.960199,201,777369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 185}, \"maximum_statistics\": {\"great\": 201}}',40.2295,144117923,153996,NULL,'2019-05-05 21:04:15',1557090255,NULL),(1852952370,12209076,1,1854077,1,1,1,'X',1,1,57,905080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',40.2303,143989486,41354,NULL,'2019-04-28 19:44:49',1556480689,NULL),(1852787199,12209076,1,398059,1,1,1,'S',1,0.982301,113,821849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 109}, \"maximum_statistics\": {\"great\": 113}}',40.2811,143901685,145176,NULL,'2019-04-23 22:13:34',1556057614,NULL),(1852978333,12209076,1,1373485,1,1,1,'B',1,0.873418,68,484276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 237}}',40.3289,144270100,139320,NULL,'2019-05-14 10:46:51',1557830811,NULL),(1853018243,12209076,1,386404,1,1,1,'XH',1,1,84,951091,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84}}',40.3311,144336720,160340,NULL,'2019-05-18 02:03:22',1558145002,NULL),(1853454557,12209076,1,71064,1,1,1,'C',1,0.791545,197,399896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 29, \"great\": 229, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 343}}',40.3678,144934054,225260,NULL,'2019-06-19 18:12:51',1560967971,NULL),(1853084882,12209076,1,1161443,1,1,1,'A',1,0.919355,59,623365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 80, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 93}}',40.4305,144302025,60430,NULL,'2019-05-16 07:05:10',1557990310,NULL),(1852856394,12209076,1,22226,1,1,1,'S',1,0.973214,224,855057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 212, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 2}}',40.4602,144005201,305748,NULL,'2019-04-29 18:51:03',1556563863,NULL),(1852930799,12209076,1,454537,1,1,1,'S',1,0.974432,176,811681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 167, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 176}}',40.4638,143991249,183028,NULL,'2019-04-28 21:55:15',1556488515,NULL),(1853584134,12209076,1,463693,1,1,1,'XH',1,1,99,1041395,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 99}}',40.5117,145065858,188617,NULL,'2019-06-27 12:46:27',1561639587,NULL),(1852788098,12209076,1,1522180,1,1,1,'S',1,0.976636,107,814388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 102}, \"maximum_statistics\": {\"great\": 107}}',40.6256,143933265,134395,NULL,'2019-04-25 22:01:45',1556229705,NULL),(1853073053,12209076,1,979155,0,1,1,'C',1,0.765046,52,300769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 46, \"great\": 275}, \"maximum_statistics\": {\"great\": 432}}',40.6688,144276412,142668,NULL,'2019-05-14 17:14:10',1557854050,NULL),(1852952470,12209076,1,1854077,1,1,1,'XH',1,1,57,1014383,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',40.6738,143989613,42353,NULL,'2019-04-28 19:51:50',1556481110,NULL),(1852774847,12209076,1,556959,0,1,1,'S',1,0.962963,135,836072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 125}, \"maximum_statistics\": {\"great\": 135}}',40.7225,143916522,98219,NULL,'2019-04-24 21:17:37',1556140657,NULL),(1852890141,12209076,1,393158,1,1,1,'S',1,0.988372,86,870245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 84}, \"maximum_statistics\": {\"great\": 86, \"legacy_combo_increase\": 1}}',40.8384,144039774,177195,NULL,'2019-05-01 18:11:12',1556734272,NULL),(1853110984,12209076,1,1906560,1,1,1,'B',1,0.856183,136,485016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 22, \"great\": 287}, \"maximum_statistics\": {\"great\": 372}}',40.8608,144556403,193368,NULL,'2019-05-29 20:31:42',1559161902,NULL),(1852907273,12209076,1,242000,1,1,1,'SH',1,0.972826,92,875687,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 87}, \"maximum_statistics\": {\"great\": 92, \"legacy_combo_increase\": 3}}',40.9251,144132827,182056,NULL,'2019-05-06 18:59:39',1557169179,NULL),(1852789771,12209076,1,1523372,1,1,1,'S',1,0.952206,136,740985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 123}, \"maximum_statistics\": {\"great\": 136}}',41.0648,143941179,129901,NULL,'2019-04-26 12:20:53',1556281253,NULL),(1852958626,12209076,1,1937295,1,1,1,'X',1,1,108,940021,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 108}}',41.0847,144129232,92104,NULL,'2019-05-06 14:59:10',1557154750,NULL),(1852898033,12209076,1,1900436,1,1,1,'S',1,0.954545,242,401837,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 220}, \"maximum_statistics\": {\"great\": 242}}',41.1345,144024410,169480,NULL,'2019-04-30 22:47:43',1556664463,NULL),(1852853924,12209076,1,1879793,1,1,1,'S',1,0.972727,165,824876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 156}, \"maximum_statistics\": {\"great\": 165}}',41.2924,144005628,204506,NULL,'2019-04-29 19:24:31',1556565871,NULL),(1852762522,12209076,1,538750,0,1,1,'S',1,0.982857,175,818277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 169}, \"maximum_statistics\": {\"great\": 175}}',41.5185,143901644,174684,NULL,'2019-04-23 22:09:56',1556057396,NULL),(1852896251,12209076,1,1522116,1,1,1,'S',1,0.984177,158,853565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 153, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 158}}',41.5382,144005477,152400,NULL,'2019-04-29 19:12:45',1556565165,NULL),(1852814993,12209076,1,74495,0,1,1,'X',1,1,120,852455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120}, \"maximum_statistics\": {\"great\": 120}}',41.5776,143965064,92652,NULL,'2019-04-27 16:07:48',1556381268,NULL),(1852771845,12209076,1,226321,1,1,1,'S',1,0.963816,152,770172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 141}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 1}}',41.8995,143965932,174506,NULL,'2019-04-27 16:57:19',1556384239,NULL),(1853555538,12209076,1,1581998,1,1,1,'XH',1,1,90,981491,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 90}}',41.902,145017960,189927,NULL,'2019-06-24 14:20:31',1561386031,NULL),(1852918496,12209076,1,431846,1,1,1,'S',1,0.970199,151,803668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 142, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 151}}',42.0889,144038284,182418,NULL,'2019-05-01 16:35:16',1556728516,NULL),(1853388279,12209076,1,538387,1,1,1,'B',1,0.859649,71,465062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 342}}',42.1192,144782039,156064,NULL,'2019-06-11 01:40:09',1560217209,NULL),(1852854347,12209076,1,92985,1,1,1,'S',1,0.977612,134,822125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 128}, \"maximum_statistics\": {\"great\": 134}}',42.1405,144161273,176676,NULL,'2019-05-08 15:25:20',1557329120,NULL),(1852730053,12209076,1,832801,0,1,1,'S',1,0.978648,281,786039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 269}, \"maximum_statistics\": {\"great\": 281}}',42.5309,143949127,330625,NULL,'2019-04-26 20:15:13',1556309713,NULL),(1853389108,12209076,1,923724,0,1,1,'B',1,0.840517,55,429701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 22, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 348}}',42.6804,144793537,151416,NULL,'2019-06-11 18:10:00',1560276600,NULL),(1852919710,12209076,1,957259,1,1,1,'X',1,1,126,880481,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 126}}',42.7463,144130688,201544,NULL,'2019-05-06 16:33:17',1557160397,NULL),(1852932672,12209076,1,276690,1,1,1,'S',1,0.987288,236,885661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 230, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 236}}',42.7695,144039499,421970,NULL,'2019-05-01 17:53:39',1556733219,NULL),(1852897865,12209076,1,1630424,1,1,1,'S',1,0.972222,198,855372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 187, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 198}}',42.8868,144100116,173142,NULL,'2019-05-05 01:46:41',1557020801,NULL),(1852899613,12209076,1,1901152,1,1,1,'SH',1,0.99435,177,1043759,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 175, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 177}}',42.9865,144130896,246762,NULL,'2019-05-06 16:46:59',1557161219,NULL),(1853043921,12209076,1,56750,1,1,1,'B',1,0.857814,104,222827,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 59, \"great\": 668, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 851}}',42.9882,144204925,296100,NULL,'2019-05-11 02:45:36',1557542736,NULL),(1852887515,12209076,1,733693,1,1,1,'S',1,0.971774,124,795535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 117, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 124}}',43.0522,144118280,156508,NULL,'2019-05-05 21:29:38',1557091778,NULL),(1853559094,12209076,1,1584114,1,1,1,'B',1,0.809111,91,383150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 53, \"great\": 338}, \"maximum_statistics\": {\"great\": 461}}',43.112,145022864,192582,NULL,'2019-06-24 19:56:56',1561406216,NULL),(1852863809,12209076,1,97598,1,1,1,'S',1,0.994505,91,906201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 90, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 91}}',43.1458,144038499,132002,NULL,'2019-05-01 16:48:46',1556729326,NULL),(1853553209,12209076,1,244099,1,1,1,'XH',1,1,69,997183,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 69, \"legacy_combo_increase\": 1}}',43.231,145018029,164282,NULL,'2019-06-24 14:23:56',1561386236,NULL);
INSERT INTO `scores` VALUES (1852912871,12209076,1,418691,1,1,1,'X',1,1,127,905832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127}, \"maximum_statistics\": {\"great\": 127}}',43.2511,143986773,174199,NULL,'2019-04-28 17:00:46',1556470846,NULL),(1852884469,12209076,1,1414508,1,1,1,'X',1,1,106,893718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',43.3699,143984992,160108,NULL,'2019-04-28 15:26:16',1556465176,NULL),(1852911799,12209076,1,1540850,1,1,1,'S',1,0.958738,206,759335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 189, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 206}}',43.3968,143989750,169986,NULL,'2019-04-28 20:00:49',1556481649,NULL),(1852724922,12209076,1,19482,0,1,1,'B',1,0.878882,192,557458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 13, \"great\": 379}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 2}}',43.4177,143930782,384110,NULL,'2019-04-25 18:31:37',1556217097,NULL),(1854299391,12209076,1,2087734,1,1,1,'B',1,0.830479,139,442098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 35, \"great\": 228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 292}}',43.4805,146234544,152974,NULL,'2019-09-08 18:51:14',1567968674,NULL),(1852870844,12209076,1,1504000,1,1,1,'S',1,0.992806,139,921882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 137, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 139}}',43.513,144044226,112136,NULL,'2019-05-02 00:17:00',1556756220,NULL),(1852864595,12209076,1,1215493,1,1,1,'S',1,0.987342,158,809946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 154, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 158}}',43.5425,144135321,180810,NULL,'2019-05-06 22:42:50',1557182570,NULL),(1853034825,12209076,1,243499,0,1,1,'B',1,0.830789,77,407574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 24, \"great\": 284, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 393}}',43.6384,144291857,176466,NULL,'2019-05-15 15:19:25',1557933565,NULL),(1853122356,12209076,1,1916383,1,1,1,'A',1,0.944297,377,737002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 335, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 377}}',43.6917,144475973,404490,NULL,'2019-05-25 12:34:50',1558787690,NULL),(1852990979,12209076,1,27613,1,1,1,'SH',1,0.97807,114,911762,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 109}, \"maximum_statistics\": {\"great\": 114}}',43.7038,144249217,111520,NULL,'2019-05-13 02:48:03',1557715683,NULL),(1852948028,12209076,1,1349922,1,1,1,'X',1,1,113,891092,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 113}}',43.8335,144129918,184198,NULL,'2019-05-06 15:47:24',1557157644,NULL),(1853218393,12209076,1,1362495,1,1,1,'XH',1,1,97,1058705,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 97}}',43.8748,144382762,157913,NULL,'2019-05-20 02:49:15',1558320555,NULL),(1852776652,12209076,1,1256135,0,1,1,'S',1,0.996032,126,844352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 126}}',43.9386,143898231,135656,NULL,'2019-04-23 16:55:48',1556038548,NULL),(1852958319,12209076,1,1933464,1,1,1,'S',1,0.979798,198,829692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 190, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 198}}',43.9595,144039702,212312,NULL,'2019-05-01 18:08:02',1556734082,NULL),(1853071404,12209076,1,1319948,1,1,1,'S',1,0.961207,232,833102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 214, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 232}}',43.9928,144248842,214396,NULL,'2019-05-13 02:00:56',1557712856,NULL),(1852762527,12209076,1,219312,1,1,1,'S',1,0.965753,365,736991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 340}, \"maximum_statistics\": {\"great\": 365}}',44.0113,143933364,357402,NULL,'2019-04-25 22:13:27',1556230407,NULL),(1852745740,12209076,1,1709137,1,1,1,'S',1,0.969101,178,836464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 167}, \"maximum_statistics\": {\"great\": 178}}',44.0226,143944811,155655,NULL,'2019-04-26 15:49:49',1556293789,NULL),(1852943920,12209076,1,651877,1,1,1,'X',1,1,120,909562,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 120}}',44.1044,144130466,130730,NULL,'2019-05-06 16:20:09',1557159609,NULL),(1852873940,12209076,1,1712548,1,1,1,'S',1,0.959459,185,756548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 170}, \"maximum_statistics\": {\"great\": 185}}',44.24,144040144,201688,NULL,'2019-05-01 18:32:45',1556735565,NULL),(1853251184,12209076,1,1438020,1,1,1,'A',1,0.901818,203,618831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 227, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 275}}',44.3491,144598776,190539,NULL,'2019-06-01 03:39:39',1559360379,NULL),(1852990688,12209076,1,97863,1,1,1,'B',1,0.882812,148,561522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 204, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 256}}',44.36,144202913,183320,NULL,'2019-05-10 23:33:49',1557531229,NULL),(1852969960,12209076,1,1699349,1,1,1,'XH',1,1,153,967715,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 153}}',44.4366,144356721,209387,NULL,'2019-05-18 21:33:55',1558215235,NULL),(1854090365,12209076,1,1102418,1,1,1,'B',1,0.840619,157,435090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 54, \"great\": 428, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 549}}',44.4459,145901426,288612,NULL,'2019-08-18 04:36:16',1566102976,NULL),(1852948263,12209076,1,296787,1,1,1,'X',1,1,68,847008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',44.4653,144004909,140282,NULL,'2019-04-29 18:29:10',1556562550,NULL),(1853197601,12209076,1,651877,1,1,1,'XH',1,1,120,1020415,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 120}}',44.5172,144430392,135982,NULL,'2019-05-22 22:37:54',1558564674,NULL),(1852935725,12209076,1,1923482,1,1,1,'S',1,0.965812,351,810178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 327, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 351}}',44.5195,144044926,371700,NULL,'2019-05-02 01:19:12',1556759952,NULL),(1853043214,12209076,1,56046,1,1,1,'S',1,0.961009,218,804074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 201, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 218}}',44.5223,144186154,341829,NULL,'2019-05-10 01:50:43',1557453043,NULL),(1852899604,12209076,1,1901152,1,1,1,'S',1,0.997175,177,932035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 176, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 177}}',44.585,144130841,232350,NULL,'2019-05-06 16:43:19',1557160999,NULL),(1852913946,12209076,1,1738327,1,1,1,'S',1,0.981481,243,863034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 234, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 243}}',44.5985,144076646,185088,NULL,'2019-05-03 22:10:11',1556921411,NULL),(1852933128,12209076,1,1753641,1,1,1,'S',1,0.962054,224,823458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 207, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 224}}',44.6402,144072327,220798,NULL,'2019-05-03 16:51:48',1556902308,NULL),(1852912835,12209076,1,418632,1,1,1,'X',1,1,111,905742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',44.6935,143986747,181354,NULL,'2019-04-28 16:58:49',1556470729,NULL),(1852847359,12209076,1,182415,1,1,1,'S',1,0.98374,123,868988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 123}}',44.7245,144040401,161795,NULL,'2019-05-01 18:49:16',1556736556,NULL),(1852963523,12209076,1,1987976,1,1,1,'S',1,0.955556,180,770026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 164, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 180}}',44.7876,144148430,159217,NULL,'2019-05-07 19:12:01',1557256321,NULL),(1852932185,12209076,1,65390,0,1,1,'B',1,0.891761,108,526121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 24, \"great\": 509}, \"maximum_statistics\": {\"great\": 619}}',44.8052,143999542,328528,NULL,'2019-04-29 12:47:28',1556542048,NULL),(1853476691,12209076,1,2050035,1,1,1,'B',1,0.819178,283,431136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 69, \"great\": 535}, \"maximum_statistics\": {\"great\": 730}}',44.8602,144901190,454790,NULL,'2019-06-17 18:31:51',1560796311,NULL),(1852868462,12209076,1,866360,1,1,1,'S',1,0.979021,143,783756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 137}, \"maximum_statistics\": {\"great\": 143}}',44.8786,144044078,176376,NULL,'2019-05-02 00:03:11',1556755391,NULL),(1852977394,12209076,1,1795350,1,1,1,'S',1,0.978693,352,884326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 337, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 352}}',44.9066,144249040,374508,NULL,'2019-05-13 02:26:24',1557714384,NULL),(1853033643,12209076,1,1919573,1,1,1,'S',1,0.962963,135,864925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 125}, \"maximum_statistics\": {\"great\": 135}}',45.0511,144313452,114722,NULL,'2019-05-16 20:13:19',1558037599,NULL),(1853054078,12209076,1,64329,1,1,1,'S',1,0.985714,210,878037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 204, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 210}}',45.1615,144218470,278380,NULL,'2019-05-11 17:07:39',1557594459,NULL),(1852913670,12209076,1,52015,1,1,1,'S',1,0.951128,133,762340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 120}, \"maximum_statistics\": {\"great\": 133}}',45.231,144040110,197480,NULL,'2019-05-01 18:30:36',1556735436,NULL),(1852837967,12209076,1,667360,1,1,1,'S',1,0.953125,224,764031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 203}, \"maximum_statistics\": {\"great\": 224}}',45.2689,144039185,224302,NULL,'2019-05-01 17:33:15',1556731995,NULL),(1852904531,12209076,1,933647,1,1,1,'X',1,1,147,920115,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 147}}',45.3267,144166974,247182,NULL,'2019-05-08 22:22:51',1557354171,NULL),(1852946683,12209076,1,295067,1,1,1,'X',1,1,196,951710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 196}}',45.3642,144133005,397758,NULL,'2019-05-06 19:13:05',1557169985,NULL),(1853047982,12209076,1,138548,0,1,1,'S',1,0.955128,156,756167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',45.3741,144199986,195412,NULL,'2019-05-10 19:46:55',1557517615,NULL),(1852882219,12209076,1,1244555,1,1,1,'X',1,1,118,911931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 118}}',45.414,144072480,151380,NULL,'2019-05-03 17:02:31',1556902951,NULL),(1852993009,12209076,1,1710523,1,1,1,'S',1,0.966667,180,832521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 168}, \"maximum_statistics\": {\"great\": 180}}',45.4226,144201732,185092,NULL,'2019-05-10 21:58:27',1557525507,NULL),(1852876307,12209076,1,1891349,1,1,1,'X',1,1,106,972816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 106}}',45.4618,144133093,70536,NULL,'2019-05-06 19:19:35',1557170375,NULL),(1852823663,12209076,1,816126,1,1,1,'S',1,0.972973,148,830861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 140}, \"maximum_statistics\": {\"great\": 148}}',45.5654,143916868,180196,NULL,'2019-04-24 21:50:34',1556142634,NULL),(1853043871,12209076,1,56749,1,1,1,'X',1,1,270,926227,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 270}}',45.6845,144204784,290676,NULL,'2019-05-11 02:34:58',1557542098,NULL),(1853375305,12209076,1,26728,0,1,1,'B',1,0.860902,109,460616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 40, \"great\": 424, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 532}}',45.7665,144772859,280608,NULL,'2019-06-10 13:36:45',1560173805,NULL),(1852841527,12209076,1,476541,1,1,1,'X',1,1,122,897623,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122}}',45.8497,144118397,164992,NULL,'2019-05-05 21:38:07',1557092287,NULL),(1853033680,12209076,1,1919575,1,1,1,'X',1,1,103,989170,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 103}}',45.9067,144201821,78097,NULL,'2019-05-10 22:05:23',1557525923,NULL),(1853219199,12209076,1,2017682,1,1,1,'XH',1,1,148,999554,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 148}}',45.9361,144567393,181873,NULL,'2019-05-30 12:32:21',1559219541,NULL),(1852881844,12209076,1,538389,1,1,1,'S',1,0.961538,182,814922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 168, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 182}}',45.9393,144044574,188076,NULL,'2019-05-02 00:46:55',1556758015,NULL),(1853493262,12209076,1,183734,1,1,1,'B',1,0.862538,87,479504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 254, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 331}}',46.0139,145020665,172580,NULL,'2019-06-24 17:18:45',1561396725,NULL),(1853502405,12209076,1,1828497,1,1,1,'X',1,1,172,909818,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 172}}',46.037,145070238,260124,NULL,'2019-06-27 17:54:52',1561658092,NULL),(1853042743,12209076,1,55660,0,1,1,'A',1,0.911141,128,582642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 320, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 377}}',46.0471,144268445,247404,NULL,'2019-05-14 08:15:46',1557821746,NULL),(1852975228,12209076,1,669220,1,1,1,'S',1,0.960208,289,822154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 266, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 289}}',46.1433,144174911,266574,NULL,'2019-05-09 12:38:43',1557405523,NULL),(1852936531,12209076,1,158472,1,1,1,'S',1,0.973118,186,822656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 176, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 186}}',46.2685,144072587,231966,NULL,'2019-05-03 17:09:37',1556903377,NULL),(1852927186,12209076,1,967247,1,1,1,'S',1,0.969309,391,806161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 367, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 391}}',46.3541,144043714,519665,NULL,'2019-05-01 23:27:21',1556753241,NULL),(1852947554,12209076,1,815033,1,1,1,'X',1,1,132,920921,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 132}}',46.4327,144129788,213526,NULL,'2019-05-06 15:38:45',1557157125,NULL),(1853362423,12209076,1,1246923,1,1,1,'X',1,1,257,919276,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 257}}',46.5533,144921109,430092,NULL,'2019-06-18 22:37:23',1560897443,NULL),(1853211239,12209076,1,1601788,1,1,1,'X',1,1,186,877260,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',46.785,144382717,188133,NULL,'2019-05-20 02:44:35',1558320275,NULL),(1852857002,12209076,1,22622,1,1,1,'S',1,0.954861,144,752843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 131}, \"maximum_statistics\": {\"great\": 144, \"legacy_combo_increase\": 1}}',46.7872,144040217,128882,NULL,'2019-05-01 18:37:00',1556735820,NULL),(1852863855,12209076,1,97598,1,1,1,'XH',1,1,91,1031877,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 91}}',46.8458,144132197,135118,NULL,'2019-05-06 18:11:21',1557166281,NULL),(1852868765,12209076,1,520661,1,1,1,'S',1,0.972222,180,831997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 170}, \"maximum_statistics\": {\"great\": 180}}',46.9455,143989417,199226,NULL,'2019-04-28 19:40:26',1556480426,NULL),(1852980269,12209076,1,1596439,1,1,1,'S',1,0.961806,288,848437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 266, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 288}}',46.9992,144201861,247568,NULL,'2019-05-10 22:07:39',1557526059,NULL),(1852807601,12209076,1,156951,1,1,1,'S',1,0.995434,219,879019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 217}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 8}}',47.1052,143898375,412942,NULL,'2019-04-23 17:06:16',1556039176,NULL),(1852992806,12209076,1,1805790,1,1,1,'S',1,0.966527,239,846522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 223, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 239}}',47.1131,144195552,221822,NULL,'2019-05-10 15:47:06',1557503226,NULL),(1852984628,12209076,1,1802010,1,1,1,'S',1,0.959391,197,834082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 181, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 197}}',47.1846,144202085,191460,NULL,'2019-05-10 22:25:37',1557527137,NULL),(1852958535,12209076,1,1937294,1,1,1,'S',1,0.971053,190,855917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 179, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 190}}',47.2305,144096690,195180,NULL,'2019-05-04 21:21:09',1557004869,NULL),(1853062709,12209076,1,1851370,1,1,1,'X',1,1,132,901140,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 132}}',47.3651,144175331,112581,NULL,'2019-05-09 13:05:10',1557407110,NULL),(1852926807,12209076,1,598561,1,1,1,'X',1,1,148,893227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148}, \"maximum_statistics\": {\"great\": 148}}',47.468,143986888,153044,NULL,'2019-04-28 17:07:38',1556471258,NULL),(1852781931,12209076,1,1082959,1,1,1,'S',1,0.964455,211,843848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 196}, \"maximum_statistics\": {\"great\": 211}}',47.4906,143932072,170230,NULL,'2019-04-25 20:08:19',1556222899,NULL),(1852937708,12209076,1,457761,1,1,1,'X',1,1,133,899003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133}}',47.5924,144072769,174370,NULL,'2019-05-03 17:22:32',1556904152,NULL),(1852866233,12209076,1,28688,1,1,1,'S',1,0.968254,189,754214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 177}, \"maximum_statistics\": {\"great\": 189}}',47.7134,144055702,261164,NULL,'2019-05-02 17:20:10',1556817610,NULL),(1853034685,12209076,1,922359,1,1,1,'S',1,0.963768,207,829073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 192, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 207}}',47.7681,144186315,190858,NULL,'2019-05-10 02:09:21',1557454161,NULL),(1853073667,12209076,1,610299,1,1,1,'S',1,0.974843,159,838538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 151, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 159}}',47.8245,144223695,169224,NULL,'2019-05-11 21:43:45',1557611025,NULL),(1852923509,12209076,1,1916758,1,1,1,'S',1,0.961187,219,816699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',47.9009,144056295,211610,NULL,'2019-05-02 18:05:10',1556820310,NULL),(1856104700,12209076,1,540954,1,1,1,'X',1,1,147,952034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 147}}',47.9573,148963348,183570,NULL,'2020-03-01 00:56:47',1583024207,NULL),(1853180934,12209076,1,598561,1,1,1,'XH',1,1,148,1062643,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 148}}',47.9573,144413972,190899,NULL,'2019-05-21 22:59:46',1558479586,NULL),(1852876531,12209076,1,1891351,1,1,1,'S',1,0.956693,127,835105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 116}, \"maximum_statistics\": {\"great\": 127}}',47.9974,144118161,104722,NULL,'2019-05-05 21:21:14',1557091274,NULL),(1853578612,12209076,1,457761,1,1,1,'XH',1,1,133,1016016,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 133}}',48.1066,145155023,186128,NULL,'2019-07-02 23:33:49',1562110429,NULL),(1853176269,12209076,1,61008,0,1,1,'B',1,0.885013,220,272454,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 314}, \"maximum_statistics\": {\"great\": 387}}',48.1097,144405035,217774,NULL,'2019-05-21 12:32:22',1558441942,NULL),(1853135459,12209076,1,39241,1,1,1,'B',1,0.865639,83,466578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 227}}',48.279,144524266,116090,NULL,'2019-05-27 21:38:11',1558993091,NULL),(1853558338,12209076,1,1584113,1,1,1,'XH',1,1,129,1028197,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 129}}',48.3425,145021792,179142,NULL,'2019-06-24 18:36:36',1561401396,NULL),(1853066734,12209076,1,1312363,1,1,1,'A',1,0.945596,183,768344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 176}, \"maximum_statistics\": {\"great\": 193}}',48.4925,144199053,152544,NULL,'2019-05-10 18:45:27',1557513927,NULL),(1852887544,12209076,1,41762,1,1,1,'S',1,0.962656,241,799802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 223}, \"maximum_statistics\": {\"great\": 241}}',48.5094,144148602,219804,NULL,'2019-05-07 19:23:24',1557257004,NULL),(1853519774,12209076,1,35760,1,1,1,'B',1,0.836009,89,406213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 28, \"great\": 321}, \"maximum_statistics\": {\"great\": 436}}',48.538,145087615,193260,NULL,'2019-06-28 19:05:08',1561748708,NULL),(1853009554,12209076,1,40199,1,1,1,'S',1,0.975138,181,859743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 172, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 3}}',48.5652,144218762,192878,NULL,'2019-05-11 17:21:16',1557595276,NULL),(1853443578,12209076,1,2003950,1,1,1,'S',1,0.964444,225,847342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 209, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 225}}',48.5913,144878200,208228,NULL,'2019-06-16 11:49:16',1560685756,NULL),(1852913696,12209076,1,52031,1,1,1,'B',1,0.872014,235,571131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 221}, \"maximum_statistics\": {\"great\": 293}}',48.6652,144096143,271405,NULL,'2019-05-04 20:47:00',1557002820,NULL),(1852830271,12209076,1,1844415,1,1,1,'S',1,0.956731,208,800444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 190}, \"maximum_statistics\": {\"great\": 208}}',48.7012,143932122,181114,NULL,'2019-04-25 20:12:11',1556223131,NULL),(1865309632,12209076,1,406653,1,1,1,'B',1,0.830957,91,414992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 40, \"great\": 365, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 491}}',48.7032,163085721,207996,NULL,'2021-06-17 20:06:28',1623960388,NULL),(1853155521,12209076,1,1655584,1,1,1,'XH',1,1,153,1004375,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 153}}',48.7758,144413851,339122,NULL,'2019-05-21 22:46:01',1558478761,NULL),(1852903712,12209076,1,401016,1,1,1,'S',1,0.969188,357,829503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 335, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 357}}',48.8152,144044119,491627,NULL,'2019-05-02 00:07:15',1556755635,NULL),(1853178579,12209076,1,961947,1,1,1,'XH',1,1,131,1061608,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 131}}',48.959,144413993,133886,NULL,'2019-05-21 23:01:49',1558479709,NULL),(1853005860,12209076,1,1717725,1,1,1,'B',1,0.834906,122,460971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 10, \"great\": 223}, \"maximum_statistics\": {\"great\": 318}}',48.9849,144271009,164030,NULL,'2019-05-14 11:50:15',1557834615,NULL),(1852945486,12209076,1,1349028,0,1,1,'S',1,0.952899,138,754900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 125}, \"maximum_statistics\": {\"great\": 138}}',49.0728,144005382,115154,NULL,'2019-04-29 19:04:53',1556564693,NULL),(1853436357,12209076,1,61008,0,1,1,'B',1,0.810078,84,358172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 26, \"great\": 266}, \"maximum_statistics\": {\"great\": 387}}',49.1975,144773326,173304,NULL,'2019-06-10 14:03:03',1560175383,NULL),(1852910309,12209076,1,245965,1,1,1,'S',1,0.990942,276,784048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 271, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 276}}',49.2879,144039898,347961,NULL,'2019-05-01 18:17:43',1556734663,NULL),(1852986587,12209076,1,1601796,1,1,1,'B',1,0.85582,76,452115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 290}, \"maximum_statistics\": {\"great\": 378}}',49.3194,144269935,173740,NULL,'2019-05-14 10:34:06',1557830046,NULL),(1852966666,12209076,1,309530,1,1,1,'S',1,0.966667,180,799892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 168, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 180}}',49.321,144205020,169605,NULL,'2019-05-11 02:54:42',1557543282,NULL),(1852902831,12209076,1,398059,1,1,1,'X',1,1,113,887571,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113}}',49.3759,144118593,159377,NULL,'2019-05-05 21:53:37',1557093217,NULL),(1852923932,12209076,1,1555810,1,1,1,'X',1,1,106,877895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',49.4039,144118068,155103,NULL,'2019-05-05 21:14:55',1557090895,NULL),(1853574567,12209076,1,154758,1,1,1,'B',1,0.839939,88,434451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 248, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 328}}',49.4758,145022889,211572,NULL,'2019-06-24 19:59:04',1561406344,NULL),(1852948667,12209076,1,1947131,1,1,1,'S',1,0.995169,207,922424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 205, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 207}}',49.5213,144072536,257336,NULL,'2019-05-03 17:05:59',1556903159,NULL),(1854068399,12209076,1,1254550,1,1,1,'A',1,0.933921,200,744910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 201, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 227}}',49.5396,145801575,204484,NULL,'2019-08-11 22:11:00',1565561460,NULL),(1852884962,12209076,1,1716480,1,1,1,'S',1,0.956284,183,809487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 167, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 183}}',49.5751,144096951,177736,NULL,'2019-05-04 21:34:49',1557005689,NULL),(1854908810,12209076,1,24567,1,1,1,'B',1,0.865854,101,462364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 30, \"great\": 330, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 410, \"legacy_combo_increase\": 2}}',49.6004,147287885,234960,NULL,'2019-11-19 22:23:52',1574202232,NULL),(1853131164,12209076,1,1392095,1,1,1,'S',1,0.994845,194,917170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 192, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 194}}',49.7168,144430487,171158,NULL,'2019-05-22 22:46:32',1558565192,NULL),(1853043368,12209076,1,1838661,1,1,1,'S',1,0.95082,122,757569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122}}',49.7691,144195376,88652,NULL,'2019-05-10 15:37:57',1557502677,NULL),(1853065451,12209076,1,155915,1,1,1,'S',1,0.970588,221,838114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 221}}',49.8664,144201960,195447,NULL,'2019-05-10 22:15:26',1557526526,NULL),(1852873626,12209076,1,877780,1,1,1,'S',1,0.973684,228,878149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 216, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 228}}',49.9314,144076941,214238,NULL,'2019-05-03 22:36:45',1556923005,NULL),(1852946953,12209076,1,814392,1,1,1,'S',1,0.975177,141,809120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 141}}',50.0166,144044675,179612,NULL,'2019-05-02 00:55:10',1556758510,NULL),(1852954700,12209076,1,77255,0,1,1,'S',1,0.96875,160,812364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',50.0686,144072306,258368,NULL,'2019-05-03 16:50:03',1556902203,NULL),(1853260792,12209076,1,746737,1,1,1,'B',1,0.826633,62,388181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 42, \"great\": 302, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 398}}',50.0929,144689126,158376,NULL,'2019-06-06 00:11:43',1559779903,NULL),(1852959698,12209076,1,1951102,1,1,1,'S',1,0.965753,219,838169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',50.1099,144038425,190686,NULL,'2019-05-01 16:43:48',1556729028,NULL),(1852973288,12209076,1,1364099,1,1,1,'S',1,0.975265,283,808534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 269}, \"maximum_statistics\": {\"great\": 283}}',50.1295,144307184,245502,NULL,'2019-05-16 13:38:07',1558013887,NULL),(1852997872,12209076,1,1808054,1,1,1,'S',1,0.980556,180,847801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 173, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 180}}',50.1915,144249144,228364,NULL,'2019-05-13 02:39:41',1557715181,NULL),(1853008530,12209076,1,527709,1,1,1,'S',1,0.983108,148,825426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148}}',50.4487,144292049,216231,NULL,'2019-05-15 15:30:03',1557934203,NULL),(1853331556,12209076,1,169853,1,1,1,'B',1,0.880915,326,529675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 29, \"great\": 512, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 634}}',50.4549,144695254,421490,NULL,'2019-06-06 10:25:24',1559816724,NULL),(1852876222,12209076,1,208053,1,1,1,'S',1,0.987448,239,849884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 233, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 239}}',50.4791,144049613,229770,NULL,'2019-05-02 10:29:53',1556792993,NULL),(1852884409,12209076,1,1716479,1,1,1,'S',1,0.957895,190,829190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 190}}',50.5792,144039605,156706,NULL,'2019-05-01 18:01:32',1556733692,NULL),(1852881183,12209076,1,376679,1,1,1,'S',1,0.9575,200,762666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 183, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 200}}',50.5854,144132894,207814,NULL,'2019-05-06 19:03:27',1557169407,NULL),(1856292655,12209076,1,2311457,1,1,1,'B',1,0.894172,192,597998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',50.5884,149199815,231920,NULL,'2020-03-13 21:53:20',1584136400,NULL),(1853241539,12209076,1,522860,1,1,1,'B',1,0.862864,97,481798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 26, \"great\": 325}, \"maximum_statistics\": {\"great\": 412}}',50.6631,144652952,208290,NULL,'2019-06-03 20:56:56',1559595416,NULL),(1853152047,12209076,1,1988749,1,1,1,'B',1,0.851724,171,520706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 218}, \"maximum_statistics\": {\"great\": 290}}',50.6639,144556220,190458,NULL,'2019-05-29 20:18:08',1559161088,NULL),(1853029560,12209076,1,1077058,1,1,1,'S',1,0.9925,200,881718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 197, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 200}}',50.6697,144177785,209010,NULL,'2019-05-09 15:26:37',1557415597,NULL),(1853599185,12209076,1,1020094,1,1,1,'X',1,1,131,932897,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 131}}',50.6725,144965426,222288,NULL,'2019-06-21 14:56:19',1561128979,NULL),(1853281784,12209076,1,415913,1,1,1,'A',1,0.912052,224,623236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 264, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 307}}',50.6834,144627258,233089,NULL,'2019-06-02 12:37:21',1559479041,NULL),(1852978089,12209076,1,90030,1,1,1,'A',1,0.945902,190,688833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 277, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 305}}',50.8979,144288501,213405,NULL,'2019-05-15 11:58:58',1557921538,NULL),(1852940424,12209076,1,284248,1,1,1,'S',1,0.972093,215,820673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 203, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 215}}',50.9344,144043603,187818,NULL,'2019-05-01 23:14:10',1556752450,NULL),(1853502038,12209076,1,1828299,1,1,1,'B',1,0.8429,114,443643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 27, \"great\": 254, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 331}}',51.1412,145018857,157714,NULL,'2019-06-24 15:17:40',1561389460,NULL),(1858012552,12209076,1,2124213,1,1,1,'B',1,0.845416,52,407134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 32, \"great\": 356}, \"maximum_statistics\": {\"great\": 469}}',51.2246,152025793,188204,NULL,'2020-06-18 13:16:56',1592486216,NULL),(1852821433,12209076,1,167864,1,1,1,'S',1,0.972222,198,837549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 187}, \"maximum_statistics\": {\"great\": 198}}',51.2303,143914352,199904,NULL,'2019-04-24 18:19:18',1556129958,NULL),(1853081386,12209076,1,1992103,1,1,1,'B',1,0.896789,150,608229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 187}, \"maximum_statistics\": {\"great\": 218}}',51.3816,144241370,154940,NULL,'2019-05-12 16:27:48',1557678468,NULL),(1853074472,12209076,1,614217,1,1,1,'S',1,0.974719,178,804101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 178}}',51.3896,144203325,197382,NULL,'2019-05-11 00:09:40',1557533380,NULL),(1852937881,12209076,1,1337685,1,1,1,'S',1,0.973039,204,819623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 193, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 204}}',51.4657,144097798,188520,NULL,'2019-05-04 22:33:44',1557009224,NULL),(1852920858,12209076,1,259860,1,1,1,'X',1,1,133,876984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 133}}',51.4771,144118784,126690,NULL,'2019-05-05 22:09:45',1557094185,NULL),(1852928440,12209076,1,968338,1,1,1,'S',1,0.957895,190,840644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 174, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 190}}',51.4839,144161372,195260,NULL,'2019-05-08 15:31:21',1557329481,NULL),(1853578755,12209076,1,819840,1,1,1,'B',1,0.834635,64,413581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 65, \"great\": 579, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 768}}',51.4945,145085725,311570,NULL,'2019-06-28 16:45:06',1561740306,NULL),(1852872126,12209076,1,712036,1,1,1,'S',1,0.96139,259,809108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 239, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 259}}',51.5659,144166616,241592,NULL,'2019-05-08 21:45:18',1557351918,NULL),(1852991027,12209076,1,98070,1,1,1,'B',1,0.88254,137,547490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 253}, \"maximum_statistics\": {\"great\": 315}}',51.5749,144185164,197476,NULL,'2019-05-10 00:08:19',1557446899,NULL),(1852941240,12209076,1,285483,0,1,1,'S',1,0.978528,163,820308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 156}, \"maximum_statistics\": {\"great\": 163}}',51.6379,143989160,137878,NULL,'2019-04-28 19:25:18',1556479518,NULL),(1852885021,12209076,1,1716498,1,1,1,'X',1,1,144,918901,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 144}}',51.6548,144130211,112332,NULL,'2019-05-06 16:04:45',1557158685,NULL),(1853198798,12209076,1,1884871,1,1,1,'S',1,0.971074,242,779146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 228, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 242}}',51.8621,144505988,360438,NULL,'2019-05-26 20:37:27',1558903047,NULL),(1853569911,12209076,1,1804248,1,1,1,'S',1,0.979751,321,858369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 308, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 321}}',52.006,145020808,351269,NULL,'2019-06-24 17:28:31',1561397311,NULL),(1852911293,12209076,1,1642766,1,1,1,'S',1,0.983271,269,836067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 260, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 269}}',52.0539,144043516,273086,NULL,'2019-05-01 23:04:30',1556751870,NULL),(1852961598,12209076,1,1961554,1,1,1,'X',1,1,132,913317,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 132}}',52.1168,144167181,143976,NULL,'2019-05-08 22:46:50',1557355610,NULL),(1853569919,12209076,1,1804248,1,1,1,'SH',1,0.978193,321,949410,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 307, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 321}}',52.238,145022177,361851,NULL,'2019-06-24 19:01:44',1561402904,NULL),(1852847503,12209076,1,182769,1,1,1,'S',1,0.976331,169,863694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 161}, \"maximum_statistics\": {\"great\": 169}}',52.2387,144097432,188743,NULL,'2019-05-04 22:08:42',1557007722,NULL),(1853284214,12209076,1,245966,1,1,1,'B',1,0.868151,194,514418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 37, \"great\": 467}, \"maximum_statistics\": {\"great\": 584}}',52.2456,144637771,456540,NULL,'2019-06-03 00:10:41',1559520641,NULL),(1853104611,12209076,1,1815465,1,1,1,'S',1,0.992147,191,900237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 188, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 191}}',52.2854,144504947,203746,NULL,'2019-05-26 19:25:52',1558898752,NULL),(1852910397,12209076,1,245967,1,1,1,'S',1,0.964387,351,775588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 326}, \"maximum_statistics\": {\"great\": 351}}',52.3458,144005538,434811,NULL,'2019-04-29 19:18:05',1556565485,NULL),(1852864607,12209076,1,1215493,1,1,1,'XH',1,1,158,949312,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 158}}',52.3985,144135482,190772,NULL,'2019-05-06 23:03:54',1557183834,NULL),(1852992673,12209076,1,28815,1,1,1,'S',1,0.963095,420,787158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 389, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 420}}',52.4449,144202798,546530,NULL,'2019-05-10 23:22:00',1557530520,NULL),(1852890221,12209076,1,906953,0,1,1,'S',1,0.96,275,785431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 275}}',52.4575,144097154,242022,NULL,'2019-05-04 21:48:30',1557006510,NULL),(1852932482,12209076,1,155068,1,1,1,'S',1,0.98773,163,869667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 159, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 163}}',52.5137,144117899,204036,NULL,'2019-05-05 21:02:28',1557090148,NULL),(1853107447,12209076,1,1901388,1,1,1,'XH',1,1,143,1006621,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 143}}',52.5662,144413925,173771,NULL,'2019-05-21 22:53:52',1558479232,NULL),(1852897176,12209076,1,124837,0,1,1,'S',1,0.978873,284,792296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 272}, \"maximum_statistics\": {\"great\": 284}}',52.6168,144044530,347451,NULL,'2019-05-02 00:42:56',1556757776,NULL),(1853067671,12209076,1,277083,1,1,1,'X',1,1,188,938730,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 188}}',52.6383,144201635,260528,NULL,'2019-05-10 21:50:37',1557525037,NULL),(1852930044,12209076,1,1655999,0,1,1,'S',1,0.967742,248,805382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',52.7147,144100060,234802,NULL,'2019-05-05 01:42:30',1557020550,NULL),(1853443646,12209076,1,1805788,1,1,1,'B',1,0.887755,236,605478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343}}',52.8458,144781721,265906,NULL,'2019-06-11 01:05:27',1560215127,NULL),(1852876302,12209076,1,34124,1,1,1,'S',1,0.972222,162,834039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 153}, \"maximum_statistics\": {\"great\": 162}}',52.9249,144039437,134646,NULL,'2019-05-01 17:49:03',1556732943,NULL),(1852926339,12209076,1,150133,1,1,1,'X',1,1,159,864416,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 159}}',52.9566,144101100,149570,NULL,'2019-05-05 03:16:12',1557026172,NULL),(1852747614,12209076,1,866363,1,1,1,'S',1,0.988764,178,829066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 174}, \"maximum_statistics\": {\"great\": 178}}',53.0862,143929231,151056,NULL,'2019-04-25 16:42:02',1556210522,NULL),(1853065044,12209076,1,155713,1,1,1,'S',1,0.985714,350,889508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 340, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 350, \"legacy_combo_increase\": 2}}',53.1307,144224281,444168,NULL,'2019-05-11 22:17:28',1557613048,NULL),(1853072316,12209076,1,765568,1,1,1,'S',1,0.976127,377,854569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 359, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 377}}',53.3021,144203514,348474,NULL,'2019-05-11 00:25:13',1557534313,NULL),(1852898976,12209076,1,1523747,1,1,1,'S',1,0.957447,235,785968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 215}, \"maximum_statistics\": {\"great\": 235}}',53.3271,144096540,208979,NULL,'2019-05-04 21:11:04',1557004264,NULL),(1852871947,12209076,1,525538,1,1,1,'X',1,1,181,904217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181}, \"maximum_statistics\": {\"great\": 181}}',53.3508,143986987,176556,NULL,'2019-04-28 17:14:20',1556471660,NULL),(1853114253,12209076,1,187231,1,1,1,'X',1,1,231,879134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 231}}',53.4112,144505719,389534,NULL,'2019-05-26 20:20:20',1558902020,NULL),(1852870629,12209076,1,707462,1,1,1,'S',1,0.96875,192,860326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 180, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 192}}',53.5732,144040300,188092,NULL,'2019-05-01 18:42:31',1556736151,NULL),(1852913993,12209076,1,250371,1,1,1,'S',1,0.956,250,803471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 228}, \"maximum_statistics\": {\"great\": 250}}',53.8382,144038343,310243,NULL,'2019-05-01 16:38:13',1556728693,NULL),(1853000591,12209076,1,34122,1,1,1,'A',1,0.90404,108,623293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 164}, \"maximum_statistics\": {\"great\": 198}}',53.8624,144175751,147084,NULL,'2019-05-09 13:31:05',1557408665,NULL),(1853606911,12209076,1,668125,1,1,1,'A',1,0.947154,151,796358,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 223}, \"maximum_statistics\": {\"great\": 246}}',53.9943,145235406,205973,NULL,'2019-07-07 21:24:24',1562534664,NULL),(1854856530,12209076,1,2112286,1,1,1,'B',1,0.864865,229,539502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 31, \"great\": 328, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 407}}',54.0967,147072374,276846,NULL,'2019-11-06 16:42:05',1573058525,NULL),(1853110836,12209076,1,22506,1,1,1,'B',1,0.894089,341,655944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 326, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 406}}',54.1567,144503956,445550,NULL,'2019-05-26 18:24:42',1558895082,NULL),(1853261598,12209076,1,1971851,1,1,1,'S',1,0.997059,170,808678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 169, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 170}}',54.2622,144638496,159270,NULL,'2019-06-03 01:22:23',1559524943,NULL),(1853574305,12209076,1,1004716,1,1,1,'A',1,0.9,190,558548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 281, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 335}}',54.353,145037935,257042,NULL,'2019-06-25 17:59:03',1561485543,NULL),(1852913737,12209076,1,250026,1,1,1,'S',1,0.988372,172,838772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 172, \"legacy_combo_increase\": 1}}',54.3584,144135301,237300,NULL,'2019-05-06 22:41:02',1557182462,NULL),(1853176999,12209076,1,256983,0,1,1,'B',1,0.871076,129,533918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 355}, \"maximum_statistics\": {\"great\": 446}}',54.364,144524332,346850,NULL,'2019-05-27 21:44:54',1558993494,NULL),(1853072017,12209076,1,1986055,1,1,1,'S',1,0.960251,239,830445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 220, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 239}}',54.4784,144280027,222634,NULL,'2019-05-14 21:22:56',1557868976,NULL),(1853371135,12209076,1,510731,0,1,1,'SH',1,0.996479,142,973092,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 141, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 142}}',54.5143,144781316,391532,NULL,'2019-06-11 00:29:22',1560212962,NULL),(1853038892,12209076,1,404719,1,1,1,'S',1,0.953846,260,808557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',54.582,144202870,221678,NULL,'2019-05-10 23:28:37',1557530917,NULL),(1852856954,12209076,1,22621,1,1,1,'X',1,1,113,895500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113, \"legacy_combo_increase\": 2}}',54.8675,144044383,100404,NULL,'2019-05-02 00:30:04',1556757004,NULL),(1853046574,12209076,1,59575,1,1,1,'S',1,0.961207,232,788687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',54.9147,144305478,226706,NULL,'2019-05-16 12:02:18',1558008138,NULL),(1852960118,12209076,1,1954784,1,1,1,'S',1,0.955078,256,795874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 233}, \"maximum_statistics\": {\"great\": 256}}',54.9327,144043576,256410,NULL,'2019-05-01 23:11:39',1556752299,NULL),(1852841689,12209076,1,476545,1,1,1,'S',1,0.976695,236,843619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 225}, \"maximum_statistics\": {\"great\": 236}}',54.9912,144077986,218696,NULL,'2019-05-04 00:35:57',1556930157,NULL),(1853007458,12209076,1,39136,1,1,1,'A',1,0.951163,159,745999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 198, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 215, \"legacy_combo_increase\": 1}}',55.2665,144175484,193490,NULL,'2019-05-09 13:14:43',1557407683,NULL),(1853056364,12209076,1,271068,1,1,1,'S',1,0.979167,168,860561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 161, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 168}}',55.4001,144175456,172178,NULL,'2019-05-09 13:12:07',1557407527,NULL),(1853062299,12209076,1,1851358,1,1,1,'S',1,0.975369,203,882698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 193, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 203}}',55.5743,144200109,209902,NULL,'2019-05-10 19:55:18',1557518118,NULL),(1852953724,12209076,1,1581912,1,1,1,'S',1,0.996063,254,906390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 252, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 254}}',55.6697,144161683,400000,NULL,'2019-05-08 15:53:25',1557330805,NULL),(1852845802,12209076,1,827436,1,1,1,'S',1,0.977823,248,821177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 237, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 248}}',55.716,144117866,275932,NULL,'2019-05-05 21:00:08',1557090008,NULL),(1855011557,12209076,1,2130423,1,1,1,'A',1,0.958477,231,786633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 267, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 289}}',55.8175,147223647,261386,NULL,'2019-11-16 02:56:16',1573872976,NULL),(1853592700,12209076,1,295068,1,1,1,'A',1,0.963971,356,237433,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 638, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 680}}',55.8619,145022831,382640,NULL,'2019-06-24 19:53:45',1561406025,NULL),(1852797415,12209076,1,418283,1,1,1,'S',1,0.987437,199,811995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 194}, \"maximum_statistics\": {\"great\": 199}}',55.9387,143929259,200064,NULL,'2019-04-25 16:44:23',1556210663,NULL),(1853449725,12209076,1,280745,1,1,1,'S',1,0.988235,170,872187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 166, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 170}}',55.986,144895028,229654,NULL,'2019-06-17 11:42:56',1560771776,NULL),(1853322130,12209076,1,74497,0,1,1,'A',1,0.966981,210,837796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 212}}',56.0924,144760668,198834,NULL,'2019-06-09 19:01:30',1560106890,NULL),(1852911672,12209076,1,762639,1,1,1,'S',1,0.956044,455,833917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 415, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 455}}',56.2193,144095654,437310,NULL,'2019-05-04 20:21:11',1557001271,NULL),(1852913612,12209076,1,52014,1,1,1,'A',1,0.90393,229,682546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 185}, \"maximum_statistics\": {\"great\": 229}}',56.2989,144096094,284046,NULL,'2019-05-04 20:43:54',1557002634,NULL),(1852934528,12209076,1,979232,1,1,1,'S',1,0.975962,208,878373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 198}, \"maximum_statistics\": {\"great\": 208}}',56.402,144117814,207770,NULL,'2019-05-05 20:56:27',1557089787,NULL),(1852989790,12209076,1,1385945,1,1,1,'S',1,0.985965,285,894932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',56.4164,144223882,255402,NULL,'2019-05-11 21:52:37',1557611557,NULL),(1852906416,12209076,1,241185,1,1,1,'S',1,0.980057,351,869296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 337}, \"maximum_statistics\": {\"great\": 351}}',56.4228,144096272,355188,NULL,'2019-05-04 20:53:47',1557003227,NULL),(1852811030,12209076,1,274323,1,1,1,'S',1,0.962791,215,818730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 199}, \"maximum_statistics\": {\"great\": 215}}',56.4851,143970891,221034,NULL,'2019-04-27 22:31:35',1556404295,NULL),(1853569217,12209076,1,151126,1,1,1,'X',1,1,203,885913,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 203}}',56.6355,144965393,278633,NULL,'2019-06-21 14:54:22',1561128862,NULL),(1853336309,12209076,1,2007979,1,1,1,'B',1,0.891393,178,606565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 205}, \"maximum_statistics\": {\"great\": 244}}',56.8679,144683758,180594,NULL,'2019-06-05 16:49:22',1559753362,NULL),(1853002604,12209076,1,353852,1,1,1,'S',1,0.977273,198,856250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 189, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 198}}',57.056,144297395,199356,NULL,'2019-05-15 22:10:12',1557958212,NULL),(1853899102,12209076,1,1637607,1,1,1,'X',1,1,265,932978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 265}}',57.0799,145559404,480810,NULL,'2019-07-27 23:53:48',1564271628,NULL),(1853808983,12209076,1,1670139,1,1,1,'B',1,0.822323,64,389683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 30, \"great\": 313, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 439}}',57.1355,145363776,180048,NULL,'2019-07-16 00:00:35',1563235235,NULL),(1852847275,12209076,1,182277,1,1,1,'S',1,0.97027,185,826691,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 185}}',57.2385,144135843,248932,NULL,'2019-05-06 23:46:34',1557186394,NULL),(1853432418,12209076,1,602259,1,1,1,'B',1,0.868715,149,518826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 358}}',57.3429,144888477,212690,NULL,'2019-06-16 23:44:12',1560728652,NULL),(1853205297,12209076,1,78980,1,1,1,'S',1,0.994286,350,875244,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 346, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 350}}',57.3518,144379294,529512,NULL,'2019-05-19 21:10:22',1558300222,NULL),(1853784485,12209076,1,209484,0,1,1,'B',1,0.888689,152,556242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 30, \"great\": 463, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 557}}',57.3733,145363635,319082,NULL,'2019-07-15 23:49:07',1563234547,NULL),(1853761291,12209076,1,187231,1,1,1,'X',1,1,231,942318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 231}}',57.3816,145524792,407370,NULL,'2019-07-25 22:07:55',1564092475,NULL),(1853279980,12209076,1,241161,1,1,1,'A',1,0.923581,156,643193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 200, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 229}}',57.4318,144756116,175934,NULL,'2019-06-09 14:39:25',1560091165,NULL),(1853052857,12209076,1,1844415,1,1,1,'SH',1,0.978365,208,957328,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 199}, \"maximum_statistics\": {\"great\": 208}}',57.5006,144357031,196231,NULL,'2019-05-18 21:54:44',1558216484,NULL),(1853249298,12209076,1,1077058,1,1,1,'X',1,1,200,918117,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 200}}',57.5054,144683228,220968,NULL,'2019-06-05 16:17:49',1559751469,NULL),(1853072408,12209076,1,281049,1,1,1,'S',1,0.976852,432,835042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 412, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 432}}',57.6727,144218619,525790,NULL,'2019-05-11 17:15:09',1557594909,NULL),(1853032820,12209076,1,241579,1,1,1,'S',1,0.96875,192,811058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 180, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 192}}',57.6861,144199918,173786,NULL,'2019-05-10 19:42:18',1557517338,NULL),(1853052951,12209076,1,1974603,1,1,1,'S',1,0.969231,520,853827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 488, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 520}}',57.7207,144248992,605310,NULL,'2019-05-13 02:21:18',1557714078,NULL),(1858412702,12209076,1,1547926,1,1,1,'B',1,0.867882,71,464620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 27, \"great\": 350, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 439}}',57.7592,152575681,181922,NULL,'2020-07-09 16:43:40',1594313020,NULL),(1853018767,12209076,1,1627676,1,1,1,'S',1,0.987124,233,868750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 227, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 233}}',57.7845,144202132,219838,NULL,'2019-05-10 22:30:08',1557527408,NULL),(1853143522,12209076,1,220201,1,1,1,'S',1,0.972727,220,792199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 208, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 220}}',57.8736,144487697,220466,NULL,'2019-05-26 00:07:43',1558829263,NULL),(1853443683,12209076,1,1372408,1,1,1,'S',1,0.978,250,874962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 239, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 250}}',57.9344,144784294,223110,NULL,'2019-06-11 05:36:37',1560231397,NULL),(1853520888,12209076,1,36797,1,1,1,'X',1,1,121,938091,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 121}}',58.0039,144965292,165760,NULL,'2019-06-21 14:49:45',1561128585,NULL),(1852925855,12209076,1,149786,1,1,1,'S',1,0.978,250,851965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',58.0371,144039345,223044,NULL,'2019-05-01 17:42:15',1556732535,NULL),(1852850094,12209076,1,1699346,1,1,1,'X',1,1,180,913654,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180}, \"maximum_statistics\": {\"great\": 180}}',58.1251,144118008,204756,NULL,'2019-05-05 21:09:35',1557090575,NULL),(1857891460,12209076,1,550385,1,1,1,'S',1,0.971347,349,852894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',58.1301,151861367,457333,NULL,'2020-06-12 13:51:03',1591969863,NULL),(1852892736,12209076,1,1518387,1,1,1,'S',1,0.966981,212,830164,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 212}}',58.1532,144135550,193648,NULL,'2019-05-06 23:12:54',1557184374,NULL),(1853102903,12209076,1,89307,1,1,1,'A',1,0.903571,280,686637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 226}, \"maximum_statistics\": {\"great\": 280}}',58.1933,144504068,261440,NULL,'2019-05-26 18:30:51',1558895451,NULL),(1853063666,12209076,1,1309112,1,1,1,'B',1,0.881503,191,526977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 279}, \"maximum_statistics\": {\"great\": 346}}',58.3288,144268358,223874,NULL,'2019-05-14 08:04:06',1557821046,NULL),(1853131074,12209076,1,36574,1,1,1,'B',1,0.877309,138,537219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 295}, \"maximum_statistics\": {\"great\": 379}}',58.3867,144524356,221496,NULL,'2019-05-27 21:46:49',1558993609,NULL),(1853117660,12209076,1,27612,1,1,1,'S',1,0.951807,166,768002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 166}}',58.5048,144556007,147520,NULL,'2019-05-29 20:02:56',1559160176,NULL),(1853322143,12209076,1,74497,1,1,1,'SH',1,0.96934,212,939348,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 212}}',58.5178,144760708,208207,NULL,'2019-06-09 19:03:30',1560107010,NULL),(1853337025,12209076,1,1624606,1,1,1,'B',1,0.872123,151,531341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 308, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 391}}',58.5847,144637640,231708,NULL,'2019-06-02 23:56:56',1559519816,NULL),(1853565198,12209076,1,545845,0,1,1,'A',1,0.921842,258,667990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 26, \"great\": 420, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 467}}',58.6123,145106483,359334,NULL,'2019-06-29 21:55:34',1561845334,NULL),(1853004492,12209076,1,356728,1,1,1,'S',1,0.962871,202,835515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 187}, \"maximum_statistics\": {\"great\": 202}}',58.656,144202147,239352,NULL,'2019-05-10 22:31:50',1557527510,NULL),(1853037609,12209076,1,1643086,1,1,1,'S',1,0.974684,395,845551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 375, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 395}}',58.6832,144201933,481975,NULL,'2019-05-10 22:13:45',1557526425,NULL),(1852927415,12209076,1,601721,1,1,1,'S',1,0.97479,238,856524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 226, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 238}}',58.6925,144043631,216808,NULL,'2019-05-01 23:16:30',1556752590,NULL),(1852780770,12209076,1,746800,1,1,1,'S',1,0.969466,262,776608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 246}, \"maximum_statistics\": {\"great\": 262}}',58.7652,143941565,218732,NULL,'2019-04-26 12:45:15',1556282715,NULL),(1855333810,12209076,1,2206568,1,1,1,'B',1,0.872611,120,508749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 25, \"great\": 376, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 471}}',58.7739,147894919,251500,NULL,'2019-12-29 03:57:19',1577591839,NULL),(1852987458,12209076,1,25572,1,1,1,'S',1,0.979358,218,799338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 209}, \"maximum_statistics\": {\"great\": 218}}',58.9022,144248911,282410,NULL,'2019-05-13 02:11:00',1557713460,NULL),(1852845535,12209076,1,827301,1,1,1,'S',1,0.97651,447,812091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 426, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 447}}',58.9165,144044840,556340,NULL,'2019-05-02 01:10:02',1556759402,NULL),(1858194117,12209076,1,1415713,1,1,1,'X',1,1,169,975223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 169}}',58.9696,152141828,190430,NULL,'2020-06-22 20:06:04',1592856364,NULL),(1852969843,12209076,1,1699346,1,1,1,'XH',1,1,180,1026634,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180}, \"maximum_statistics\": {\"great\": 180}}',59.0021,144356971,213606,NULL,'2019-05-18 21:50:05',1558216205,NULL),(1853337222,12209076,1,2009694,1,1,1,'S',1,0.980978,368,893505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 354}, \"maximum_statistics\": {\"great\": 368}}',59.0789,144638440,362004,NULL,'2019-06-03 01:17:21',1559524641,NULL),(1853088282,12209076,1,1692750,1,1,1,'S',1,0.957243,573,793753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 524, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 573}}',59.097,144203391,646662,NULL,'2019-05-11 00:15:03',1557533703,NULL),(1852853775,12209076,1,19483,1,1,1,'S',1,0.967697,356,829727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 333, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 356}}',59.1447,144044154,418410,NULL,'2019-05-02 00:11:03',1556755863,NULL),(1853360291,12209076,1,1901151,1,1,1,'S',1,0.978803,401,853890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 384, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 401}}',59.2024,144784424,399031,NULL,'2019-06-11 05:49:02',1560232142,NULL),(1852969966,12209076,1,1699350,1,1,1,'S',1,0.970219,319,790606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 300, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 319}}',59.288,144200288,322876,NULL,'2019-05-10 20:07:13',1557518833,NULL),(1852936352,12209076,1,1145627,1,1,1,'X',1,1,160,897612,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 160}}',59.2953,144135668,166626,NULL,'2019-05-06 23:27:21',1557185241,NULL),(1853563450,12209076,1,985524,1,1,1,'X',1,1,264,918661,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 264}}',59.3548,144971262,427039,NULL,'2019-06-21 22:30:12',1561156212,NULL),(1858040592,12209076,1,1563004,1,1,1,'X',1,1,208,967670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 208}}',59.3732,152039446,218590,NULL,'2020-06-18 23:49:55',1592524195,NULL),(1852884499,12209076,1,1414509,1,1,1,'S',1,0.971053,190,829131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 179}, \"maximum_statistics\": {\"great\": 190}}',59.4227,143989717,213736,NULL,'2019-04-28 19:58:57',1556481537,NULL),(1853009960,12209076,1,366267,1,1,1,'S',1,0.991979,187,863187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 184, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 187}}',59.4396,144201988,216438,NULL,'2019-05-10 22:17:46',1557526666,NULL),(1852883294,12209076,1,1896856,1,1,1,'S',1,0.977551,245,850170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 234, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 245}}',59.4604,144074043,243212,NULL,'2019-05-03 18:47:05',1556909225,NULL),(1852891710,12209076,1,1256370,1,1,1,'S',1,0.965957,235,811501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 219, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 235}}',59.5015,144096891,240810,NULL,'2019-05-04 21:31:15',1557005475,NULL),(1853147479,12209076,1,1845398,1,1,1,'S',1,0.954984,311,752848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 283, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 311}}',59.5055,144430799,273688,NULL,'2019-05-22 23:25:52',1558567552,NULL),(1853255488,12209076,1,36207,1,1,1,'S',1,0.963918,291,767317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 270}, \"maximum_statistics\": {\"great\": 291, \"legacy_combo_increase\": 1}}',59.5345,144638392,281782,NULL,'2019-06-03 01:12:29',1559524349,NULL),(1853529057,12209076,1,41325,1,1,1,'X',1,1,135,921631,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 135}}',59.5352,144965486,149493,NULL,'2019-06-21 14:59:50',1561129190,NULL),(1852854871,12209076,1,93556,1,1,1,'S',1,0.971053,190,816843,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 190}}',59.5481,144132404,201123,NULL,'2019-05-06 18:26:00',1557167160,NULL),(1853075769,12209076,1,1673156,1,1,1,'A',1,0.945783,267,698996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 298, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 332}}',59.6478,144302015,274923,NULL,'2019-05-16 07:03:55',1557990235,NULL),(1853035195,12209076,1,923838,1,1,1,'S',1,0.980088,226,864855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 217, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 226}}',59.6729,144335570,242692,NULL,'2019-05-18 00:33:14',1558139594,NULL),(1852884140,12209076,1,1509440,1,1,1,'S',1,0.975,200,803546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 190, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 200}}',59.7438,144044807,187152,NULL,'2019-05-02 01:06:08',1556759168,NULL),(1852886012,12209076,1,1619563,1,1,1,'S',1,0.95073,274,801802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 247, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 274}}',59.7827,144100878,239520,NULL,'2019-05-05 02:57:46',1557025066,NULL),(1853136742,12209076,1,1926800,1,1,1,'S',1,0.975113,221,864064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 210, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 221}}',60.0037,144524745,217210,NULL,'2019-05-27 22:27:22',1558996042,NULL),(1853470595,12209076,1,1211924,1,1,1,'X',1,1,185,928589,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 185}}',60.0524,144935551,279868,NULL,'2019-06-19 19:48:03',1560973683,NULL),(1852912739,12209076,1,1737682,1,1,1,'S',1,0.965015,343,799019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 319, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343}}',60.0827,144073665,305746,NULL,'2019-05-03 18:23:22',1556907802,NULL),(1852952267,12209076,1,1854047,1,1,1,'S',1,0.956522,92,798656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 84}, \"maximum_statistics\": {\"great\": 92}}',60.2329,144162339,74200,NULL,'2019-05-08 16:35:05',1557333305,NULL),(1852906870,12209076,1,1826999,1,1,1,'S',1,0.98017,353,845774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 339}, \"maximum_statistics\": {\"great\": 353}}',60.2693,144097274,343992,NULL,'2019-05-04 21:57:05',1557007025,NULL),(1853624629,12209076,1,2008876,1,1,1,'S',1,0.953608,291,785557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 264, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',60.2704,145293865,277418,NULL,'2019-07-11 17:33:49',1562866429,NULL),(1852890973,12209076,1,1818787,1,1,1,'S',1,0.957792,154,811278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154}}',60.2742,144074223,148483,NULL,'2019-05-03 18:58:53',1556909933,NULL),(1859434683,12209076,1,1214271,1,1,1,'S',1,0.99349,384,907315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 379, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 384}}',60.2912,154099354,628992,NULL,'2020-09-04 13:39:02',1599226742,NULL),(1853053149,12209076,1,1844829,1,1,1,'X',1,1,176,930638,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 176}}',60.5047,144279343,183804,NULL,'2019-05-14 20:29:16',1557865756,NULL),(1852882099,12209076,1,538712,1,1,1,'S',1,0.985849,212,862936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 206, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 212}}',60.5248,144097824,237826,NULL,'2019-05-04 22:36:04',1557009364,NULL),(1852900149,12209076,1,397536,0,1,1,'S',1,0.980808,495,785424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 476, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 495}}',60.777,144095985,477552,NULL,'2019-05-04 20:38:11',1557002291,NULL),(1853443505,12209076,1,1709137,1,1,1,'X',1,1,178,948990,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 178}}',60.9287,144936063,175159,NULL,'2019-06-19 20:24:20',1560975860,NULL),(1852843093,12209076,1,1783149,1,1,1,'S',1,0.988584,219,918910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 214, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 219}}',61.0632,144161893,228070,NULL,'2019-05-08 16:07:26',1557331646,NULL),(1852876017,12209076,1,362782,1,1,1,'S',1,0.983173,416,880994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 402, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 416}}',61.2032,144096357,558198,NULL,'2019-05-04 20:58:49',1557003529,NULL),(1853555305,12209076,1,1581912,1,1,1,'XH',1,1,254,1032184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 254}}',61.4994,144972461,421944,NULL,'2019-06-22 00:27:01',1561163221,NULL),(1858208645,12209076,1,2195349,1,1,1,'X',1,1,176,944972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 176}}',61.5219,152097239,214240,NULL,'2020-06-21 04:23:04',1592713384,NULL),(1852879283,12209076,1,722161,1,1,1,'S',1,0.955263,190,805985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 173}, \"maximum_statistics\": {\"great\": 190}}',61.5231,144039314,151624,NULL,'2019-05-01 17:40:24',1556732424,NULL),(1853156020,12209076,1,1850566,1,1,1,'S',1,0.987854,247,875808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 241, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 247}}',61.606,144505463,214272,NULL,'2019-05-26 20:02:47',1558900967,NULL),(1853036032,12209076,1,1534724,1,1,1,'S',1,0.971667,300,806532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 283, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',61.6416,144279725,261362,NULL,'2019-05-14 20:58:41',1557867521,NULL),(1852987419,12209076,1,25550,1,1,1,'A',1,0.927835,140,603764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',61.6482,144196943,271900,NULL,'2019-05-10 16:56:40',1557507400,NULL),(1853036090,12209076,1,1922719,1,1,1,'S',1,0.974359,234,800737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 222, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 234}}',61.6696,144185202,226882,NULL,'2019-05-10 00:12:00',1557447120,NULL),(1853475559,12209076,1,2025910,1,1,1,'A',1,0.955235,479,774532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 608, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 659}}',61.6711,144772940,620122,NULL,'2019-06-10 13:41:36',1560174096,NULL),(1852869910,12209076,1,523181,1,1,1,'S',1,0.990698,215,860255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 211}, \"maximum_statistics\": {\"great\": 215}}',61.6987,144117696,226596,NULL,'2019-05-05 20:48:57',1557089337,NULL),(1853212316,12209076,1,1802199,1,1,1,'A',1,0.956175,204,747688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 251}}',61.7691,144395228,241458,NULL,'2019-05-20 19:18:41',1558379921,NULL),(1853086601,12209076,1,1349021,0,1,1,'A',1,0.930769,189,695731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 169}, \"maximum_statistics\": {\"great\": 195}}',61.7699,144268790,171856,NULL,'2019-05-14 08:53:56',1557824036,NULL),(1853075257,12209076,1,1988752,0,1,1,'S',1,0.983871,186,900919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',61.9257,144224088,183104,NULL,'2019-05-11 22:05:30',1557612330,NULL),(1853035863,12209076,1,713958,1,1,1,'S',1,0.963636,275,839703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 255, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 275}}',61.9691,144288257,259864,NULL,'2019-05-15 11:41:10',1557920470,NULL),(1853053724,12209076,1,1975301,1,1,1,'S',1,0.974104,251,871347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 238, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 251}}',62.0132,144288331,221036,NULL,'2019-05-15 11:47:32',1557920852,NULL),(1853078337,12209076,1,1777304,1,1,1,'S',1,0.96347,438,753240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 406, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 438}}',62.0911,144202358,522868,NULL,'2019-05-10 22:48:24',1557528504,NULL),(1852896670,12209076,1,742978,1,1,1,'X',1,1,167,901555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 167}}',62.1348,144076623,153160,NULL,'2019-05-03 22:07:51',1556921271,NULL),(1853037572,12209076,1,52238,1,1,1,'S',1,0.951064,235,814154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 212}, \"maximum_statistics\": {\"great\": 235}}',62.1608,144218806,244110,NULL,'2019-05-11 17:23:00',1557595380,NULL),(1853015106,12209076,1,44235,1,1,1,'S',1,0.955026,378,811439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 344, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 378}}',62.281,144288214,517600,NULL,'2019-05-15 11:37:40',1557920260,NULL),(1852998432,12209076,1,1037801,1,1,1,'S',1,0.988987,227,906275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 227}}',62.3228,144313423,204670,NULL,'2019-05-16 20:12:00',1558037520,NULL),(1853017741,12209076,1,1513129,1,1,1,'S',1,0.960094,213,795255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',62.3538,144291797,245454,NULL,'2019-05-15 15:15:59',1557933359,NULL),(1853475871,12209076,1,2033658,1,1,1,'SH',1,0.986076,395,948072,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 384, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 395}}',62.449,144902500,450580,NULL,'2019-06-17 20:04:50',1560801890,NULL),(1854113238,12209076,1,1573659,1,1,1,'B',1,0.847302,123,450800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 49, \"great\": 654, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 871}}',62.4996,145922839,448092,NULL,'2019-08-19 13:31:43',1566221503,NULL),(1853013424,12209076,1,1902800,1,1,1,'S',1,0.97254,437,803104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 413, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 437}}',62.5131,144288121,514996,NULL,'2019-05-15 11:29:51',1557919791,NULL),(1853180074,12209076,1,64189,1,1,1,'A',1,0.937259,301,741344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 458, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 518}}',62.616,144413740,486281,NULL,'2019-05-21 22:34:21',1558478061,NULL),(1852896399,12209076,1,1898517,1,1,1,'S',1,0.955253,257,775863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 234}, \"maximum_statistics\": {\"great\": 257}}',62.7146,144100776,238596,NULL,'2019-05-05 02:49:23',1557024563,NULL),(1853774281,12209076,1,1214271,1,1,1,'A',1,0.989583,315,929684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 378, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 384}}',62.7431,145391822,592000,NULL,'2019-07-17 17:40:28',1563385228,NULL),(1853255484,12209076,1,36155,1,1,1,'A',1,0.903226,216,609188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 403, \"legacy_combo_increase\": 3}}',62.7938,144720459,317170,NULL,'2019-06-07 17:51:43',1559929903,NULL),(1859871451,12209076,1,219312,1,1,1,'S',1,0.994521,365,890089,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 361, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 365}}',62.7983,154794731,403070,NULL,'2020-09-30 19:47:44',1601495264,NULL),(1853442480,12209076,1,1872378,1,1,1,'S',1,0.981343,268,894949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 258, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 268}}',62.9984,144862925,245928,NULL,'2019-06-15 15:55:48',1560614148,NULL),(1853135670,12209076,1,1398839,1,1,1,'S',1,0.978852,331,885143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 317, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 331}}',63.0961,144445845,342080,NULL,'2019-05-23 20:42:15',1558644135,NULL),(1852924303,12209076,1,1556734,1,1,1,'S',1,0.969697,231,813656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 217}, \"maximum_statistics\": {\"great\": 231}}',63.1616,144118100,217612,NULL,'2019-05-05 21:16:37',1557090997,NULL),(1853123753,12209076,1,866363,1,1,1,'XH',1,1,178,987527,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 178}}',63.1726,144382626,174934,NULL,'2019-05-20 02:34:40',1558319680,NULL),(1854530397,12209076,1,107232,1,1,1,'S',1,0.987448,239,873636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 233}, \"maximum_statistics\": {\"great\": 239}}',63.1801,146602035,371888,NULL,'2019-10-05 20:50:43',1570308643,NULL),(1852991270,12209076,1,1895399,1,1,1,'S',1,0.973469,245,823538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 245}}',63.2249,144249487,229762,NULL,'2019-05-13 03:17:16',1557717436,NULL),(1853085948,12209076,1,300549,1,1,1,'S',1,0.961111,180,751718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 166, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 180}}',63.3038,144248833,198482,NULL,'2019-05-13 01:58:57',1557712737,NULL),(1858785379,12209076,1,674624,1,1,1,'X',1,1,237,942777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 237}}',63.3271,153082496,383060,NULL,'2020-07-28 16:45:09',1595954709,NULL),(1853047945,12209076,1,259861,1,1,1,'S',1,0.987374,198,872196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 193, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 198}}',63.3617,144246007,200730,NULL,'2019-05-12 21:07:12',1557695232,NULL),(1853008406,12209076,1,1506131,1,1,1,'S',1,0.965753,365,865425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 340, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 365}}',63.4517,144245424,390270,NULL,'2019-05-12 20:26:34',1557692794,NULL),(1853480176,12209076,1,1212581,1,1,1,'X',1,1,518,943971,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 518}}',63.5935,144965580,486720,NULL,'2019-06-21 15:04:52',1561129492,NULL),(1852951932,12209076,1,169612,1,1,1,'S',1,0.962963,270,798695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 270}}',63.6146,144049761,326440,NULL,'2019-05-02 10:41:49',1556793709,NULL),(1853430084,12209076,1,1701157,1,1,1,'A',1,0.908069,163,588737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 26, \"great\": 643, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 756}}',63.6229,144882660,430188,NULL,'2019-06-16 16:35:44',1560702944,NULL),(1853125055,12209076,1,1917305,1,1,1,'A',1,0.94152,227,673470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 462, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 513}}',63.7469,144475711,440322,NULL,'2019-05-25 12:20:19',1558786819,NULL),(1853296050,12209076,1,606171,1,1,1,'A',1,0.918052,260,663377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 368, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 421}}',63.7558,144755999,361934,NULL,'2019-06-09 14:34:04',1560090844,NULL),(1852857560,12209076,1,22623,1,1,1,'A',1,0.929612,206,715218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 177}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 1}}',63.8365,144005752,188830,NULL,'2019-04-29 19:32:03',1556566323,NULL),(1853042681,12209076,1,252629,1,1,1,'S',1,0.958435,409,794313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 375, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 409}}',63.9163,144273847,382998,NULL,'2019-05-14 14:42:03',1557844923,NULL),(1853713019,12209076,1,2042847,1,1,1,'S',1,0.959108,269,877732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 247, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 269}}',63.9186,145235122,259550,NULL,'2019-07-07 20:57:12',1562533032,NULL),(1852924959,12209076,1,1654675,1,1,1,'S',1,0.977642,246,871808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 235, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 246}}',64.117,144165816,242658,NULL,'2019-05-08 20:31:57',1557347517,NULL),(1853439063,12209076,1,1706541,1,1,1,'S',1,0.978723,329,803999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 315, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 329}}',64.1384,144894942,324988,NULL,'2019-06-17 11:36:04',1560771364,NULL),(1853279124,12209076,1,410473,1,1,1,'S',1,0.981413,269,875364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 269}}',64.1829,144616089,245044,NULL,'2019-06-01 22:28:47',1559428127,NULL),(1853409088,12209076,1,1468656,1,1,1,'A',1,0.935165,106,634646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 410, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 455}}',64.1896,144882518,246676,NULL,'2019-06-16 16:24:36',1560702276,NULL),(1853013696,12209076,1,1902846,1,1,1,'S',1,0.972727,110,747182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 104, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 110}}',64.2625,144176338,73204,NULL,'2019-05-09 14:04:26',1557410666,NULL),(1853637306,12209076,1,2014775,1,1,1,'S',1,0.986175,217,873268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 211, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 217}}',64.3156,145308414,381675,NULL,'2019-07-12 16:12:58',1562947978,NULL),(1852956120,12209076,1,172894,1,1,1,'S',1,0.988121,463,894647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 452, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 463}}',64.3708,144166759,568454,NULL,'2019-05-08 22:03:07',1557352987,NULL),(1852946702,12209076,1,295069,1,1,1,'S',1,0.980856,444,891484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 427, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 444}}',64.5069,144096433,535854,NULL,'2019-05-04 21:03:28',1557003808,NULL),(1858006358,12209076,1,46212,1,1,1,'X',1,1,255,1001418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 255}}',64.7774,152032992,255004,NULL,'2020-06-18 18:22:29',1592504549,NULL),(1857002029,12209076,1,540954,1,1,1,'S',1,0.965986,147,876780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 137}, \"maximum_statistics\": {\"great\": 147}}',64.8819,150428251,147516,NULL,'2020-04-24 20:43:17',1587760997,NULL),(1853603705,12209076,1,2060301,1,1,1,'A',1,0.90625,81,579231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 207}, \"maximum_statistics\": {\"great\": 240}}',65.022,144970644,120604,NULL,'2019-06-21 21:35:43',1561152943,NULL),(1853143617,12209076,1,1843131,1,1,1,'S',1,0.956473,448,830335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 409, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 448}}',65.0577,144476276,480084,NULL,'2019-05-25 12:49:50',1558788590,NULL),(1852838718,12209076,1,1175549,1,1,1,'S',1,0.965473,391,784666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 364}, \"maximum_statistics\": {\"great\": 391}}',65.1296,144161854,343844,NULL,'2019-05-08 16:05:39',1557331539,NULL),(1852987438,12209076,1,25571,1,1,1,'A',1,0.959649,193,725382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',65.14,144198956,315030,NULL,'2019-05-10 18:39:41',1557513581,NULL),(1857334827,12209076,1,1452454,1,1,1,'S',1,0.963934,305,877864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 283, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',65.2692,151059605,357381,NULL,'2020-05-15 16:32:20',1589560340,NULL),(1853463005,12209076,1,1506132,1,1,1,'A',1,0.90098,176,608667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 425, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 510}}',65.3194,144781755,345758,NULL,'2019-06-11 01:09:38',1560215378,NULL),(1852847569,12209076,1,1372075,1,1,1,'S',1,0.970588,238,819695,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 224, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 238}}',65.3196,144135584,241178,NULL,'2019-05-06 23:17:23',1557184643,NULL),(1855516155,12209076,1,616305,1,1,1,'X',1,1,176,993053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 176}}',65.5101,148097593,199272,NULL,'2020-01-10 16:58:46',1578675526,NULL),(1852841216,12209076,1,85107,1,1,1,'S',1,0.971193,243,831577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 229}, \"maximum_statistics\": {\"great\": 243}}',65.5533,144099739,207948,NULL,'2019-05-05 01:13:53',1557018833,NULL),(1858765698,12209076,1,138494,1,1,1,'X',1,1,318,969414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 318}}',65.5859,153204606,426220,NULL,'2020-08-01 21:21:10',1596316870,NULL),(1853232219,12209076,1,707461,1,1,1,'A',1,0.901429,252,647064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 295}, \"maximum_statistics\": {\"great\": 350}}',65.5973,144683634,279218,NULL,'2019-06-05 16:42:37',1559752957,NULL),(1853077362,12209076,1,624171,1,1,1,'S',1,0.980663,181,831213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 174, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 181}}',65.5975,144203208,191906,NULL,'2019-05-10 23:58:31',1557532711,NULL),(1859668332,12209076,1,43761,1,1,1,'X',1,1,219,907587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 219}}',65.6632,154589303,238228,NULL,'2020-09-23 18:57:16',1600887436,NULL),(1853212958,12209076,1,1955973,1,1,1,'S',1,0.966238,311,799352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 290, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 311}}',65.84,144476170,285516,NULL,'2019-05-25 12:44:25',1558788265,NULL),(1853063328,12209076,1,272393,1,1,1,'S',1,0.973404,188,797815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 178, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 188}}',65.9003,144184969,220046,NULL,'2019-05-09 23:49:55',1557445795,NULL),(1852906051,12209076,1,1092360,1,1,1,'X',1,1,173,903499,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 173}}',66.0971,144166856,184192,NULL,'2019-05-08 22:11:54',1557353514,NULL),(1853831336,12209076,1,2053363,1,1,1,'A',1,0.901515,94,567694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 396}}',66.1753,145537270,225852,NULL,'2019-07-26 16:36:58',1564159018,NULL),(1859432201,12209076,1,2533558,1,1,1,'A',1,0.922145,127,620629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',66.1973,154094562,183286,NULL,'2020-09-04 09:07:09',1599210429,NULL),(1855455497,12209076,1,140486,1,1,1,'A',1,0.993763,479,909311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 477, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 481}}',66.2908,147929018,693640,NULL,'2019-12-31 02:01:25',1577757685,NULL),(1852900874,12209076,1,1901788,1,1,1,'S',1,0.96087,345,826797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 318, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 345}}',66.3017,144098524,358660,NULL,'2019-05-04 23:30:12',1557012612,NULL),(1855293402,12209076,1,2089677,1,1,1,'B',1,0.897674,179,559936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 357, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 430}}',66.3511,147895158,257600,NULL,'2019-12-29 04:19:28',1577593168,NULL),(1855324151,12209076,1,2201738,1,1,1,'B',1,0.884199,158,536011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 32, \"great\": 387}, \"maximum_statistics\": {\"great\": 462}}',66.5084,147894992,225510,NULL,'2019-12-29 04:04:38',1577592278,NULL),(1853072022,12209076,1,1986055,1,1,1,'S',1,0.966527,239,898428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 223, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 239}}',66.513,144280101,232496,NULL,'2019-05-14 21:28:27',1557869307,NULL),(1853176732,12209076,1,61226,1,1,1,'S',1,0.995495,222,873138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 220, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',66.5628,144486806,242556,NULL,'2019-05-25 23:00:57',1558825257,NULL),(1855204794,12209076,1,1260090,1,1,1,'B',1,0.893168,183,539862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 47, \"great\": 680, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 805}}',66.5688,147587097,465544,NULL,'2019-12-09 14:12:12',1575900732,NULL),(1858000167,12209076,1,2108227,1,1,1,'A',1,0.901554,113,552852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 323, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 386}}',66.5969,151997763,201580,NULL,'2020-06-17 12:37:34',1592397454,NULL),(1853426383,12209076,1,1699347,1,1,1,'B',1,0.884387,125,523544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 26, \"great\": 415, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 506}}',66.7,144880828,304248,NULL,'2019-06-16 14:36:33',1560695793,NULL),(1853375762,12209076,1,1545872,1,1,1,'S',1,0.987382,317,837053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 309, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 317}}',66.7566,144784277,286541,NULL,'2019-06-11 05:34:01',1560231241,NULL),(1853059943,12209076,1,957258,1,1,1,'S',1,0.960432,278,789623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 256, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 278, \"legacy_combo_increase\": 1}}',66.7613,144302337,284252,NULL,'2019-05-16 07:41:18',1557992478,NULL),(1853283646,12209076,1,47055,1,1,1,'S',1,0.990741,162,886796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 159, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 162}}',66.9641,144754919,236070,NULL,'2019-06-09 13:28:54',1560086934,NULL),(1852844021,12209076,1,86482,1,1,1,'X',1,1,183,892121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 183}}',67.1478,144038853,181592,NULL,'2019-05-01 17:10:20',1556730620,NULL),(1853805782,12209076,1,749002,1,1,1,'B',1,0.892958,60,520293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 355}}',67.1662,145532288,169110,NULL,'2019-07-26 10:56:38',1564138598,NULL),(1853301867,12209076,1,1946496,0,1,1,'A',1,0.907407,187,646635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 297}}',67.1928,144628294,235242,NULL,'2019-06-02 13:31:31',1559482291,NULL),(1853186676,12209076,1,1946495,1,1,1,'S',1,0.992754,207,913229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 204, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 207}}',67.2138,144505375,219210,NULL,'2019-05-26 19:57:18',1558900638,NULL),(1853077560,12209076,1,78008,0,1,1,'S',1,0.987624,202,861561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 197, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 202}}',67.3044,144297299,249402,NULL,'2019-05-15 22:02:00',1557957720,NULL),(1853219400,12209076,1,2017707,1,1,1,'S',1,0.994297,263,900325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 260, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 263}}',67.4907,144475483,258950,NULL,'2019-05-25 12:06:29',1558785989,NULL),(1853802231,12209076,1,744437,1,1,1,'A',1,0.908377,70,565557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 334}, \"maximum_statistics\": {\"great\": 382}}',67.5132,145532326,174876,NULL,'2019-07-26 10:59:47',1564138787,NULL),(1858828299,12209076,1,1890439,1,1,1,'X',1,1,327,924597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 327}}',67.5318,153083306,356676,NULL,'2020-07-28 17:22:17',1595956937,NULL),(1852998653,12209076,1,848511,0,1,1,'A',1,0.945591,306,717474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 481, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 533}}',67.6576,144270981,579854,NULL,'2019-05-14 11:48:33',1557834513,NULL),(1852974684,12209076,1,182769,1,1,1,'X',1,1,169,934653,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 169}}',67.6929,144305811,197349,NULL,'2019-05-16 12:23:43',1558009423,NULL),(1852864827,12209076,1,1941672,1,1,1,'S',1,0.961538,364,789396,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 336, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 364}}',67.7995,144135500,327782,NULL,'2019-05-06 23:06:31',1557183991,NULL),(1857178664,12209076,1,2133968,1,1,1,'A',1,0.949744,461,724177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 529}, \"maximum_statistics\": {\"great\": 587}}',67.8346,150595293,502421,NULL,'2020-04-30 10:35:24',1588242924,NULL),(1853035173,12209076,1,923725,1,1,1,'S',1,0.984791,263,861711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 255, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 263}}',67.8841,144297282,252622,NULL,'2019-05-15 22:00:19',1557957619,NULL),(1853049955,12209076,1,944546,1,1,1,'S',1,0.978846,260,889278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 249, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 260}}',67.9513,144223462,273580,NULL,'2019-05-11 21:29:35',1557610175,NULL),(1860298769,12209076,1,2461628,1,1,1,'S',1,0.983871,279,919314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 270}, \"maximum_statistics\": {\"great\": 279}}',68.0465,155525698,235371,NULL,'2020-10-29 15:13:39',1603984419,NULL),(1853196069,12209076,1,1078886,1,1,1,'S',1,0.989535,430,911581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 421, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 430, \"legacy_combo_increase\": 1}}',68.1435,144445743,543616,NULL,'2019-05-23 20:33:46',1558643626,NULL),(1853013858,12209076,1,889124,1,1,1,'S',1,0.989726,438,879318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 429, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 438}}',68.1528,144245894,473357,NULL,'2019-05-12 20:59:59',1557694799,NULL),(1853664521,12209076,1,223237,1,1,1,'S',1,0.99495,495,887012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 490, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 495}}',68.4507,145184828,531336,NULL,'2019-07-04 21:24:23',1562275463,NULL),(1853304888,12209076,1,149806,1,1,1,'A',1,0.923676,148,641924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 282, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 321}}',68.5087,144598856,224226,NULL,'2019-06-01 03:46:01',1559360761,NULL),(1853485391,12209076,1,690411,1,1,1,'B',1,0.886414,99,513640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 365, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 449}}',68.772,145021686,223986,NULL,'2019-06-24 18:28:55',1561400935,NULL),(1853430606,12209076,1,56044,1,1,1,'B',1,0.88855,115,546572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 23, \"great\": 532, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 655}}',68.877,144779558,424666,NULL,'2019-06-10 21:32:13',1560202333,NULL),(1853038516,12209076,1,1092359,1,1,1,'S',1,0.961702,235,820926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 217, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 235}}',68.8983,144176697,228182,NULL,'2019-05-09 14:24:15',1557411855,NULL),(1853075746,12209076,1,1988897,1,1,1,'S',1,0.970588,442,868851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 416, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 442}}',68.96,144199690,456712,NULL,'2019-05-10 19:26:43',1557516403,NULL),(1853066181,12209076,1,70668,1,1,1,'S',1,0.983936,249,779347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 241, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 249}}',69.0268,144202533,283906,NULL,'2019-05-10 22:59:28',1557529168,NULL),(1853461951,12209076,1,298251,1,1,1,'A',1,0.943511,649,785117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 585, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 655}}',69.0303,144772803,794410,NULL,'2019-06-10 13:33:23',1560173603,NULL),(1853017207,12209076,1,1055296,1,1,1,'S',1,0.973077,260,845911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 246, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 260}}',69.1815,144202890,236728,NULL,'2019-05-10 23:31:04',1557531064,NULL),(1853346339,12209076,1,2018517,1,1,1,'A',1,0.946319,270,741134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 297, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 326}}',69.2167,144683602,309480,NULL,'2019-06-05 16:40:18',1559752818,NULL),(1853039562,12209076,1,405934,1,1,1,'S',1,0.995146,206,887344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 204, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 206}}',69.286,144297321,252168,NULL,'2019-05-15 22:04:09',1557957849,NULL),(1852992962,12209076,1,1391730,1,1,1,'XH',1,1,79,997859,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79}, \"maximum_statistics\": {\"great\": 79}}',69.3214,144305408,68977,NULL,'2019-05-16 11:58:06',1558007886,NULL),(1853600291,12209076,1,632521,1,1,1,'S',1,0.993878,245,882388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 242, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 245}}',69.4015,144967353,308764,NULL,'2019-06-21 16:59:26',1561136366,NULL),(1853272642,12209076,1,398152,1,1,1,'S',1,0.996732,153,869034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 153}}',69.4496,144574066,220026,NULL,'2019-05-30 19:29:39',1559244579,NULL),(1866309894,12209076,1,1108752,1,1,1,'S',1,0.981658,736,899556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 709, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 736}}',69.4708,164590771,772650,NULL,'2021-08-03 21:03:39',1628024619,NULL),(1854885432,12209076,1,2202788,1,1,1,'S',1,0.968354,237,894272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 222, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 237}}',69.537,147072338,277083,NULL,'2019-11-06 16:39:26',1573058366,NULL),(1853313706,12209076,1,284248,1,1,1,'X',1,1,215,894857,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 215}}',69.6135,144652559,192948,NULL,'2019-06-03 20:21:53',1559593313,NULL),(1856727038,12209076,1,2119070,1,1,1,'S',1,0.984925,199,937709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 199}}',69.6549,149934828,198854,NULL,'2020-04-08 22:21:57',1586384517,NULL),(1853552884,12209076,1,1788569,1,1,1,'S',1,0.993188,367,881252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 362, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 367}}',69.6905,144967306,366792,NULL,'2019-06-21 16:56:15',1561136175,NULL),(1853011651,12209076,1,1901389,1,1,1,'S',1,0.983533,334,851264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 323, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 334}}',69.7264,144223628,307910,NULL,'2019-05-11 21:38:46',1557610726,NULL),(1853537983,12209076,1,2003950,1,1,1,'X',1,1,225,912737,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225}, \"maximum_statistics\": {\"great\": 225}}',69.8161,144972720,196928,NULL,'2019-06-22 00:56:13',1561164973,NULL),(1859948211,12209076,1,1170444,0,1,1,'A',1,0.910926,303,606283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 73, \"great\": 1111, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1263}}',69.9028,154996710,802212,NULL,'2020-10-08 18:53:50',1602183230,NULL),(1853182484,12209076,1,65656,1,1,1,'S',1,0.961672,287,785440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 265, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 287, \"legacy_combo_increase\": 3}}',69.9702,144378981,350730,NULL,'2019-05-19 20:46:19',1558298779,NULL),(1853434584,12209076,1,613355,1,1,1,'A',1,0.945355,326,746351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 335}, \"maximum_statistics\": {\"great\": 366}}',70.009,144779250,324092,NULL,'2019-06-10 21:01:54',1560200514,NULL),(1853221719,12209076,1,181169,1,1,1,'A',1,0.92515,283,721106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',70.1547,144689322,291876,NULL,'2019-06-06 00:28:49',1559780929,NULL),(1853148784,12209076,1,910650,1,1,1,'S',1,0.995025,402,911116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 398, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 402}}',70.1606,144445310,525123,NULL,'2019-05-23 19:55:30',1558641330,NULL),(1853132926,12209076,1,1923023,1,1,1,'A',1,0.953834,333,772791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 582, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 639}}',70.2732,144567647,562854,NULL,'2019-05-30 12:46:45',1559220405,NULL),(1853606871,12209076,1,668123,1,1,1,'A',1,0.903061,127,594290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 331, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 392}}',70.2908,145235278,268918,NULL,'2019-07-07 21:12:01',1562533921,NULL),(1854050210,12209076,1,203302,0,1,1,'A',1,0.944444,356,793967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 321, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 360}}',70.292,145870095,317168,NULL,'2019-08-16 07:53:58',1565942038,NULL),(1855305986,12209076,1,445672,1,1,1,'S',1,0.996296,405,905975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 402, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 405}}',70.5219,147789773,645114,NULL,'2019-12-22 18:25:02',1577039102,NULL),(1853086924,12209076,1,306250,1,1,1,'S',1,0.959402,234,815080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 215, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',70.529,144297832,235670,NULL,'2019-05-15 22:57:19',1557961039,NULL),(1853499420,12209076,1,96024,1,1,1,'S',1,0.996063,635,928545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 630, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 635}}',70.5702,145124465,652608,NULL,'2019-06-30 23:15:04',1561936504,NULL),(1857800069,12209076,1,2401867,1,1,1,'X',1,1,212,940645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 212}}',70.674,151490556,156930,NULL,'2020-05-30 05:13:56',1590815636,NULL),(1853345093,12209076,1,1965541,1,1,1,'S',1,0.988506,261,846844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 255, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 261}}',70.9444,144755700,231252,NULL,'2019-06-09 14:15:22',1560089722,NULL),(1853050919,12209076,1,1755181,1,1,1,'S',1,0.973384,263,854646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 249, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 263}}',71.2192,144245537,253194,NULL,'2019-05-12 20:34:50',1557693290,NULL),(1854070888,12209076,1,223237,1,1,1,'S',1,0.986869,495,916527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 482, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 495}}',71.2658,145867633,544943,NULL,'2019-08-16 02:57:17',1565924237,NULL),(1853539341,12209076,1,1773335,1,1,1,'X',1,1,334,905596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 334}}',71.3436,145025914,325756,NULL,'2019-06-25 00:50:36',1561423836,NULL),(1853245975,12209076,1,1745864,1,1,1,'S',1,0.989837,246,925743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 241}, \"maximum_statistics\": {\"great\": 246}}',71.3872,144695151,212614,NULL,'2019-06-06 10:17:15',1559816235,NULL),(1853141475,12209076,1,1529704,1,1,1,'S',1,0.985197,304,793612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 295, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 304}}',71.5826,144445433,285510,NULL,'2019-05-23 20:05:06',1558641906,NULL),(1854832666,12209076,1,897800,1,1,1,'S',1,0.986618,411,919245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 400, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 411}}',71.7524,146956411,450430,NULL,'2019-10-30 10:08:56',1572430136,NULL),(1857962584,12209076,1,1215384,1,1,1,'B',1,0.892583,105,540912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 324}, \"maximum_statistics\": {\"great\": 391}}',71.9426,152039882,235984,NULL,'2020-06-19 00:18:01',1592525881,NULL),(1858775618,12209076,1,352975,1,1,1,'X',1,1,254,974278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 254}}',72.1001,153204837,493760,NULL,'2020-08-01 21:32:16',1596317536,NULL),(1853063277,12209076,1,154207,1,1,1,'S',1,0.962323,637,845875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 589, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 637}}',72.1501,144223273,692090,NULL,'2019-05-11 21:19:34',1557609574,NULL),(1853424614,12209076,1,1858666,1,1,1,'S',1,0.986577,298,854401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 290, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 298}}',72.2862,144878290,287040,NULL,'2019-06-16 11:55:14',1560686114,NULL),(1853252666,12209076,1,908105,1,1,1,'A',1,0.934959,142,671800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 330}, \"maximum_statistics\": {\"great\": 369}}',72.441,144669824,290402,NULL,'2019-06-04 20:41:29',1559680889,NULL),(1853075380,12209076,1,619853,1,1,1,'S',1,0.975232,323,855855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 307, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 323}}',72.4932,144202014,331036,NULL,'2019-05-10 22:20:13',1557526813,NULL),(1853941436,12209076,1,2056284,1,1,1,'S',1,0.981343,402,899598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 387, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 402}}',72.5365,145619994,522914,NULL,'2019-07-31 17:54:32',1564595672,NULL),(1853068383,12209076,1,968339,1,1,1,'S',1,0.956604,265,830096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 242, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 265}}',72.7114,144199198,276370,NULL,'2019-05-10 18:54:11',1557514451,NULL),(1853903261,12209076,1,325028,1,1,1,'A',1,0.934084,157,637951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 282, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 311}}',72.9854,145718662,232808,NULL,'2019-08-06 20:58:13',1565125093,NULL),(1853043982,12209076,1,56794,1,1,1,'S',1,0.981013,237,879961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 228}, \"maximum_statistics\": {\"great\": 237}}',72.9858,144249359,252540,NULL,'2019-05-13 03:02:41',1557716561,NULL),(1853244054,12209076,1,1840048,1,1,1,'S',1,0.994118,340,898781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 336, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 340}}',72.9977,144754852,323630,NULL,'2019-06-09 13:24:37',1560086677,NULL),(1852980063,12209076,1,1796419,1,1,1,'S',1,0.992647,272,869107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 268, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 272}}',73.0832,144336603,263632,NULL,'2019-05-18 01:55:02',1558144502,NULL),(1852970849,12209076,1,1488691,1,1,1,'S',1,0.981746,630,876915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 607, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 630}}',73.0995,144287877,654088,NULL,'2019-05-15 11:09:11',1557918551,NULL),(1858836179,12209076,1,2284485,1,1,1,'S',1,0.989474,190,970638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 186, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 190}}',73.1215,153076112,213187,NULL,'2020-07-28 12:09:47',1595938187,NULL),(1858130600,12209076,1,1272493,1,1,1,'S',1,0.998876,445,998141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 444, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 445}}',73.1701,152085882,502190,NULL,'2020-06-20 16:59:47',1592672387,NULL),(1853075181,12209076,1,164011,1,1,1,'S',1,0.972513,382,832659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 361, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 382}}',73.2537,144223671,405617,NULL,'2019-05-11 21:41:45',1557610905,NULL),(1853215639,12209076,1,1805289,1,1,1,'S',1,0.992366,262,900217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 262}}',73.4865,144505554,269264,NULL,'2019-05-26 20:09:12',1558901352,NULL),(1853321738,12209076,1,1805101,1,1,1,'A',1,0.909931,178,600141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 370, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',73.5285,144720783,268612,NULL,'2019-06-07 18:12:58',1559931178,NULL),(1855163428,12209076,1,1401888,1,1,1,'S',1,0.99812,266,893379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 265, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',73.7103,147710498,263212,NULL,'2019-12-17 18:40:42',1576608042,NULL),(1853465909,12209076,1,1634422,1,1,1,'S',1,0.993697,238,906059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 238}}',73.7138,144918221,259440,NULL,'2019-06-18 18:36:53',1560883013,NULL),(1858000468,12209076,1,1286415,1,1,1,'X',1,1,339,992073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 339}}',73.8309,152032843,460960,NULL,'2020-06-18 18:15:13',1592504113,NULL),(1853193462,12209076,1,984293,1,1,1,'S',1,0.995261,211,903956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 209, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 211}}',73.8652,144504686,237410,NULL,'2019-05-26 19:09:43',1558897783,NULL),(1853188019,12209076,1,156598,1,1,1,'S',1,0.990196,255,886236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',74.0241,144487241,277240,NULL,'2019-05-25 23:31:16',1558827076,NULL),(1852971268,12209076,1,1360729,1,1,1,'S',1,0.9875,320,862005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 312, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 320}}',74.0435,144271134,282820,NULL,'2019-05-14 11:59:41',1557835181,NULL),(1853504762,12209076,1,1748132,1,1,1,'X',1,1,212,915622,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 212}}',74.0743,145069716,248080,NULL,'2019-06-27 17:08:36',1561655316,NULL),(1853251094,12209076,1,1437849,1,1,1,'S',1,0.985325,477,894149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 463, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 477}}',74.0744,144764428,499254,NULL,'2019-06-10 00:10:01',1560125401,NULL),(1853329979,12209076,1,78981,1,1,1,'A',1,0.924051,285,655077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 6, \"great\": 609, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 711, \"legacy_combo_increase\": 1}}',74.1411,144627041,616126,NULL,'2019-06-02 12:23:10',1559478190,NULL),(1855066763,12209076,1,2008514,1,1,1,'S',1,0.973005,426,884692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 403, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 426}}',74.2782,147466000,437976,NULL,'2019-12-01 12:09:41',1575202181,NULL),(1853274157,12209076,1,1126463,1,1,1,'A',1,0.980137,581,804583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 702, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 730}}',74.4779,144637987,721664,NULL,'2019-06-03 00:32:27',1559521947,NULL),(1852983429,12209076,1,93776,1,1,1,'A',1,0.956107,258,813099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 241, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 262, \"legacy_combo_increase\": 2}}',74.51,144270936,307300,NULL,'2019-05-14 11:44:25',1557834265,NULL),(1855179505,12209076,1,1672023,1,1,1,'S',1,0.974891,458,933659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 435, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 458}}',74.5538,147587161,494789,NULL,'2019-12-09 14:16:55',1575901015,NULL),(1856040254,12209076,1,2058959,1,1,1,'S',1,0.991103,562,868307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 552, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 562}}',74.6339,148978916,583634,NULL,'2020-03-01 19:39:30',1583091570,NULL),(1854060268,12209076,1,2051919,1,1,1,'S',1,0.968912,386,895637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 362, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 386}}',74.6564,145922981,416639,NULL,'2019-08-19 13:39:40',1566221980,NULL),(1852839151,12209076,1,820735,1,1,1,'S',1,0.988916,406,866426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 397, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 406}}',74.6882,144165426,491076,NULL,'2019-05-08 20:00:46',1557345646,NULL),(1856164388,12209076,1,2234869,1,1,1,'S',1,0.990033,301,972525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 301}}',74.7255,148954181,279520,NULL,'2020-02-29 14:57:40',1582988260,NULL),(1853058394,12209076,1,955310,1,1,1,'S',1,0.990909,220,895598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 216, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 220}}',74.7343,144335923,244818,NULL,'2019-05-18 00:58:05',1558141085,NULL),(1853440365,12209076,1,269252,1,1,1,'S',1,0.994253,261,898813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 258, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 261}}',74.7744,144888864,268604,NULL,'2019-06-17 00:28:02',1560731282,NULL),(1858063387,12209076,1,2200083,1,1,1,'A',1,0.909639,205,599041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 426, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 498}}',74.9464,151997722,321334,NULL,'2020-06-17 12:35:24',1592397324,NULL),(1858063232,12209076,1,667729,1,1,1,'A',1,0.928414,374,706616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 407}, \"maximum_statistics\": {\"great\": 454}}',75.0166,152040104,399582,NULL,'2020-06-19 00:31:05',1592526665,NULL),(1853269755,12209076,1,1667533,1,1,1,'A',1,0.984746,180,801950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 288, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 295}}',75.0747,144764367,240169,NULL,'2019-06-10 00:06:08',1560125168,NULL),(1853930284,12209076,1,1254550,1,1,1,'S',1,0.96696,227,897603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 227}}',75.2122,145718616,235752,NULL,'2019-08-06 20:54:15',1565124855,NULL),(1853276813,12209076,1,405934,1,1,1,'X',1,1,206,913188,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 206}}',75.3257,144755763,263888,NULL,'2019-06-09 14:20:16',1560090016,NULL),(1853313716,12209076,1,284248,1,1,1,'X',1,1,215,949451,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 215}}',75.3276,144705802,198420,NULL,'2019-06-06 22:19:03',1559859543,NULL),(1855169162,12209076,1,1407983,1,1,1,'S',1,0.995079,508,883316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 503, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 508}}',75.3421,147710647,542270,NULL,'2019-12-17 18:50:51',1576608651,NULL),(1853549979,12209076,1,1784076,1,1,1,'S',1,0.992537,335,874222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 330, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 335}}',75.3652,145064913,347850,NULL,'2019-06-27 11:41:55',1561635715,NULL),(1855217303,12209076,1,1286105,1,1,1,'S',1,0.988393,560,840226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 547, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 560}}',75.4014,147620521,576418,NULL,'2019-12-11 22:33:34',1576103614,NULL),(1854977034,12209076,1,2014635,1,1,1,'S',1,0.998918,462,992794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 461, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 462}}',75.5786,147217595,558020,NULL,'2019-11-15 18:20:37',1573842037,NULL),(1853889467,12209076,1,28815,1,1,1,'S',1,0.985714,420,914190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 408, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 420}}',75.6782,145601723,597414,NULL,'2019-07-30 14:55:45',1564498545,NULL),(1854056667,12209076,1,2050683,1,1,1,'A',1,0.9122,188,584175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 467}, \"maximum_statistics\": {\"great\": 541}}',75.7257,145768498,361814,NULL,'2019-08-10 00:33:23',1565397203,NULL),(1853379790,12209076,1,1978932,1,1,1,'S',1,0.991438,292,847997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 287, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 292}}',75.7586,144917673,295710,NULL,'2019-06-18 17:56:44',1560880604,NULL),(1853491729,12209076,1,182791,1,1,1,'S',1,0.997436,390,899496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 388, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 390}}',76.013,145154879,552370,NULL,'2019-07-02 23:17:37',1562109457,NULL),(1852988636,12209076,1,1200738,1,1,1,'S',1,0.986376,367,865540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 357, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',76.0286,144202460,355794,NULL,'2019-05-10 22:54:56',1557528896,NULL),(1853513420,12209076,1,107035,1,1,1,'A',1,0.924092,201,667853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 527, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 606}}',76.0404,145037997,442770,NULL,'2019-06-25 18:02:54',1561485774,NULL),(1853950831,12209076,1,397536,0,1,1,'S',1,0.991919,495,866159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 487, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 495}}',76.1551,145638733,502230,NULL,'2019-08-01 22:44:55',1564699495,NULL),(1869841827,12209076,1,2975042,1,1,1,'S',1,0.993031,287,935995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 283, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 287}}',76.3155,169869251,270229,NULL,'2022-02-17 23:53:56',1645142036,NULL),(1853775209,12209076,1,33868,1,1,1,'B',1,0.876335,194,522214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 33, \"great\": 456, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 562, \"legacy_combo_increase\": 1}}',76.4343,145446405,463528,NULL,'2019-07-21 01:20:26',1563672026,NULL),(1853755763,12209076,1,1616546,1,1,1,'A',1,0.940047,203,687983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 24, \"great\": 780, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 859}}',76.4461,145508919,666086,NULL,'2019-07-24 22:21:41',1564006901,NULL),(1853327704,12209076,1,1708216,1,1,1,'S',1,0.986159,289,845127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 281, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 289}}',76.6985,144615074,266760,NULL,'2019-06-01 21:11:40',1559423500,NULL),(1853297755,12209076,1,263199,1,1,1,'S',1,0.99026,462,859533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 453, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 462}}',76.7269,144724072,520874,NULL,'2019-06-07 21:49:58',1559944198,NULL),(1853002865,12209076,1,862007,1,1,1,'S',1,0.98659,261,862906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 254, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 261}}',76.8586,144351785,257940,NULL,'2019-05-18 16:59:53',1558198793,NULL),(1865406537,12209076,1,124837,1,1,1,'X',1,1,284,939407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 284}}',76.9537,163331615,421240,NULL,'2021-06-25 17:05:50',1624640750,NULL),(1852943570,12209076,1,650735,1,1,1,'S',1,0.961794,301,791186,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 278}, \"maximum_statistics\": {\"great\": 301}}',76.9681,144136039,277252,NULL,'2019-05-07 00:07:15',1557187635,NULL),(1853298444,12209076,1,1160294,1,1,1,'S',1,0.993617,235,824976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 232, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 235}}',77.0404,144682918,230144,NULL,'2019-06-05 15:59:02',1559750342,NULL),(1853433731,12209076,1,1997264,1,1,1,'SH',1,0.989899,396,1010017,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 388, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 396}}',77.1435,144918050,536649,NULL,'2019-06-18 18:23:39',1560882219,NULL),(1852991383,12209076,1,1804815,1,1,1,'S',1,0.988142,253,817234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 247, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 253}}',77.3104,144203046,251632,NULL,'2019-05-10 23:45:08',1557531908,NULL),(1852973701,12209076,1,181213,1,1,1,'S',1,0.982,500,853473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 482, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500}}',77.3727,144314129,539664,NULL,'2019-05-16 21:02:07',1558040527,NULL),(1862762569,12209076,1,376514,1,1,1,'X',1,1,203,970211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 203}}',77.5966,159261869,237072,NULL,'2021-03-01 07:21:24',1614583284,NULL),(1853841231,12209076,1,963762,1,1,1,'A',1,0.957965,244,796519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 629}, \"maximum_statistics\": {\"great\": 678}}',77.7876,145532560,593978,NULL,'2019-07-26 11:18:50',1564139930,NULL),(1853310506,12209076,1,281006,1,1,1,'S',1,0.984155,284,873122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 275, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 284}}',77.8912,144761303,289806,NULL,'2019-06-09 19:43:02',1560109382,NULL),(1853158617,12209076,1,1657611,1,1,1,'S',1,0.996764,309,862746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 307, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 309}}',77.9051,144505405,300456,NULL,'2019-05-26 19:59:26',1558900766,NULL),(1853808703,12209076,1,1777991,1,1,1,'B',1,0.875254,151,521239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 60, \"great\": 800, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 986}}',77.9936,145388286,622656,NULL,'2019-07-17 13:29:14',1563370154,NULL),(1873060646,12209076,1,3585814,1,1,1,'X',1,1,306,1004324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 306}}',78.0283,174644561,311229,NULL,'2022-09-20 20:52:59',1663707179,NULL),(1853626008,12209076,1,2009111,1,1,1,'A',1,0.902163,194,572548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 48, \"great\": 866, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1017}}',78.0457,145235345,600170,NULL,'2019-07-07 21:17:34',1562534254,NULL),(1853583190,12209076,1,161751,1,1,1,'A',1,0.926714,185,659976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 18, \"great\": 740, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 846}}',78.0714,145155990,646034,NULL,'2019-07-03 01:48:18',1562118498,NULL),(1853478900,12209076,1,1035973,1,1,1,'X',1,1,207,921166,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 207}}',78.1391,144965047,246368,NULL,'2019-06-21 14:36:08',1561127768,NULL),(1853812101,12209076,1,1094076,1,1,1,'A',1,0.930736,154,650269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 416}, \"maximum_statistics\": {\"great\": 462}}',78.176,145488273,305626,NULL,'2019-07-23 15:24:41',1563895481,NULL),(1853286616,12209076,1,1985590,1,1,1,'S',1,0.982143,532,843085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 513, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 532}}',78.209,144651946,554910,NULL,'2019-06-03 19:41:51',1559590911,NULL),(1853559789,12209076,1,1584115,1,1,1,'X',1,1,264,947042,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 264}}',78.2607,145020545,261844,NULL,'2019-06-24 17:11:07',1561396267,NULL),(1853389560,12209076,1,1092366,1,1,1,'A',1,0.922956,232,702510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 270, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 318}}',78.2671,144784733,275660,NULL,'2019-06-11 06:23:17',1560234197,NULL),(1854087699,12209076,1,1677137,1,1,1,'S',1,0.990586,478,895763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 469, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 478}}',78.3488,145768596,533056,NULL,'2019-08-10 00:45:39',1565397939,NULL),(1853072158,12209076,1,455295,1,1,1,'S',1,0.964615,325,779928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 325}}',78.4087,144371770,313066,NULL,'2019-05-19 13:48:15',1558273695,NULL),(1853246202,12209076,1,729927,1,1,1,'X',1,1,156,910220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 156}}',78.4718,144615413,223735,NULL,'2019-06-01 21:36:11',1559424971,NULL),(1853077534,12209076,1,1863099,1,1,1,'S',1,0.993056,288,882441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 288}}',78.5059,144314075,240360,NULL,'2019-05-16 20:57:48',1558040268,NULL),(1862039842,12209076,1,1415270,1,1,1,'S',1,0.989499,619,932554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 606, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 1}}',78.5182,158100608,733615,NULL,'2021-01-25 01:48:16',1611539296,NULL),(1853288680,12209076,1,1581999,1,1,1,'S',1,0.98951,286,832340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 280, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 286}}',78.5496,144615893,298546,NULL,'2019-06-01 22:12:57',1559427177,NULL),(1853647452,12209076,1,207277,0,1,1,'A',1,0.946796,209,718416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 760, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 827}}',78.5624,145347033,633828,NULL,'2019-07-14 23:40:14',1563147614,NULL),(1854933781,12209076,1,667686,1,1,1,'S',1,0.997494,399,991535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 397, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 399}}',78.7701,147143226,552281,NULL,'2019-11-10 19:54:42',1573415682,NULL),(1853835108,12209076,1,1566969,1,1,1,'S',1,0.988449,606,877124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 592, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 606}}',78.7936,145395660,637402,NULL,'2019-07-17 23:22:25',1563405745,NULL),(1853441044,12209076,1,270597,1,1,1,'A',1,0.947592,139,692416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 324, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 353}}',78.8492,144779057,251584,NULL,'2019-06-10 20:44:33',1560199473,NULL),(1853529340,12209076,1,41588,1,1,1,'S',1,0.958,250,812974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',78.8864,144970611,285320,NULL,'2019-06-21 21:33:02',1561152782,NULL),(1853498789,12209076,1,1826999,1,1,1,'X',1,1,353,916932,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 353}}',78.9058,145017914,369804,NULL,'2019-06-24 14:17:30',1561385850,NULL),(1853584571,12209076,1,282247,1,1,1,'S',1,0.995763,236,864594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',78.9298,145124182,246584,NULL,'2019-06-30 22:38:49',1561934329,NULL),(1853036279,12209076,1,1960486,1,1,1,'S',1,0.986765,680,847807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 662, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 680}}',78.9354,144292179,691092,NULL,'2019-05-15 15:36:43',1557934603,NULL),(1853230421,12209076,1,502973,1,1,1,'S',1,0.991632,717,932940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 705, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 717}}',78.9699,144761044,721870,NULL,'2019-06-09 19:25:54',1560108354,NULL),(1852965987,12209076,1,1941672,1,1,1,'S',1,0.983516,364,845069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 352, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 364}}',79.0727,144352057,333900,NULL,'2019-05-18 17:11:21',1558199481,NULL),(1860322426,12209076,1,2245358,1,1,1,'S',1,0.971861,231,922856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 218, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 231}}',79.1763,155526619,215020,NULL,'2020-10-29 15:56:04',1603986964,NULL),(1853447937,12209076,1,1020095,1,1,1,'X',1,1,239,938168,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 239}}',79.2781,144947637,297568,NULL,'2019-06-20 14:24:32',1561040672,NULL),(1852998146,12209076,1,1608569,1,1,1,'S',1,0.982258,310,841313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 310}}',79.4286,144297433,286348,NULL,'2019-05-15 22:13:53',1557958433,NULL),(1852978355,12209076,1,487253,1,1,1,'S',1,0.993531,541,903702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 534, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 541}}',79.4993,144223831,635338,NULL,'2019-05-11 21:50:30',1557611430,NULL),(1860308974,12209076,1,46004,1,1,1,'S',1,0.9947,283,949593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 280, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 283}}',79.5002,155527029,281491,NULL,'2020-10-29 16:14:34',1603988074,NULL),(1853036345,12209076,1,1960507,1,1,1,'S',1,0.968543,302,813250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 283, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',79.5255,144291983,271422,NULL,'2019-05-15 15:26:46',1557934006,NULL),(1853542384,12209076,1,235314,1,1,1,'S',1,0.992958,497,932428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 490, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 497}}',79.6268,145071567,501336,NULL,'2019-06-27 19:34:08',1561664048,NULL),(1852924831,12209076,1,1463197,1,1,1,'S',1,0.983221,298,827910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 288, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 298}}',79.7109,144166704,287556,NULL,'2019-05-08 21:56:48',1557352608,NULL),(1853831694,12209076,1,589315,1,1,1,'X',1,1,237,926216,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 237}}',79.8369,145395773,236352,NULL,'2019-07-17 23:32:49',1563406369,NULL),(1853076003,12209076,1,284200,1,1,1,'S',1,0.98539,308,864827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',80.0855,144199459,284996,NULL,'2019-05-10 19:11:51',1557515511,NULL),(1853732969,12209076,1,2072584,1,1,1,'S',1,0.992733,344,881852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 339, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 344}}',80.1648,145184754,330258,NULL,'2019-07-04 21:18:32',1562275112,NULL),(1853454585,12209076,1,71065,1,1,1,'X',1,1,199,908304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 199}}',80.2384,144880431,235416,NULL,'2019-06-16 14:12:07',1560694327,NULL),(1855013680,12209076,1,2217438,1,1,1,'S',1,0.98036,611,912564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 587, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 611}}',80.4397,147202337,641075,NULL,'2019-11-14 19:04:34',1573758274,NULL),(1853058248,12209076,1,1660134,1,1,1,'S',1,0.983707,491,877333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 475, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 491}}',80.5782,144224467,541106,NULL,'2019-05-11 22:29:52',1557613792,NULL),(1853054248,12209076,1,64463,1,1,1,'X',1,1,166,903525,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 166}}',80.6159,144268043,197572,NULL,'2019-05-14 07:31:28',1557819088,NULL),(1855208613,12209076,1,1706045,1,1,1,'S',1,0.990926,551,953437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 541, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 551}}',80.6542,147685209,699000,NULL,'2019-12-15 22:21:14',1576448474,NULL),(1853286713,12209076,1,249984,1,1,1,'A',1,0.965144,300,773124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 391, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',80.7131,144705949,386130,NULL,'2019-06-06 22:32:28',1559860348,NULL),(1858332572,12209076,1,2059891,1,1,1,'X',1,1,106,876547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 106}}',80.7148,152264991,126804,NULL,'2020-06-27 16:26:33',1593275193,NULL),(1853146818,12209076,1,1934709,1,1,1,'S',1,0.98722,313,916772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',80.743,144484470,330819,NULL,'2019-05-25 20:17:54',1558815474,NULL),(1853516348,12209076,1,109644,1,1,1,'S',1,0.956383,470,802358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 429, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 470}}',80.765,145124207,519766,NULL,'2019-06-30 22:41:42',1561934502,NULL),(1853604656,12209076,1,1032329,1,1,1,'A',1,0.939394,414,730568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 622, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 693}}',80.8386,145086021,567986,NULL,'2019-06-28 17:08:24',1561741704,NULL),(1853548985,12209076,1,1861585,1,1,1,'S',1,0.980392,204,857522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 196, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 204, \"legacy_combo_increase\": 3}}',81.0071,145026004,287212,NULL,'2019-06-25 01:00:24',1561424424,NULL),(1855455504,12209076,1,140486,1,1,1,'X',1,1,481,983624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 481}}',81.0195,147929328,718658,NULL,'2019-12-31 02:24:19',1577759059,NULL),(1869941171,12209076,1,3343346,1,1,1,'A',1,0.974026,517,760568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 810, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 847}}',81.0569,169999701,702348,NULL,'2022-02-23 00:14:23',1645575263,NULL),(1853239020,12209076,1,1737680,1,1,1,'B',1,0.897541,281,621568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 402}, \"maximum_statistics\": {\"great\": 488}}',81.1209,144721194,371276,NULL,'2019-06-07 18:40:13',1559932813,NULL),(1863018848,12209076,1,1400358,1,1,1,'A',1,0.95583,533,792078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 525, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 566}}',81.2119,159729907,837670,NULL,'2021-03-15 11:45:47',1615808747,NULL),(1853281384,12209076,1,242003,1,1,1,'S',1,0.998016,252,841502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 251, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 252}}',81.2129,144628028,270160,NULL,'2019-06-02 13:16:15',1559481375,NULL),(1853573820,12209076,1,1599851,1,1,1,'S',1,0.993976,332,930333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 328, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 332}}',81.3199,144967491,370160,NULL,'2019-06-21 17:11:03',1561137063,NULL),(1853418954,12209076,1,1145939,1,1,1,'S',1,0.997917,240,915811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 239, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 240}}',81.4562,144934099,275100,NULL,'2019-06-19 18:15:25',1560968125,NULL),(1853585759,12209076,1,284758,1,1,1,'S',1,0.987248,745,880603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 726, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 745}}',81.6761,144967253,826078,NULL,'2019-06-21 16:52:25',1561135945,NULL),(1853261843,12209076,1,1754626,1,1,1,'A',1,0.97125,364,844676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 380}, \"maximum_statistics\": {\"great\": 400}}',81.7385,144573726,397410,NULL,'2019-05-30 19:02:09',1559242929,NULL),(1853317081,12209076,1,1803194,1,1,1,'S',1,0.991722,302,917385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',81.7481,144637627,276282,NULL,'2019-06-02 23:55:09',1559519709,NULL),(1853141326,12209076,1,1528870,1,1,1,'S',1,0.991259,286,856580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 281, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 286}}',81.7609,144504920,269818,NULL,'2019-05-26 19:24:04',1558898644,NULL),(1858768129,12209076,1,141199,1,1,1,'X',1,1,222,1001939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 222}}',81.8486,153204389,230249,NULL,'2020-08-01 21:11:10',1596316270,NULL),(1857026966,12209076,1,2206586,1,1,1,'S',1,0.993952,248,910581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 245, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',81.8758,150428290,232324,NULL,'2020-04-24 20:45:22',1587761122,NULL),(1852996425,12209076,1,1607372,1,1,1,'S',1,0.98366,306,835559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 296, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 306}}',81.9397,144268372,292540,NULL,'2019-05-14 08:05:57',1557821157,NULL),(1853398099,12209076,1,1840048,1,1,1,'X',1,1,340,915666,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 340}}',82.1367,144947520,326120,NULL,'2019-06-20 14:17:33',1561040253,NULL),(1853239340,12209076,1,889124,1,1,1,'X',1,1,438,890466,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 438}}',82.1915,144638065,453216,NULL,'2019-06-03 00:39:23',1559522363,NULL),(1853629477,12209076,1,334081,1,1,1,'S',1,0.997012,502,926762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 499, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 502}}',82.3792,145331474,565470,NULL,'2019-07-14 01:56:11',1563069371,NULL),(1853238847,12209076,1,1523163,1,1,1,'S',1,0.989286,280,849447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 274, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 280}}',82.417,144669227,296038,NULL,'2019-06-04 19:57:38',1559678258,NULL),(1869771158,12209076,1,2833939,1,1,1,'A',1,0.970307,460,792837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 497}, \"maximum_statistics\": {\"great\": 522}}',82.4399,169868818,497121,NULL,'2022-02-17 23:28:58',1645140538,NULL),(1853263166,12209076,1,223407,1,1,1,'S',1,0.995362,539,875933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 534, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 539}}',82.4946,144755469,534564,NULL,'2019-06-09 14:01:51',1560088911,NULL),(1862699223,12209076,1,2826024,1,1,1,'X',1,1,167,966288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 167}}',82.4955,159131721,169538,NULL,'2021-02-25 04:20:49',1614226849,NULL),(1853633636,12209076,1,1940768,1,1,1,'S',1,0.994016,752,893948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 743, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 752}}',82.5788,145331058,914700,NULL,'2019-07-14 01:10:34',1563066634,NULL),(1853961381,12209076,1,1572108,1,1,1,'A',1,0.981132,544,934915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 566, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 583}}',82.582,145687051,683642,NULL,'2019-08-04 19:40:55',1564947655,NULL),(1853308171,12209076,1,1601797,1,1,1,'S',1,0.995192,312,867941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 312}}',82.6137,144689643,284412,NULL,'2019-06-06 01:03:47',1559783027,NULL),(1853279694,12209076,1,240376,1,1,1,'S',1,0.992925,212,912036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 209, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 212}}',82.746,144724798,289162,NULL,'2019-06-07 22:55:37',1559948137,NULL),(1852965969,12209076,1,1877424,1,1,1,'S',1,0.982428,313,776758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 302, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 313}}',82.7939,144302089,285214,NULL,'2019-05-16 07:12:04',1557990724,NULL),(1853571721,12209076,1,269252,1,1,1,'X',1,1,261,916889,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 261}}',82.8113,144966009,271768,NULL,'2019-06-21 15:33:00',1561131180,NULL),(1853459759,12209076,1,295857,1,1,1,'A',1,0.932285,325,703808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 7, \"great\": 639, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 731}}',82.8119,144779301,716324,NULL,'2019-06-10 21:07:37',1560200857,NULL),(1853470992,12209076,1,1214929,1,1,1,'S',1,0.994261,697,911521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 689, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 697}}',82.8784,144917862,721810,NULL,'2019-06-18 18:09:58',1560881398,NULL),(1860294740,12209076,1,2457847,1,1,1,'X',1,1,159,983100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 159}}',82.9174,155526212,197328,NULL,'2020-10-29 15:37:39',1603985859,NULL),(1853527771,12209076,1,752331,1,1,1,'A',1,0.965882,328,766185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 398, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 425}}',82.9503,145047162,483716,NULL,'2019-06-26 09:58:05',1561543085,NULL),(1853505920,12209076,1,1831086,1,1,1,'X',1,1,211,942474,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 211}}',82.9508,145020633,189632,NULL,'2019-06-24 17:16:38',1561396598,NULL),(1854912045,12209076,1,103118,1,1,1,'A',1,0.927147,224,657905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 25, \"great\": 582, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 652}}',83.026,147217992,470480,NULL,'2019-11-15 18:43:38',1573843418,NULL),(1859842505,12209076,1,386766,1,1,1,'S',1,0.995396,543,953284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 538, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 543}}',83.075,154821473,574123,NULL,'2020-10-01 20:58:05',1601585885,NULL),(1857151617,12209076,1,1029683,1,1,1,'A',1,0.960688,322,782257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 379, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 407}}',83.116,150595362,340040,NULL,'2020-04-30 10:38:23',1588243103,NULL),(1853211742,12209076,1,1601789,1,1,1,'S',1,0.994624,279,878252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 276, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 279}}',83.1312,144484900,295832,NULL,'2019-05-25 20:42:45',1558816965,NULL),(1853791570,12209076,1,1654675,1,1,1,'X',1,1,246,939795,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 246}}',83.1688,145394372,253400,NULL,'2019-07-17 21:17:13',1563398233,NULL),(1859764367,12209076,1,2230635,1,1,1,'S',1,0.995588,340,940720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 337, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 340}}',83.2148,154794394,350474,NULL,'2020-09-30 19:31:02',1601494262,NULL),(1854279055,12209076,1,855628,1,1,1,'S',1,0.991557,533,907473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 524, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 533}}',83.3355,146313085,540066,NULL,'2019-09-14 20:26:02',1568492762,NULL),(1858493594,12209076,1,2058959,1,1,1,'S',1,0.991103,562,921707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 552, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 562}}',83.3436,152823526,605444,NULL,'2020-07-19 02:21:21',1595125281,NULL),(1855464395,12209076,1,1389996,1,1,1,'S',1,0.994118,510,953429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 504, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 510}}',83.3492,148097802,623752,NULL,'2020-01-10 17:10:51',1578676251,NULL),(1853305812,12209076,1,150118,1,1,1,'A',1,0.963526,199,782783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 329}}',83.396,144721257,296488,NULL,'2019-06-07 18:45:32',1559933132,NULL),(1853263711,12209076,1,1936871,1,1,1,'S',1,0.985692,629,849808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 611, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 629}}',83.4295,144705746,602852,NULL,'2019-06-06 22:15:09',1559859309,NULL),(1857568831,12209076,1,2401872,1,1,1,'S',1,0.988255,298,905436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 291, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 298}}',83.4918,151194668,264570,NULL,'2020-05-20 03:31:59',1589945519,NULL),(1853514913,12209076,1,1657611,1,1,1,'X',1,1,309,888580,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 309}}',83.6798,145069653,322068,NULL,'2019-06-27 17:04:04',1561655044,NULL),(1858200412,12209076,1,1974603,1,1,1,'S',1,0.990385,520,971777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 510, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 520}}',83.8399,152157212,657918,NULL,'2020-06-23 12:29:08',1592915348,NULL),(1867016962,12209076,1,2977338,1,1,1,'S',1,0.998559,347,986565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 346, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 347}}',83.9461,165608686,331438,NULL,'2021-09-06 15:50:06',1630943406,NULL),(1853118173,12209076,1,1725872,1,1,1,'S',1,0.994068,590,915690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 583, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 590}}',84.1979,144484229,719824,NULL,'2019-05-25 20:01:30',1558814490,NULL),(1865505623,12209076,1,667686,1,1,1,'X',1,1,399,1013964,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 399}}',84.2095,163305727,579295,NULL,'2021-06-24 20:56:55',1624568215,NULL),(1857801800,12209076,1,2310601,1,1,1,'S',1,0.997717,219,949822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 218, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 219}}',84.2225,151490008,253763,NULL,'2020-05-30 04:46:52',1590814012,NULL),(1853717586,12209076,1,1813917,1,1,1,'X',1,1,332,930422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 332}}',84.3861,145322292,369248,NULL,'2019-07-13 13:03:37',1563023017,NULL),(1861823200,12209076,1,2504203,1,1,1,'S',1,0.993789,483,985019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 477, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 483}}',84.5151,157915541,502089,NULL,'2021-01-18 21:39:37',1611005977,NULL),(1853756666,12209076,1,1617410,1,1,1,'S',1,0.996222,397,978986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 394, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 397}}',84.655,145508962,613956,NULL,'2019-07-24 22:26:07',1564007167,NULL),(1853281397,12209076,1,242003,1,1,1,'X',1,1,252,859346,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',84.7019,144720901,283288,NULL,'2019-06-07 18:20:22',1559931622,NULL),(1853726693,12209076,1,1907312,1,1,1,'S',1,0.988987,227,885828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 222, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 227}}',84.722,145331241,206224,NULL,'2019-07-14 01:30:54',1563067854,NULL),(1853390763,12209076,1,1671982,1,1,1,'S',1,0.980066,301,819574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 289, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 301}}',84.7368,144880680,271862,NULL,'2019-06-16 14:27:37',1560695257,NULL),(1853592711,12209076,1,295069,1,1,1,'X',1,1,444,944876,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 444}}',84.741,145018821,546975,NULL,'2019-06-24 15:15:18',1561389318,NULL),(1854952153,12209076,1,2090845,1,1,1,'A',1,0.937337,183,689312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 349, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 383}}',84.8021,147201718,261700,NULL,'2019-11-14 18:20:27',1573755627,NULL),(1871479553,12209076,1,2044361,1,1,1,'X',1,1,264,952220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 264}}',84.8059,172366120,277100,NULL,'2022-06-03 18:09:27',1654279767,NULL),(1853397152,12209076,1,553728,1,1,1,'S',1,0.970755,530,843041,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 499, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 530}}',84.8293,144886092,721030,NULL,'2019-06-16 20:12:22',1560715942,NULL),(1853536287,12209076,1,1858798,1,1,1,'A',1,0.916115,147,622065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 392, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 453}}',84.8561,145025933,295258,NULL,'2019-06-25 00:52:52',1561423972,NULL),(1853819952,12209076,1,2046727,1,1,1,'S',1,0.99729,369,935250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 367}, \"maximum_statistics\": {\"great\": 369}}',84.9869,145488227,345240,NULL,'2019-07-23 15:21:27',1563895287,NULL),(1858167175,12209076,1,172894,1,1,1,'S',1,0.99892,463,983935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 462, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 463}}',85.0003,152249939,598347,NULL,'2020-06-27 03:02:14',1593226934,NULL),(1853273832,12209076,1,1860937,1,1,1,'S',1,0.987578,322,857649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 314, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 322}}',85.0082,144689577,316798,NULL,'2019-06-06 00:54:28',1559782468,NULL),(1853418963,12209076,1,1145939,1,1,1,'X',1,1,240,921792,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 240}}',85.0254,144935355,275840,NULL,'2019-06-19 19:33:33',1560972813,NULL),(1859482807,12209076,1,2472192,1,1,1,'X',1,1,246,957323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 246}}',85.0323,154094433,235641,NULL,'2020-09-04 08:58:51',1599209931,NULL),(1854944264,12209076,1,2087820,1,1,1,'A',1,0.9421,303,689637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 27, \"great\": 844, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 924}}',85.2552,147288972,719872,NULL,'2019-11-20 00:29:56',1574209796,NULL),(1865234404,12209076,1,2836047,1,1,1,'S',1,0.982993,294,960294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 284}, \"maximum_statistics\": {\"great\": 294}}',85.2733,162898763,260477,NULL,'2021-06-11 21:08:12',1623445692,NULL),(1853589421,12209076,1,2037320,1,1,1,'S',1,0.99308,289,860852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 285, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 289}}',85.298,145020920,305876,NULL,'2019-06-24 17:35:00',1561397700,NULL),(1860237027,12209076,1,2156077,1,1,1,'A',1,0.978182,282,851151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 528, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 550}}',85.513,155339081,562574,NULL,'2020-10-22 08:58:42',1603357122,NULL),(1853550515,12209076,1,2012820,1,1,1,'S',1,0.991071,280,894435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 275, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 280}}',85.5135,145122550,429770,NULL,'2019-06-30 20:13:01',1561925581,NULL),(1853485400,12209076,1,690413,1,1,1,'S',1,0.995017,301,902064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 298, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 301}}',85.5448,145017830,285942,NULL,'2019-06-24 14:12:03',1561385523,NULL),(1861829341,12209076,1,33967,1,1,1,'A',1,0.940096,228,673462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 565, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 626}}',85.5913,157969820,480130,NULL,'2021-01-20 19:40:58',1611171658,NULL),(1853659238,12209076,1,909624,1,1,1,'A',1,0.96028,242,776115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 398}, \"maximum_statistics\": {\"great\": 428}}',85.6145,145315046,362230,NULL,'2019-07-13 02:29:50',1562984990,NULL),(1853361678,12209076,1,181506,1,1,1,'S',1,0.952727,275,817112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 249, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 275}}',85.6176,144782027,318130,NULL,'2019-06-11 01:38:31',1560217111,NULL),(1853584180,12209076,1,463933,1,1,1,'X',1,1,247,909520,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 247}}',85.6451,145019672,268988,NULL,'2019-06-24 16:10:00',1561392600,NULL),(1855422905,12209076,1,445672,1,1,1,'S',1,0.998765,405,974510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 404, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 405}}',85.7386,147985635,673111,NULL,'2020-01-03 13:42:19',1578058939,NULL),(1853032537,12209076,1,1082600,1,1,1,'S',1,0.994703,472,890634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 467, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 472}}',85.7677,144313084,462797,NULL,'2019-05-16 19:45:05',1558035905,NULL),(1853489803,12209076,1,697897,0,1,1,'A',1,0.941048,244,691790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 37, \"great\": 1047, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1145}}',85.7886,145154580,831660,NULL,'2019-07-02 22:38:54',1562107134,NULL),(1854506239,12209076,1,180452,1,1,1,'S',1,0.995455,550,910492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 545, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 550}}',85.8921,146602382,614136,NULL,'2019-10-05 21:23:54',1570310634,NULL),(1853255483,12209076,1,1935391,1,1,1,'S',1,0.989011,364,865511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 356, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 364}}',86.0162,144689227,366276,NULL,'2019-06-06 00:19:41',1559780381,NULL),(1853303021,12209076,1,272393,1,1,1,'X',1,1,188,873746,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 188}}',86.0665,144683441,229208,NULL,'2019-06-05 16:30:26',1559752226,NULL),(1853360707,12209076,1,1243712,1,1,1,'S',1,0.994915,590,896914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 584, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 590}}',86.1187,144918625,628396,NULL,'2019-06-18 19:05:02',1560884702,NULL),(1855329914,12209076,1,2205687,1,1,1,'B',1,0.889151,151,611607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 341}, \"maximum_statistics\": {\"great\": 424}}',86.1651,147895014,254052,NULL,'2019-12-29 04:06:52',1577592412,NULL),(1854967469,12209076,1,288037,1,1,1,'X',1,1,221,959573,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 221}}',86.1953,147143314,263010,NULL,'2019-11-10 20:00:55',1573416055,NULL),(1860349967,12209076,1,2006176,1,1,1,'X',1,1,239,1005742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 239}}',86.2591,155525768,262419,NULL,'2020-10-29 15:16:57',1603984617,NULL),(1853329148,12209076,1,1897546,1,1,1,'S',1,0.96129,310,830306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 286}, \"maximum_statistics\": {\"great\": 310}}',86.3524,144669747,310420,NULL,'2019-06-04 20:35:38',1559680538,NULL),(1853603897,12209076,1,2060303,1,1,1,'S',1,0.976526,213,888804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',86.3888,144970629,199130,NULL,'2019-06-21 21:34:34',1561152874,NULL),(1862809117,12209076,1,216969,1,1,1,'X',1,1,258,964430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 258}}',86.3961,159261830,287702,NULL,'2021-03-01 07:18:50',1614583130,NULL),(1865618099,12209076,1,2017707,1,1,1,'X',1,1,263,987581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 263}}',86.4335,163550025,282811,NULL,'2021-07-02 13:23:42',1625232222,NULL),(1853955068,12209076,1,557816,1,1,1,'S',1,0.988662,441,933121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 431, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 441}}',86.4405,145719873,491784,NULL,'2019-08-06 22:43:55',1565131435,NULL),(1853226201,12209076,1,1631834,1,1,1,'A',1,0.969649,310,863783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',86.4465,144668688,330900,NULL,'2019-06-04 19:23:30',1559676210,NULL),(1852998391,12209076,1,1808123,1,1,1,'S',1,0.969811,265,847073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 249, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 265}}',86.4499,144270279,295060,NULL,'2019-05-14 11:00:13',1557831613,NULL),(1853140994,12209076,1,1930469,1,1,1,'S',1,0.972492,309,828583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 292, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 309}}',86.4779,144395356,326190,NULL,'2019-05-20 19:31:16',1558380676,NULL),(1853580029,12209076,1,1177724,1,1,1,'X',1,1,275,921835,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 275}}',86.5919,145155622,272272,NULL,'2019-07-03 00:56:20',1562115380,NULL),(1853243903,12209076,1,1531396,1,1,1,'A',1,0.952308,225,755318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 299}, \"maximum_statistics\": {\"great\": 325}}',86.6535,144668772,271524,NULL,'2019-06-04 19:27:54',1559676474,NULL),(1853771997,12209076,1,1209945,1,1,1,'S',1,0.986322,329,892085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 320, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 329}}',86.6741,145477242,375340,NULL,'2019-07-22 22:46:25',1563835585,NULL),(1853164160,12209076,1,396455,1,1,1,'S',1,0.995968,248,906837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 246, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 248}}',86.7536,144556478,261438,NULL,'2019-05-29 20:36:57',1559162217,NULL),(1855660831,12209076,1,2142881,1,1,1,'S',1,0.995059,506,967586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 501, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 506}}',86.9122,148424293,629221,NULL,'2020-01-31 09:28:09',1580462889,NULL),(1853047143,12209076,1,1841484,1,1,1,'S',1,0.992908,282,870446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 278, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 282}}',86.9934,144224223,279849,NULL,'2019-05-11 22:13:11',1557612791,NULL),(1865636939,12209076,1,2992586,1,1,1,'S',1,0.997537,406,942652,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 404, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 406}}',87.0381,163501061,408449,NULL,'2021-07-01 01:45:46',1625103946,NULL),(1853667180,12209076,1,1279290,1,1,1,'S',1,0.999023,512,942345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 511, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 512}}',87.2315,145322207,616980,NULL,'2019-07-13 12:57:16',1563022636,NULL),(1856083036,12209076,1,1197360,1,1,1,'A',1,0.971061,225,823139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 294, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 311}}',87.3032,149079177,271592,NULL,'2020-03-07 18:24:30',1583605470,NULL),(1853411000,12209076,1,128735,1,1,1,'S',1,0.990702,484,893016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 475, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 484}}',87.3403,144902649,532626,NULL,'2019-06-17 20:15:39',1560802539,NULL),(1853402415,12209076,1,557815,1,1,1,'S',1,0.991477,704,894551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 692, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 704}}',87.4157,144863081,758230,NULL,'2019-06-15 16:03:46',1560614626,NULL),(1858338590,12209076,1,2336384,1,1,1,'S',1,0.983456,272,909845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 263, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 272}}',87.5344,152458978,272300,NULL,'2020-07-05 05:47:52',1593928072,NULL),(1853214238,12209076,1,1956842,1,1,1,'S',1,0.998691,382,878180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 381, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 382}}',87.5519,144445120,406206,NULL,'2019-05-23 19:43:57',1558640637,NULL),(1855582921,12209076,1,257916,1,1,1,'S',1,0.991822,428,949564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 421, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428}}',87.6074,148207529,449832,NULL,'2020-01-17 18:22:55',1579285375,NULL),(1853605383,12209076,1,822096,1,1,1,'S',1,0.998055,514,947078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 512, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 514}}',87.781,145328309,565356,NULL,'2019-07-13 20:29:54',1563049794,NULL),(1854198427,12209076,1,2077577,1,1,1,'A',1,0.961779,275,770181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 745}, \"maximum_statistics\": {\"great\": 798}}',87.9341,145963291,650446,NULL,'2019-08-22 06:19:47',1566454787,NULL),(1854155817,12209076,1,196125,1,1,1,'S',1,0.996413,697,896838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 692, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 697}}',88.0112,146054087,795660,NULL,'2019-08-27 22:19:30',1566944370,NULL),(1852965663,12209076,1,1694585,1,1,1,'S',1,0.976923,325,829372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 310}, \"maximum_statistics\": {\"great\": 325}}',88.0799,144199369,301106,NULL,'2019-05-10 19:06:25',1557515185,NULL),(1853145791,12209076,1,1646520,1,1,1,'S',1,0.995702,349,912801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 346, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 349}}',88.1055,144487634,441702,NULL,'2019-05-26 00:01:52',1558828912,NULL),(1853115640,12209076,1,683799,1,1,1,'S',1,0.996283,269,921679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 269}}',88.1265,144485177,288702,NULL,'2019-05-25 20:58:57',1558817937,NULL),(1860269728,12209076,1,1020095,1,1,1,'X',1,1,239,989648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 239}}',88.1878,155526916,300463,NULL,'2020-10-29 16:09:09',1603987749,NULL),(1853391162,12209076,1,1833802,1,1,1,'S',1,0.993443,305,877282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 301, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 305}}',88.348,144772675,283942,NULL,'2019-06-10 13:24:17',1560173057,NULL),(1870768624,12209076,1,3533807,1,1,1,'S',1,0.989924,397,878121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 389, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 397}}',88.5919,171122514,368203,NULL,'2022-04-11 17:16:30',1649697390,NULL),(1857948718,12209076,1,219394,1,1,1,'A',1,0.945946,322,758485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 338, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 370}}',88.6592,151808258,458972,NULL,'2020-06-10 14:52:02',1591800722,NULL),(1860348151,12209076,1,1450272,1,1,1,'X',1,1,179,997288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 179}}',88.675,155526372,208786,NULL,'2020-10-29 15:44:25',1603986265,NULL),(1853489341,12209076,1,315983,0,1,1,'S',1,0.991883,308,901785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 303, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308}}',88.7725,145124509,315650,NULL,'2019-06-30 23:22:03',1561936923,NULL),(1855651291,12209076,1,2204227,1,1,1,'A',1,0.918342,329,707752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 350, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 398}}',88.89,148222753,384910,NULL,'2020-01-18 15:16:14',1579360574,NULL),(1853546777,12209076,1,1572108,1,1,1,'S',1,0.998285,583,947245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 581, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 583}}',88.931,145125876,709390,NULL,'2019-07-01 02:08:50',1561946930,NULL),(1853518159,12209076,1,1078889,1,1,1,'A',1,0.972754,533,825218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 646, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 679, \"legacy_combo_increase\": 1}}',88.9328,144970814,699192,NULL,'2019-06-21 21:50:13',1561153813,NULL),(1853039067,12209076,1,1745038,1,1,1,'S',1,0.99434,265,871508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 262}, \"maximum_statistics\": {\"great\": 265}}',88.9985,144313917,262786,NULL,'2019-05-16 20:43:40',1558039420,NULL),(1858258329,12209076,1,2352034,1,1,1,'X',1,1,200,992124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 200}}',89.0417,152324320,209285,NULL,'2020-06-30 00:29:53',1593476993,NULL),(1853060480,12209076,1,151025,1,1,1,'S',1,0.98,425,832853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 408, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 425}}',89.1529,144297594,476100,NULL,'2019-05-15 22:29:37',1557959377,NULL),(1853283831,12209076,1,1145628,1,1,1,'S',1,0.997925,241,913082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 240, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 241}}',89.182,144669097,251874,NULL,'2019-06-04 19:49:07',1559677747,NULL),(1853570730,12209076,1,152909,1,1,1,'S',1,0.993644,236,913094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236, \"legacy_combo_increase\": 2}}',89.209,145065408,284002,NULL,'2019-06-27 12:19:11',1561637951,NULL),(1858175551,12209076,1,882615,1,1,1,'S',1,0.991304,460,944750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 452, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 460}}',89.301,152245875,498343,NULL,'2020-06-26 22:26:37',1593210397,NULL),(1871914767,12209076,1,3289028,1,1,1,'S',1,0.987535,361,917798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 361}}',89.3554,172836301,314610,NULL,'2022-06-23 20:35:32',1656016532,NULL),(1853258614,12209076,1,922358,1,1,1,'S',1,0.962783,309,843746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 286, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 309}}',89.3818,144682879,312620,NULL,'2019-06-05 15:56:47',1559750207,NULL),(1853330117,12209076,1,1810845,1,1,1,'X',1,1,245,894497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 245}}',89.4186,144721420,254514,NULL,'2019-06-07 18:57:18',1559933838,NULL),(1853136193,12209076,1,1399604,1,1,1,'S',1,0.988235,340,839376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 340}}',89.4455,144503445,308286,NULL,'2019-05-26 17:54:11',1558893251,NULL),(1855694661,12209076,1,263199,1,1,1,'S',1,0.991342,462,918500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 454, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 462}}',89.5908,148424389,541128,NULL,'2020-01-31 09:37:36',1580463456,NULL),(1859731461,12209076,1,1215385,1,1,1,'X',1,1,248,923338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 248}}',89.6253,154620614,277335,NULL,'2020-09-24 19:22:36',1600975356,NULL),(1859825150,12209076,1,900056,1,1,1,'X',1,1,336,977566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 336}}',89.7133,154794525,480058,NULL,'2020-09-30 19:36:51',1601494611,NULL),(1859917667,12209076,1,1382795,1,1,1,'S',1,0.992537,670,947403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 660, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 670, \"legacy_combo_increase\": 1}}',89.7891,154944685,714315,NULL,'2020-10-06 15:30:24',1601998224,NULL),(1853155040,12209076,1,392032,1,1,1,'S',1,0.994526,274,851281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 271, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 274}}',89.8966,144503505,264634,NULL,'2019-05-26 17:58:16',1558893496,NULL),(1853971725,12209076,1,1584115,1,1,1,'X',1,1,264,1003203,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 264}}',90.0083,145559169,270750,NULL,'2019-07-27 23:34:20',1564270460,NULL),(1856144035,12209076,1,841587,1,1,1,'X',1,1,363,952765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363}, \"maximum_statistics\": {\"great\": 363}}',90.1615,148978785,435540,NULL,'2020-03-01 19:29:35',1583090975,NULL),(1858302684,12209076,1,182791,1,1,1,'X',1,1,390,969624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 390}}',90.1999,152285692,581959,NULL,'2020-06-28 12:10:52',1593346252,NULL),(1854300014,12209076,1,2089203,1,1,1,'S',1,0.991272,401,958953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 394, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 401}}',90.6207,146159951,502799,NULL,'2019-09-03 20:07:28',1567541248,NULL),(1853577117,12209076,1,1601797,1,1,1,'X',1,1,312,886731,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 312}}',90.7044,144970982,292032,NULL,'2019-06-21 22:03:34',1561154614,NULL),(1853819961,12209076,1,2046727,1,1,1,'X',1,1,369,944596,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 369}}',90.761,145488491,347980,NULL,'2019-07-23 15:42:07',1563896527,NULL),(1858090296,12209076,1,2230635,1,1,1,'A',1,0.991176,339,978654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 335, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 340}}',90.9394,152091553,356526,NULL,'2020-06-20 22:04:16',1592690656,NULL),(1858764371,12209076,1,36207,1,1,1,'S',1,0.993127,291,898920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291, \"legacy_combo_increase\": 1}}',91.0057,153129467,305162,NULL,'2020-07-30 08:51:13',1596099073,NULL),(1853568682,12209076,1,1700020,1,1,1,'X',1,1,246,939013,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 246}}',91.0611,145023428,286596,NULL,'2019-06-24 20:40:43',1561408843,NULL),(1855776970,12209076,1,1566969,1,1,1,'A',1,0.988449,604,923839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 594, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 606}}',91.0837,148407517,648050,NULL,'2020-01-30 06:12:54',1580364774,NULL),(1869868715,12209076,1,3433117,1,1,1,'X',1,1,222,938406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 222}}',91.1092,169868745,243328,NULL,'2022-02-17 23:24:08',1645140248,NULL),(1873019759,12209076,1,3547995,1,1,1,'S',1,0.998485,330,946713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 329, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 330}}',91.1543,174644593,333682,NULL,'2022-09-20 20:55:26',1663707326,NULL),(1852969798,12209076,1,1011631,1,1,1,'S',1,0.989736,341,866486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 334, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 341}}',91.2123,144223589,339916,NULL,'2019-05-11 21:36:42',1557610602,NULL),(1853934728,12209076,1,2051918,1,1,1,'S',1,0.979212,457,838587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 438, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 457}}',91.2959,145718275,481980,NULL,'2019-08-06 20:25:56',1565123156,NULL),(1870680934,12209076,1,2954797,1,1,1,'A',1,0.995114,576,918667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 609, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 614}}',91.3442,171123024,667580,NULL,'2022-04-11 17:46:03',1649699163,NULL),(1853915653,12209076,1,1414509,1,1,1,'X',1,1,190,991033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 190}}',91.507,145559422,246093,NULL,'2019-07-27 23:56:14',1564271774,NULL),(1859693519,12209076,1,2071386,1,1,1,'X',1,1,257,928881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 257}}',91.6223,154620885,284065,NULL,'2020-09-24 19:32:16',1600975936,NULL),(1853686392,12209076,1,1310551,1,1,1,'X',1,1,335,949794,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 335}}',91.7726,145243691,398284,NULL,'2019-07-08 12:52:06',1562590326,NULL),(1859659833,12209076,1,814150,1,1,1,'S',1,0.997934,242,982189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 241, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 242}}',91.7895,154480848,322566,NULL,'2020-09-19 16:39:32',1600533572,NULL),(1853145058,12209076,1,44234,1,1,1,'S',1,0.982143,504,883553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 486, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 504}}',92.0309,144523741,610400,NULL,'2019-05-27 20:50:23',1558990223,NULL),(1853166189,12209076,1,944085,1,1,1,'A',1,0.98303,403,850611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 800, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 825}}',92.1338,144422688,777563,NULL,'2019-05-22 13:26:34',1558531594,NULL),(1857415128,12209076,1,884398,1,1,1,'X',1,1,264,925451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 264}}',92.1837,151004596,295700,NULL,'2020-05-13 21:41:07',1589406067,NULL),(1853704926,12209076,1,1345364,1,1,1,'S',1,0.958128,406,811636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 372, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 406}}',92.2525,145294745,448140,NULL,'2019-07-11 18:42:35',1562870555,NULL),(1871935895,12209076,1,3602321,1,1,1,'X',1,1,291,977211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 291}}',92.3948,173086672,289657,NULL,'2022-07-04 18:22:10',1656958930,NULL),(1853249331,12209076,1,1077059,1,1,1,'X',1,1,286,915233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 286}}',92.5276,144615373,285524,NULL,'2019-06-01 21:33:21',1559424801,NULL),(1859968500,12209076,1,1654675,1,1,1,'X',1,1,246,992564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 246}}',92.5309,154975423,258935,NULL,'2020-10-07 21:27:27',1602106047,NULL),(1860024728,12209076,1,1776103,1,1,1,'X',1,1,232,973658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 232}}',92.6399,155098417,229702,NULL,'2020-10-12 17:33:17',1602523997,NULL),(1857004257,12209076,1,2354905,1,1,1,'S',1,0.98125,320,880188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 308, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 320}}',92.6777,150428354,299164,NULL,'2020-04-24 20:48:49',1587761329,NULL),(1853334808,12209076,1,81820,1,1,1,'S',1,0.982072,251,850133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 242, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 2}}',92.7576,144615251,298310,NULL,'2019-06-01 21:24:30',1559424270,NULL),(1853414140,12209076,1,131372,0,1,1,'A',1,0.948407,326,732794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 601, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 659}}',92.8755,144918502,645790,NULL,'2019-06-18 18:56:23',1560884183,NULL),(1853468723,12209076,1,2015611,1,1,1,'S',1,0.998403,313,927916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 312}, \"maximum_statistics\": {\"great\": 313}}',92.9008,144772647,329642,NULL,'2019-06-10 13:21:26',1560172886,NULL),(1856163259,12209076,1,2226669,1,1,1,'S',1,0.993443,305,870459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 301, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 305}}',92.9015,148952886,302830,NULL,'2020-02-29 13:48:41',1582984121,NULL),(1860320462,12209076,1,1138718,1,1,1,'X',1,1,364,1011369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 364}}',93.0001,155425665,539971,NULL,'2020-10-25 13:19:52',1603631992,NULL),(1853735116,12209076,1,1813564,1,1,1,'S',1,0.996416,279,946816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 277, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 279}}',93.0458,145474990,313800,NULL,'2019-07-22 19:18:47',1563823127,NULL),(1853451124,12209076,1,1022533,1,1,1,'S',1,0.998227,282,900574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 281, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 282}}',93.0812,144895236,272174,NULL,'2019-06-17 11:59:31',1560772771,NULL),(1860341743,12209076,1,668550,1,1,1,'X',1,1,230,972070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 230}}',93.1477,155526009,265070,NULL,'2020-10-29 15:27:23',1603985243,NULL),(1853653620,12209076,1,724408,1,1,1,'A',1,0.995349,418,890054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 427, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 430}}',93.1487,145346607,769000,NULL,'2019-07-14 22:49:28',1563144568,NULL),(1853751196,12209076,1,822096,1,1,1,'X',1,1,514,953369,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 514}}',93.2277,145525019,567736,NULL,'2019-07-25 22:29:02',1564093742,NULL),(1853314868,12209076,1,1353275,1,1,1,'S',1,0.992727,275,832381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 271}, \"maximum_statistics\": {\"great\": 275}}',93.2932,144654637,267630,NULL,'2019-06-03 23:34:20',1559604860,NULL),(1856722335,12209076,1,2341605,1,1,1,'S',1,0.983099,355,906893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 343, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 355}}',93.3106,149934743,429116,NULL,'2020-04-08 22:16:17',1586384177,NULL),(1853969744,12209076,1,792632,1,1,1,'A',1,0.990231,524,936088,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 553, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 563}}',93.3795,145592247,653878,NULL,'2019-07-29 23:39:52',1564443592,NULL),(1860343193,12209076,1,2598991,1,1,1,'X',1,1,137,978787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 137}}',93.4574,155554189,120856,NULL,'2020-10-30 17:26:14',1604078774,NULL),(1854957685,12209076,1,275155,1,1,1,'X',1,1,249,919106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 249}}',93.4664,147287681,317232,NULL,'2019-11-19 22:01:40',1574200900,NULL),(1853837574,12209076,1,158475,1,1,1,'S',1,0.994915,295,879889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 292, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 295}}',93.5016,145363237,347280,NULL,'2019-07-15 23:07:23',1563232043,NULL),(1854324492,12209076,1,758134,1,1,1,'S',1,0.996435,561,894926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 557, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 561}}',93.5356,146298000,583496,NULL,'2019-09-13 23:16:33',1568416593,NULL),(1853664505,12209076,1,739171,1,1,1,'S',1,0.997995,748,949113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 745, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 748}}',93.5395,145312698,875030,NULL,'2019-07-12 22:20:34',1562970034,NULL),(1853553191,12209076,1,244098,1,1,1,'S',1,0.987288,236,872239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 230, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 236}}',93.5624,145026043,302440,NULL,'2019-06-25 01:04:30',1561424670,NULL),(1853971644,12209076,1,1905491,1,1,1,'A',1,0.954473,258,738613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 584, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 626}}',93.6839,145718577,541938,NULL,'2019-08-06 20:50:54',1565124654,NULL),(1853645086,12209076,1,356547,1,1,1,'S',1,0.991717,664,879534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 653}, \"maximum_statistics\": {\"great\": 664}}',93.7491,145328689,693642,NULL,'2019-07-13 21:04:37',1563051877,NULL),(1853533320,12209076,1,1768386,1,1,1,'S',1,0.99004,502,907250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 492, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 502}}',93.8422,145023479,554920,NULL,'2019-06-24 20:45:37',1561409137,NULL),(1853648280,12209076,1,35778,1,1,1,'S',1,0.968954,306,796320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 287, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 306}}',93.8934,145313091,301330,NULL,'2019-07-12 23:10:53',1562973053,NULL),(1853789856,12209076,1,1514079,1,1,1,'X',1,1,269,881515,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 269}}',94.0043,145379559,278556,NULL,'2019-07-16 23:00:10',1563318010,NULL),(1855739143,12209076,1,2202788,1,1,1,'X',1,1,237,988041,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237}, \"maximum_statistics\": {\"great\": 237}}',94.0544,148423373,289016,NULL,'2020-01-31 07:55:23',1580457323,NULL),(1865568591,12209076,1,1831086,1,1,1,'X',1,1,211,991992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 211}}',94.0579,163431719,192938,NULL,'2021-06-28 18:33:32',1624905212,NULL),(1855633254,12209076,1,2269416,1,1,1,'S',1,0.988715,576,816324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 563, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 576}}',94.1099,148222642,550594,NULL,'2020-01-18 15:09:47',1579360187,NULL),(1853504936,12209076,1,897935,1,1,1,'X',1,1,269,894032,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 269}}',94.1303,145155699,293616,NULL,'2019-07-03 01:04:19',1562115859,NULL),(1853663429,12209076,1,737581,1,1,1,'X',1,1,307,935768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 307}}',94.2304,145298218,314664,NULL,'2019-07-12 00:34:54',1562891694,NULL),(1865394282,12209076,1,1556747,1,1,1,'X',1,1,232,993573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232}}',94.2592,163430896,265316,NULL,'2021-06-28 18:01:41',1624903301,NULL),(1853242980,12209076,1,26730,1,1,1,'S',1,0.991647,419,910969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 412, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',94.3373,144721027,431722,NULL,'2019-06-07 18:28:09',1559932089,NULL),(1853892709,12209076,1,1840048,1,1,1,'X',1,1,340,972067,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 340}}',94.3745,145592076,337240,NULL,'2019-07-29 23:21:25',1564442485,NULL),(1865578453,12209076,1,1840048,1,1,1,'X',1,1,340,977242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 340}}',94.3745,163438785,342110,NULL,'2021-06-28 23:38:26',1624923506,NULL),(1853326321,12209076,1,1807643,1,1,1,'S',1,0.99513,308,910071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 305, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 308}}',94.4006,144627189,311440,NULL,'2019-06-02 12:33:44',1559478824,NULL),(1857457799,12209076,1,975600,1,1,1,'S',1,0.993494,538,935467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 531, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 538}}',94.4444,151117201,655440,NULL,'2020-05-17 12:42:21',1589719341,NULL),(1862009569,12209076,1,1839204,1,1,1,'X',1,1,570,974186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 570}}',94.5762,158100886,634603,NULL,'2021-01-25 02:02:03',1611540123,NULL),(1856511801,12209076,1,667688,0,1,1,'A',1,0.969152,333,817021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 745, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 778}}',94.6172,149675765,761496,NULL,'2020-03-31 19:40:56',1585683656,NULL),(1853182158,12209076,1,604769,1,1,1,'S',1,0.996528,288,925066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 286, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 288}}',94.6919,144485368,287368,NULL,'2019-05-25 21:10:08',1558818608,NULL),(1853300992,12209076,1,1595692,1,1,1,'S',1,0.995567,564,881614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 559, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 564, \"legacy_combo_increase\": 1}}',94.7489,144627488,630820,NULL,'2019-06-02 12:49:12',1559479752,NULL),(1854250335,12209076,1,2052575,1,1,1,'A',1,0.914176,153,597566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 34, \"great\": 893, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1037}}',94.752,146234638,667238,NULL,'2019-09-08 18:57:22',1567969042,NULL),(1858303449,12209076,1,1754408,1,1,1,'X',1,1,324,943746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 324}}',94.8133,152297267,322066,NULL,'2020-06-28 22:13:40',1593382420,NULL),(1864158911,12209076,1,386463,1,1,1,'S',1,0.992375,459,946947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 452, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 459}}',94.9413,161457294,559186,NULL,'2021-05-01 12:15:03',1619871303,NULL),(1853892841,12209076,1,95875,1,1,1,'S',1,0.989362,893,913403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 874}, \"maximum_statistics\": {\"great\": 893}}',94.9865,145559354,1023080,NULL,'2019-07-27 23:49:00',1564271340,NULL),(1855344188,12209076,1,2210428,1,1,1,'X',1,1,316,996471,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 316}}',95.0012,147894948,332408,NULL,'2019-12-29 04:00:43',1577592043,NULL),(1858337461,12209076,1,2089940,1,1,1,'X',1,1,288,933602,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 288}}',95.0084,152297446,326793,NULL,'2020-06-28 22:26:33',1593383193,NULL),(1853177561,12209076,1,1671739,1,1,1,'S',1,0.986005,393,877381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 382}, \"maximum_statistics\": {\"great\": 393}}',95.0151,144503349,356228,NULL,'2019-05-26 17:48:04',1558892884,NULL),(1854091614,12209076,1,946202,1,1,1,'X',1,1,555,939626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 555}}',95.0708,145874890,658116,NULL,'2019-08-16 14:06:59',1565964419,NULL),(1872925996,12209076,1,1106471,1,1,1,'X',1,1,380,925273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 380}}',95.2282,174321889,399826,NULL,'2022-09-03 04:14:11',1662178451,NULL),(1853705551,12209076,1,158473,1,1,1,'A',1,0.960373,176,733174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 403, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 429}}',95.2724,145346750,344668,NULL,'2019-07-14 23:06:42',1563145602,NULL),(1853392507,12209076,1,1983664,1,1,1,'S',1,0.992537,402,862929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 396, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 402}}',95.2946,144877725,382568,NULL,'2019-06-16 11:15:43',1560683743,NULL),(1853958876,12209076,1,946202,1,1,1,'A',1,0.992793,526,962295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 550, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 555}}',95.3486,145589682,651159,NULL,'2019-07-29 19:39:41',1564429181,NULL),(1853196233,12209076,1,1879800,1,1,1,'S',1,0.987302,315,889968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315}}',95.4847,144504213,359940,NULL,'2019-05-26 18:40:37',1558896037,NULL),(1853545829,12209076,1,786891,1,1,1,'X',1,1,240,900544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 240}}',95.5145,145155603,242172,NULL,'2019-07-03 00:54:22',1562115262,NULL),(1862816341,12209076,1,78008,1,1,1,'X',1,1,202,966901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 202}}',95.6383,159261734,271497,NULL,'2021-03-01 07:12:37',1614582757,NULL),(1857859841,12209076,1,1257955,1,1,1,'A',1,0.956044,350,779226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 424, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 455}}',95.7448,151806689,394454,NULL,'2020-06-10 13:52:50',1591797170,NULL),(1858167493,12209076,1,61836,1,1,1,'S',1,0.998507,335,929885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 334, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 335}}',95.953,152091398,469820,NULL,'2020-06-20 21:54:25',1592690065,NULL),(1872624027,12209076,1,1692750,1,1,1,'S',1,0.99651,573,953815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 569, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 573}}',95.9954,174073314,701597,NULL,'2022-08-20 19:50:32',1661025032,NULL),(1855238957,12209076,1,1837463,1,1,1,'X',1,1,248,951670,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 248}}',96.0358,147617513,228172,NULL,'2019-12-11 17:56:29',1576086989,NULL),(1860389467,12209076,1,2535969,1,1,1,'S',1,0.994924,591,981140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 585, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 591}}',96.0424,155525939,589017,NULL,'2020-10-29 15:24:04',1603985044,NULL),(1854246595,12209076,1,659015,1,1,1,'S',1,0.991379,696,914773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 684, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 696}}',96.1132,146259296,736148,NULL,'2019-09-10 21:07:40',1568149660,NULL),(1859947511,12209076,1,1170441,1,1,1,'S',1,0.998235,850,942367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 847, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 850}}',96.2788,154974853,1041290,NULL,'2020-10-07 20:55:44',1602104144,NULL),(1853307649,12209076,1,812069,1,1,1,'S',1,0.989664,387,909587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 379}, \"maximum_statistics\": {\"great\": 387}}',96.29,144626965,421230,NULL,'2019-06-02 12:19:20',1559477960,NULL),(1858759231,12209076,1,2203271,1,1,1,'X',1,1,307,1001150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 307}}',96.3388,153204513,307576,NULL,'2020-08-01 21:16:07',1596316567,NULL),(1871766321,12209076,1,106791,1,1,1,'X',1,1,519,947910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 519}}',96.3797,172628711,598891,NULL,'2022-06-14 22:10:12',1655244612,NULL),(1857868092,12209076,1,1272916,1,1,1,'S',1,0.989583,288,919646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 282, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 288}}',96.4284,151807019,311200,NULL,'2020-06-10 14:05:03',1591797903,NULL),(1858245408,12209076,1,1020084,1,1,1,'A',1,0.929735,110,630227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 439}, \"maximum_statistics\": {\"great\": 491}}',96.4576,152262551,299292,NULL,'2020-06-27 14:43:33',1593269013,NULL),(1865480713,12209076,1,2401872,1,1,1,'S',1,0.988255,298,961542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 291, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 298}}',96.5864,163405822,275636,NULL,'2021-06-27 22:02:24',1624831344,NULL),(1855361248,12209076,1,1314716,1,1,1,'S',1,0.997087,515,996976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 512, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 515}}',96.6049,147860360,531788,NULL,'2019-12-27 04:40:17',1577421617,NULL),(1853766505,12209076,1,1737971,1,1,1,'S',1,0.996875,320,896495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 318, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 320}}',96.6696,145375304,307375,NULL,'2019-07-16 17:08:03',1563296883,NULL),(1858089311,12209076,1,2228785,1,1,1,'S',1,0.995885,486,1002761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 482}, \"maximum_statistics\": {\"great\": 486}}',96.7141,152091637,486170,NULL,'2020-06-20 22:09:06',1592690946,NULL),(1854039517,12209076,1,1397855,1,1,1,'S',1,0.993842,406,869302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 401, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 406}}',96.7357,145922771,423306,NULL,'2019-08-19 13:26:57',1566221217,NULL),(1870055657,12209076,1,2797931,1,1,1,'S',1,0.993976,332,923022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 328, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 332}}',96.7838,170178592,304188,NULL,'2022-03-02 09:40:54',1646214054,NULL),(1863057429,12209076,1,860897,1,1,1,'S',1,0.999172,604,989791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 603, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 604}}',96.8707,159704025,731743,NULL,'2021-03-14 15:39:49',1615736389,NULL),(1873375739,12209076,1,2592587,1,1,1,'A',1,0.9919,657,971316,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 669, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 679}}',96.8846,175151595,668945,NULL,'2022-10-17 19:44:10',1666035850,NULL),(1853710177,12209076,1,458254,1,1,1,'X',1,1,321,940072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 321}}',96.8926,145310395,289912,NULL,'2019-07-12 18:56:00',1562957760,NULL),(1853717595,12209076,1,1813917,1,1,1,'X',1,1,332,989935,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 332}}',96.9147,145322535,384059,NULL,'2019-07-13 13:22:15',1563024135,NULL),(1865471156,12209076,1,1813917,1,1,1,'X',1,1,332,995681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 332}}',96.9147,163306826,390143,NULL,'2021-06-24 21:45:00',1624571100,NULL),(1872946745,12209076,1,1222159,1,1,1,'X',1,1,716,939640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 716, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 716}}',97.1049,174644662,795799,NULL,'2022-09-20 20:59:54',1663707594,NULL),(1853520457,12209076,1,1543333,1,1,1,'S',1,0.999239,657,942359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 656, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 657}}',97.1162,145127459,771530,NULL,'2019-07-01 04:52:43',1561956763,NULL),(1859651589,12209076,1,1021385,1,1,1,'X',1,1,327,973539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 327}}',97.1885,154589260,426399,NULL,'2020-09-23 18:55:23',1600887323,NULL),(1872592638,12209076,1,904134,1,1,1,'S',1,0.999029,515,954328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 514, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 515}}',97.2,174073565,742146,NULL,'2022-08-20 20:06:07',1661025967,NULL),(1853789599,12209076,1,1240897,1,1,1,'A',1,0.943983,266,773033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 440, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 482}}',97.2047,145532463,397909,NULL,'2019-07-26 11:10:38',1564139438,NULL),(1853549000,12209076,1,792632,1,1,1,'X',1,1,563,940431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 563}}',97.2274,145155548,707740,NULL,'2019-07-03 00:48:57',1562114937,NULL),(1861929613,12209076,1,2750426,1,1,1,'X',1,1,282,944615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 282}}',97.3077,157914853,271335,NULL,'2021-01-18 21:07:29',1611004049,NULL),(1857130951,12209076,1,1609673,1,1,1,'S',1,0.997758,669,994029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 666, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 669}}',97.3411,150595956,753830,NULL,'2020-04-30 11:01:37',1588244497,NULL),(1859739197,12209076,1,454290,1,1,1,'S',1,0.998084,261,989054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 260, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 261}}',97.4643,154472224,292021,NULL,'2020-09-19 10:30:20',1600511420,NULL),(1858800322,12209076,1,1791407,1,1,1,'X',1,1,605,1008344,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 605, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 605}}',97.506,153129382,700707,NULL,'2020-07-30 08:47:35',1596098855,NULL),(1853566046,12209076,1,149006,1,1,1,'S',1,0.974832,298,862968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 283, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 298}}',97.5731,144968008,328780,NULL,'2019-06-21 17:48:24',1561139304,NULL),(1853476816,12209076,1,2061106,1,1,1,'S',1,0.99359,546,860717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 539, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 546}}',97.5825,144935480,732446,NULL,'2019-06-19 19:42:45',1560973365,NULL),(1857418707,12209076,1,668125,1,1,1,'X',1,1,246,985762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 246}}',97.6259,151059831,287708,NULL,'2020-05-15 16:40:27',1589560827,NULL),(1857800064,12209076,1,2401867,1,1,1,'S',1,0.976415,212,897143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 202}, \"maximum_statistics\": {\"great\": 212}}',97.8678,151490503,153324,NULL,'2020-05-30 05:11:38',1590815498,NULL),(1853646215,12209076,1,359357,1,1,1,'S',1,0.998438,640,857793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 638, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 640}}',97.8839,145308673,676934,NULL,'2019-07-12 16:34:30',1562949270,NULL),(1853793713,12209076,1,736216,1,1,1,'A',1,0.980519,663,864436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 745, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 770}}',97.8882,145458551,840972,NULL,'2019-07-21 18:35:22',1563734122,NULL),(1853628655,12209076,1,97489,1,1,1,'S',1,0.998355,608,895290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 606, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 608}}',97.9149,145253533,750756,NULL,'2019-07-09 03:18:36',1562642316,NULL),(1853474346,12209076,1,2022729,1,1,1,'S',1,0.997163,705,906451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 701, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 705}}',97.9199,144935857,816384,NULL,'2019-06-19 20:09:50',1560974990,NULL),(1855738475,12209076,1,1936511,1,1,1,'A',1,0.990175,457,940649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 450, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 458}}',98.1153,148423316,556990,NULL,'2020-01-31 07:48:57',1580456937,NULL),(1853638808,12209076,1,103565,1,1,1,'S',1,0.997099,517,933139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 514, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 517}}',98.1267,145308519,479798,NULL,'2019-07-12 16:21:11',1562948471,NULL),(1853774022,12209076,1,1397836,1,1,1,'S',1,0.994175,515,993459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 509}, \"maximum_statistics\": {\"great\": 515}}',98.257,145509112,564990,NULL,'2019-07-24 22:38:58',1564007938,NULL),(1854921848,12209076,1,33307,1,1,1,'A',1,0.960459,297,776874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 367, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 392}}',98.3006,147218312,347380,NULL,'2019-11-15 19:04:22',1573844662,NULL),(1872456890,12209076,1,463933,1,1,1,'X',1,1,247,968919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 247}}',98.3766,173882178,282554,NULL,'2022-08-11 01:15:12',1660180512,NULL),(1860393253,12209076,1,990437,1,1,1,'X',1,1,361,1001390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 361}}',98.4158,155425915,494754,NULL,'2020-10-25 13:30:36',1603632636,NULL),(1853736890,12209076,1,81215,1,1,1,'A',1,0.968243,266,798125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 697, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 740}}',98.5869,145446491,712612,NULL,'2019-07-21 01:29:28',1563672568,NULL),(1859785121,12209076,1,2090713,1,1,1,'S',1,0.990985,721,891634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 708, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 721}}',98.6097,154794254,825870,NULL,'2020-09-30 19:24:22',1601493862,NULL),(1858336417,12209076,1,2074780,1,1,1,'X',1,1,233,975453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 233}}',98.6232,152297386,252743,NULL,'2020-06-28 22:21:38',1593382898,NULL),(1865587643,12209076,1,1854986,1,1,1,'X',1,1,246,985149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 246}}',98.6568,163477264,269537,NULL,'2021-06-30 07:46:17',1625039177,NULL),(1856135080,12209076,1,822096,1,1,1,'S',1,0.997082,514,998286,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 511, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 514}}',98.6742,149059952,580988,NULL,'2020-03-06 21:07:48',1583528868,NULL),(1858161268,12209076,1,1090927,1,1,1,'A',1,0.951888,280,733736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 757, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 821}}',98.8227,152158055,691778,NULL,'2020-06-23 13:09:06',1592917746,NULL),(1872921071,12209076,1,2833261,1,1,1,'A',1,0.995614,676,955470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 679, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 684}}',98.8736,174401640,742982,NULL,'2022-09-07 12:19:03',1662553143,NULL),(1853746302,12209076,1,1359867,1,1,1,'X',1,1,420,932109,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 420}}',98.8799,145488555,427180,NULL,'2019-07-23 15:46:13',1563896773,NULL),(1854091051,12209076,1,1784076,1,1,1,'X',1,1,335,950072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 335}}',99.0462,145865281,365069,NULL,'2019-08-15 22:00:50',1565906450,NULL),(1854987968,12209076,1,2112901,1,1,1,'X',1,1,281,1004778,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 281}}',99.0749,147143079,275353,NULL,'2019-11-10 19:44:49',1573415089,NULL),(1858123024,12209076,1,2112901,1,1,1,'X',1,1,281,1006297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 281}}',99.0749,152090937,276517,NULL,'2020-06-20 21:23:39',1592688219,NULL),(1872297377,12209076,1,3174920,1,1,1,'X',1,1,549,995055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 549}}',99.1816,173381163,655859,NULL,'2022-07-18 07:39:02',1658129942,NULL),(1853545815,12209076,1,1571318,1,1,1,'A',1,0.969163,271,782023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 644}, \"maximum_statistics\": {\"great\": 681}}',99.4061,145065210,616896,NULL,'2019-06-27 12:06:35',1561637195,NULL),(1853882631,12209076,1,1177724,1,1,1,'X',1,1,275,977483,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 275}}',99.4257,145589181,281806,NULL,'2019-07-29 18:53:39',1564426419,NULL),(1865563969,12209076,1,1177724,1,1,1,'X',1,1,275,980839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 275}}',99.4257,163431553,284434,NULL,'2021-06-28 18:27:36',1624904856,NULL),(1853807997,12209076,1,2040147,1,1,1,'S',1,0.997743,443,950982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 441, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 443}}',99.4466,145493457,485690,NULL,'2019-07-23 22:56:19',1563922579,NULL),(1854934578,12209076,1,2008511,1,1,1,'A',1,0.96,388,769661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 609, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 650}}',99.5469,147223623,543754,NULL,'2019-11-16 02:53:55',1573872835,NULL),(1869867015,12209076,1,1366722,1,1,1,'X',1,1,266,956830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 266}}',99.5667,169868374,325023,NULL,'2022-02-17 23:01:48',1645138908,NULL),(1853403966,12209076,1,43553,1,1,1,'S',1,0.989035,228,909950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 223, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 228}}',99.6078,144949899,271190,NULL,'2019-06-20 16:48:38',1561049318,NULL),(1858244616,12209076,1,1269397,1,1,1,'X',1,1,300,956261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 300}}',99.6089,152458535,315332,NULL,'2020-07-05 05:19:49',1593926389,NULL),(1865729134,12209076,1,2133968,1,1,1,'S',1,0.981261,587,870246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 565, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 587}}',99.7075,163676775,581043,NULL,'2021-07-06 09:15:19',1625562919,NULL),(1853809702,12209076,1,2041788,1,1,1,'S',1,0.994881,293,918432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 290, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 293}}',99.731,145537418,320963,NULL,'2019-07-26 16:46:42',1564159602,NULL),(1853271166,12209076,1,943991,1,1,1,'S',1,0.996656,299,872184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 297, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 299}}',99.8575,144668975,274856,NULL,'2019-06-04 19:41:07',1559677267,NULL),(1853186388,12209076,1,431843,1,1,1,'A',1,0.967085,295,817265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 300, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 319}}',99.8696,144395583,320810,NULL,'2019-05-20 19:52:03',1558381923,NULL),(1853954840,12209076,1,2061704,1,1,1,'S',1,0.995671,462,873287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 458, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 462}}',99.9305,145620308,504012,NULL,'2019-07-31 18:17:37',1564597057,NULL),(1853907212,12209076,1,1849243,1,1,1,'S',1,0.992063,315,908853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 310, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 315}}',99.9365,145617779,346270,NULL,'2019-07-31 15:05:56',1564585556,NULL),(1872863295,12209076,1,3673686,1,1,1,'X',1,1,301,983806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 301}}',99.9523,174413338,273502,NULL,'2022-09-08 03:50:49',1662609049,NULL),(1853767933,12209076,1,1390045,1,1,1,'S',1,0.99711,519,980084,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 516, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 519}}',99.9676,145543282,635330,NULL,'2019-07-27 01:55:55',1564192555,NULL),(1854102610,12209076,1,784975,1,1,1,'S',1,0.993289,298,910275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 294}, \"maximum_statistics\": {\"great\": 298}}',100.008,145874789,338790,NULL,'2019-08-16 14:01:41',1565964101,NULL),(1853520389,12209076,1,1843633,1,1,1,'S',1,0.99523,629,927468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 623, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 629}}',100.024,145065357,828940,NULL,'2019-06-27 12:16:03',1561637763,NULL),(1853715058,12209076,1,817908,1,1,1,'S',1,0.996914,324,932351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 322, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 324}}',100.042,145294893,372160,NULL,'2019-07-11 18:55:16',1562871316,NULL),(1860363633,12209076,1,720910,1,1,1,'X',1,1,237,964275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 237}}',100.045,155526824,253395,NULL,'2020-10-29 16:04:17',1603987457,NULL),(1853604885,12209076,1,2071195,1,1,1,'S',1,0.997151,351,877578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 349, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 351}}',100.064,145125218,334926,NULL,'2019-07-01 00:49:25',1561942165,NULL),(1855729944,12209076,1,2090848,1,1,1,'X',1,1,230,1002651,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 230}}',100.157,148407660,235574,NULL,'2020-01-30 06:34:20',1580366060,NULL),(1853686903,12209076,1,54789,1,1,1,'S',1,0.959752,323,825014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 297, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 323}}',100.171,145253454,353360,NULL,'2019-07-09 03:08:38',1562641718,NULL),(1855060545,12209076,1,233428,1,1,1,'X',1,1,525,1001142,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 525}}',100.321,147465211,583939,NULL,'2019-12-01 11:04:03',1575198243,NULL),(1869943542,12209076,1,233428,1,1,1,'X',1,1,525,1005703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 525}}',100.321,169999965,591292,NULL,'2022-02-23 00:31:18',1645576278,NULL),(1853849585,12209076,1,75070,1,1,1,'S',1,0.997214,359,884500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 357}, \"maximum_statistics\": {\"great\": 359}}',100.334,145542056,374884,NULL,'2019-07-26 23:38:02',1564184282,NULL),(1857553866,12209076,1,421078,1,1,1,'X',1,1,368,1006403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 368}}',100.349,151218385,412743,NULL,'2020-05-20 21:31:53',1590010313,NULL),(1865526835,12209076,1,2709832,1,1,1,'X',1,1,253,976337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 253}}',100.357,163432158,351835,NULL,'2021-06-28 18:50:01',1624906201,NULL),(1855467635,12209076,1,954959,1,1,1,'S',1,0.993968,746,976619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 737, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 746}}',100.362,148098363,790460,NULL,'2020-01-10 17:46:08',1578678368,NULL),(1853715237,12209076,1,657476,1,1,1,'S',1,0.997385,956,877594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 951, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 956}}',100.365,145298114,982782,NULL,'2019-07-12 00:21:52',1562890912,NULL),(1853851560,12209076,1,271917,1,1,1,'S',1,0.995049,404,858481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 400, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 404}}',100.374,145509214,423737,NULL,'2019-07-24 22:46:54',1564008414,NULL),(1871730462,12209076,1,2012820,1,1,1,'S',1,0.992857,280,943044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',100.569,172629303,425044,NULL,'2022-06-14 22:52:02',1655247122,NULL),(1855777388,12209076,1,2233024,1,1,1,'X',1,1,282,935834,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 282}}',100.619,148393082,292773,NULL,'2020-01-29 06:48:17',1580280497,NULL),(1854032460,12209076,1,98229,0,1,1,'A',1,0.9869,698,260503,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 1345, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1374, \"legacy_combo_increase\": 3}}',100.68,145803231,950856,NULL,'2019-08-12 01:12:47',1565572367,NULL),(1855160867,12209076,1,2166352,1,1,1,'A',1,0.993846,310,954256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 322, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 325}}',100.68,147620273,370731,NULL,'2019-12-11 22:06:46',1576102006,NULL),(1872478608,12209076,1,3449681,1,1,1,'S',1,0.998024,506,999983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 504, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 506}}',100.907,173882068,682506,NULL,'2022-08-11 01:05:49',1660179949,NULL),(1856729859,12209076,1,2272862,1,1,1,'S',1,0.992395,263,945887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 259, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 263}}',100.995,149935825,278049,NULL,'2020-04-08 23:19:56',1586387996,NULL),(1858822663,12209076,1,2118615,1,1,1,'X',1,1,440,960940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 440}}',101.022,153082751,431597,NULL,'2020-07-28 16:54:34',1595955274,NULL),(1853427237,12209076,1,1860937,1,1,1,'X',1,1,322,893178,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 322}}',101.181,144947384,322868,NULL,'2019-06-20 14:08:14',1561039694,NULL),(1857505416,12209076,1,315355,1,1,1,'A',1,0.963071,354,780492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 971}, \"maximum_statistics\": {\"great\": 1029}}',101.208,151118250,971028,NULL,'2020-05-17 13:25:06',1589721906,NULL),(1853763884,12209076,1,492077,1,1,1,'S',1,0.996377,276,998177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 274, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 276}}',101.423,145388915,263088,NULL,'2019-07-17 14:07:06',1563372426,NULL),(1872912451,12209076,1,1940768,1,1,1,'S',1,0.995346,752,957153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 745, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 752}}',101.442,174381809,968568,NULL,'2022-09-06 07:04:44',1662447884,NULL),(1873343779,12209076,1,3053380,1,1,1,'S',1,0.99711,519,983680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 516, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 519}}',101.504,175059432,546925,NULL,'2022-10-12 19:36:40',1665603400,NULL),(1858749217,12209076,1,288830,1,1,1,'X',1,1,458,1000953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 458}}',101.541,153082361,582613,NULL,'2020-07-28 16:38:52',1595954332,NULL),(1855524045,12209076,1,2200084,1,1,1,'X',1,1,317,974425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 317}}',101.584,148001440,336061,NULL,'2020-01-04 11:45:54',1578138354,NULL),(1853653863,12209076,1,724408,1,1,1,'X',1,1,430,909902,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 430}}',102.278,145346674,791234,NULL,'2019-07-14 22:58:44',1563145124,NULL),(1870750180,12209076,1,3277567,1,1,1,'A',1,0.989684,443,877027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 713, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 727}}',102.296,171122727,849670,NULL,'2022-04-11 17:29:44',1649698184,NULL),(1854279060,12209076,1,855628,1,1,1,'S',1,0.996248,533,975694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 529, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 533}}',102.369,146328859,561638,NULL,'2019-09-15 18:57:31',1568573851,NULL),(1863174802,12209076,1,1392009,1,1,1,'X',1,1,273,1006714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 273}}',102.404,159773182,317646,NULL,'2021-03-16 17:56:25',1615917385,NULL),(1858724907,12209076,1,223407,1,1,1,'X',1,1,539,951101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 539}}',102.459,152881905,563020,NULL,'2020-07-21 05:58:47',1595311127,NULL),(1853548701,12209076,1,791968,1,1,1,'S',1,0.995342,322,884517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 319, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 322}}',102.642,145122383,300646,NULL,'2019-06-30 20:01:06',1561924866,NULL),(1865580019,12209076,1,196125,1,1,1,'S',1,0.998565,697,961507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 695, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 697}}',102.694,163465348,832055,NULL,'2021-06-29 21:02:16',1625000536,NULL),(1858582459,12209076,1,2023497,1,1,1,'S',1,0.996721,610,985688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 606, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 610}}',102.869,152734218,672071,NULL,'2020-07-15 21:01:32',1594846892,NULL),(1853925189,12209076,1,724408,1,1,1,'S',1,0.989535,430,934715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 421, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 430}}',102.977,145618451,800342,NULL,'2019-07-31 15:52:24',1564588344,NULL),(1857344235,12209076,1,758134,1,1,1,'S',1,0.993761,561,934371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 554, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 561}}',103.071,151036041,589754,NULL,'2020-05-14 21:29:20',1589491760,NULL),(1853945386,12209076,1,2057182,1,1,1,'S',1,0.998113,265,978986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 264}, \"maximum_statistics\": {\"great\": 265}}',103.078,145557576,298306,NULL,'2019-07-27 20:59:37',1564261177,NULL),(1853632227,12209076,1,507466,1,1,1,'S',1,0.997519,403,926791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 401, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 403}}',103.176,145308561,384876,NULL,'2019-07-12 16:24:39',1562948679,NULL),(1858534650,12209076,1,1145628,1,1,1,'X',1,1,241,975331,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 241}}',103.477,152670104,260651,NULL,'2020-07-13 10:31:47',1594636307,NULL),(1870756254,12209076,1,1739267,1,1,1,'X',1,1,491,999722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 491}}',103.496,171223474,472069,NULL,'2022-04-16 05:13:27',1650086007,NULL),(1853251203,12209076,1,1653294,1,1,1,'S',1,0.99387,571,926194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 564, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 571}}',103.691,144721388,598340,NULL,'2019-06-07 18:55:26',1559933726,NULL),(1869966785,12209076,1,3372314,1,1,1,'S',1,0.991429,350,904927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 350}}',103.701,169999176,365837,NULL,'2022-02-22 23:33:59',1645572839,NULL),(1858338610,12209076,1,2336384,1,1,1,'S',1,0.961397,272,898048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 251}, \"maximum_statistics\": {\"great\": 272}}',103.771,152459054,273498,NULL,'2020-07-05 05:52:42',1593928362,NULL),(1860974238,12209076,1,2206586,1,1,1,'X',1,1,248,986505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 248}}',103.85,156512839,243914,NULL,'2020-12-04 01:07:15',1607044035,NULL),(1872387127,12209076,1,3595257,1,1,1,'S',1,0.987465,359,921600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 350, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 359}}',104.067,173638759,334279,NULL,'2022-07-30 14:16:50',1659190610,NULL),(1856056248,12209076,1,236488,1,1,1,'X',1,1,585,903709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 585, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 585}}',104.086,148953087,617092,NULL,'2020-02-29 13:57:59',1582984679,NULL),(1854051349,12209076,1,2046727,1,1,1,'X',1,1,369,997847,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 369}}',104.098,145867718,357490,NULL,'2019-08-16 03:08:24',1565924904,NULL),(1859915931,12209076,1,1970324,1,1,1,'X',1,1,553,901525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 553}}',104.1,154990247,545356,NULL,'2020-10-08 14:11:35',1602166295,NULL),(1854802078,12209076,1,2134401,1,1,1,'X',1,1,311,980259,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 311}}',104.199,147082357,324559,NULL,'2019-11-07 12:13:03',1573128783,NULL),(1865444994,12209076,1,2134401,1,1,1,'X',1,1,311,983608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 311}}',104.199,163430972,327526,NULL,'2021-06-28 18:04:12',1624903452,NULL),(1853884520,12209076,1,1377155,1,1,1,'X',1,1,234,1007033,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 234}}',104.242,145608252,265666,NULL,'2019-07-30 23:33:22',1564529602,NULL),(1871746227,12209076,1,2954797,1,1,1,'S',1,0.995114,614,982085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 608, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 614}}',104.259,172657911,714384,NULL,'2022-06-16 05:39:48',1655357988,NULL),(1854295288,12209076,1,1799525,1,1,1,'S',1,0.998201,556,1012168,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 554, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 556}}',104.386,146311881,584172,NULL,'2019-09-14 18:55:13',1568487313,NULL),(1872885231,12209076,1,1703569,1,1,1,'X',1,1,597,974940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 597}}',104.393,174363830,626016,NULL,'2022-09-05 05:18:53',1662355133,NULL),(1859941347,12209076,1,318249,1,1,1,'X',1,1,542,1003501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 542}}',104.394,154990592,573972,NULL,'2020-10-08 14:27:12',1602167232,NULL),(1854322889,12209076,1,1118999,1,1,1,'S',1,0.99677,774,946498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 769, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 774}}',104.429,146259061,787342,NULL,'2019-09-10 20:41:15',1568148075,NULL),(1854229655,12209076,1,2096998,1,1,1,'S',1,0.997235,904,994743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 899, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 904}}',104.471,146139784,951723,NULL,'2019-09-02 07:43:51',1567410231,NULL),(1854155383,12209076,1,195785,0,1,1,'A',1,0.978723,648,821787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 815, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 846}}',104.502,146116842,783299,NULL,'2019-08-31 19:07:19',1567278439,NULL),(1854112106,12209076,1,1700020,1,1,1,'X',1,1,246,998427,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 246}}',104.503,145867593,297749,NULL,'2019-08-16 02:52:24',1565923944,NULL),(1860008647,12209076,1,2072584,1,1,1,'X',1,1,344,956800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 344}}',104.761,154990873,346368,NULL,'2020-10-08 14:41:28',1602168088,NULL),(1853569304,12209076,1,553728,1,1,1,'S',1,0.995283,530,914775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 525, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 530}}',104.782,145065617,753230,NULL,'2019-06-27 12:31:39',1561638699,NULL),(1853341287,12209076,1,1031607,1,1,1,'S',1,0.97486,358,847952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 340, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 358}}',104.793,144598652,387900,NULL,'2019-06-01 03:29:23',1559359763,NULL),(1853909821,12209076,1,507466,1,1,1,'S',1,0.990074,403,960070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 395, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 403}}',104.908,145674366,395856,NULL,'2019-08-04 01:40:06',1564882806,NULL),(1860262561,12209076,1,2634976,1,1,1,'S',1,0.992049,566,912871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 557, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 566}}',104.931,155339146,596290,NULL,'2020-10-22 09:04:22',1603357462,NULL),(1858177156,12209076,1,1556933,1,1,1,'X',1,1,311,970049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 311}}',104.96,152075317,333265,NULL,'2020-06-20 09:03:21',1592643801,NULL),(1857353353,12209076,1,263199,1,1,1,'X',1,1,462,944226,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 462}}',105,151005266,546790,NULL,'2020-05-13 22:10:58',1589407858,NULL),(1853312190,12209076,1,650735,1,1,1,'S',1,0.998339,301,895556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 300, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 301}}',105.028,144615776,296580,NULL,'2019-06-01 22:04:16',1559426656,NULL),(1860259350,12209076,1,2546550,1,1,1,'S',1,0.987654,324,860335,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 316, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 324}}',105.177,155339014,339064,NULL,'2020-10-22 08:54:43',1603356883,NULL),(1855011108,12209076,1,2195348,1,1,1,'X',1,1,339,908653,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339}, \"maximum_statistics\": {\"great\": 339}}',105.258,147223813,357360,NULL,'2019-11-16 03:14:55',1573874095,NULL),(1864234935,12209076,1,2915791,1,1,1,'X',1,1,290,973843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 290}}',105.291,161323093,262710,NULL,'2021-04-27 18:09:28',1619546968,NULL),(1859929156,12209076,1,1581999,1,1,1,'X',1,1,286,925907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 286}}',105.32,154949095,325610,NULL,'2020-10-06 18:53:22',1602010402,NULL),(1860206753,12209076,1,1632003,1,1,1,'S',1,0.997006,668,941391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 664, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 668}}',105.336,155390647,716945,NULL,'2020-10-24 07:39:17',1603525157,NULL),(1857442269,12209076,1,1286105,1,1,1,'S',1,0.999107,560,945169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 559, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 560}}',105.373,151059462,663336,NULL,'2020-05-15 16:27:31',1589560051,NULL),(1855243941,12209076,1,1345167,1,1,1,'X',1,1,479,1014796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 479}}',105.659,147659383,520744,NULL,'2019-12-14 12:42:36',1576327356,NULL),(1856069895,12209076,1,125653,1,1,1,'S',1,0.990338,621,891055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 609, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 621}}',105.838,148949521,745480,NULL,'2020-02-29 10:29:59',1582972199,NULL),(1852975242,12209076,1,820241,1,1,1,'S',1,0.989264,326,905141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 319, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',106.035,144276911,370510,NULL,'2019-05-14 17:46:12',1557855972,NULL),(1860283322,12209076,1,1907312,1,1,1,'S',1,0.993392,227,957502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 224, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 227}}',106.102,155526682,217398,NULL,'2020-10-29 15:58:42',1603987122,NULL),(1853694003,12209076,1,1695530,1,1,1,'S',1,0.977448,776,887466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 741, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 776}}',106.119,145346868,863000,NULL,'2019-07-14 23:20:05',1563146405,NULL),(1859895138,12209076,1,796622,1,1,1,'X',1,1,319,944577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 319}}',106.248,154974948,337747,NULL,'2020-10-07 21:01:06',1602104466,NULL),(1853856226,12209076,1,2071195,1,1,1,'X',1,1,351,887474,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 351}}',106.382,145378745,338596,NULL,'2019-07-16 21:41:35',1563313295,NULL),(1854034164,12209076,1,1746208,1,1,1,'S',1,0.998519,675,896587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 673}, \"maximum_statistics\": {\"great\": 675}}',106.389,145867548,708608,NULL,'2019-08-16 02:47:21',1565923641,NULL),(1865571151,12209076,1,180452,1,1,1,'X',1,1,550,986213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 550}}',106.399,163550524,653647,NULL,'2021-07-02 13:40:56',1625233256,NULL),(1855208931,12209076,1,2114966,1,1,1,'X',1,1,261,927593,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',106.442,147696382,241280,NULL,'2019-12-16 18:48:05',1576522085,NULL),(1853530906,12209076,1,1287363,1,1,1,'S',1,0.998311,592,875433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 590, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 592}}',106.55,145122251,627908,NULL,'2019-06-30 19:52:41',1561924361,NULL),(1853715074,12209076,1,817908,1,1,1,'X',1,1,324,941363,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 324}}',106.638,145296980,373740,NULL,'2019-07-11 22:05:14',1562882714,NULL),(1853927031,12209076,1,359357,1,1,1,'S',1,0.996094,640,916857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 635, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 640}}',106.749,145671763,734757,NULL,'2019-08-03 21:28:46',1564867726,NULL),(1856746036,12209076,1,2139059,1,1,1,'S',1,0.995461,661,921572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 655, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 661}}',106.904,149936242,656488,NULL,'2020-04-08 23:45:09',1586389509,NULL),(1859470398,12209076,1,2550233,1,1,1,'S',1,0.992021,376,892621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 370, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 376}}',106.926,154094841,346723,NULL,'2020-09-04 09:24:03',1599211443,NULL),(1855261902,12209076,1,2040773,1,1,1,'S',1,0.998276,290,932814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 289, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 290}}',106.968,147617402,293680,NULL,'2019-12-11 17:47:40',1576086460,NULL),(1853263985,12209076,1,41761,1,1,1,'S',1,0.982385,369,902528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 356}, \"maximum_statistics\": {\"great\": 369}}',107.035,144598898,375630,NULL,'2019-06-01 03:49:09',1559360949,NULL),(1854068894,12209076,1,2057182,1,1,1,'X',1,1,265,984995,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265}, \"maximum_statistics\": {\"great\": 265}}',107.097,145867452,299194,NULL,'2019-08-16 02:36:38',1565922998,NULL),(1857964389,12209076,1,2049737,1,1,1,'X',1,1,324,967068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 324}}',107.199,152033227,389650,NULL,'2020-06-18 18:34:08',1592505248,NULL),(1865635688,12209076,1,2842179,1,1,1,'X',1,1,314,991735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 314}}',107.207,163476821,306153,NULL,'2021-06-30 07:15:25',1625037325,NULL),(1853954890,12209076,1,2061704,1,1,1,'S',1,0.988095,462,900716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 451, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 462}}',107.274,145703899,511377,NULL,'2019-08-05 22:28:16',1565044096,NULL),(1865210114,12209076,1,1794209,1,1,1,'S',1,0.981848,303,877623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 303}}',107.309,162898867,308800,NULL,'2021-06-11 21:12:12',1623445932,NULL),(1865407728,12209076,1,1582620,1,1,1,'S',1,0.998317,594,973791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 592, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 594}}',107.396,163243668,786088,NULL,'2021-06-22 21:10:52',1624396252,NULL),(1872895976,12209076,1,254027,1,1,1,'S',1,0.996059,888,939381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 881, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 888}}',107.408,174380664,1049540,NULL,'2022-09-06 04:31:27',1662438687,NULL),(1853844969,12209076,1,2061216,1,1,1,'S',1,0.991573,534,902603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 525, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 534}}',107.456,145363439,544358,NULL,'2019-07-15 23:27:08',1563233228,NULL),(1858041734,12209076,1,1746208,1,1,1,'S',1,0.99037,675,926842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 662, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 675}}',107.68,152026237,729056,NULL,'2020-06-18 13:37:12',1592487432,NULL),(1854870653,12209076,1,2169858,1,1,1,'X',1,1,275,943514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 275}}',107.822,147072403,305022,NULL,'2019-11-06 16:44:43',1573058683,NULL),(1853604144,12209076,1,2060308,1,1,1,'X',1,1,219,909698,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 219}}',107.865,144967958,183248,NULL,'2019-06-21 17:43:58',1561139038,NULL),(1855774403,12209076,1,2226201,1,1,1,'A',1,0.947535,297,724646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 24, \"great\": 732, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 791}}',107.905,148393142,690608,NULL,'2020-01-29 06:54:27',1580280867,NULL),(1858303531,12209076,1,1755181,1,1,1,'X',1,1,263,989621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 263}}',108.072,152324003,274428,NULL,'2020-06-30 00:06:24',1593475584,NULL),(1853767943,12209076,1,1390045,1,1,1,'X',1,1,519,995630,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 519}}',108.201,145543381,649524,NULL,'2019-07-27 02:05:22',1564193122,NULL),(1871728482,12209076,1,1046294,1,1,1,'S',1,0.993874,653,933512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 645, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 653}}',108.32,172611576,769710,NULL,'2022-06-14 05:16:05',1655183765,NULL),(1857964184,12209076,1,1881839,1,1,1,'S',1,0.996774,310,915041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 308, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 310}}',108.333,152039538,301583,NULL,'2020-06-18 23:56:47',1592524607,NULL),(1853763893,12209076,1,492077,1,1,1,'X',1,1,276,1008433,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 276}}',108.38,145392292,263640,NULL,'2019-07-17 18:12:13',1563387133,NULL),(1854957505,12209076,1,2170449,1,1,1,'S',1,0.997359,568,968479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 565, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 568}}',108.412,147289106,704211,NULL,'2019-11-20 00:48:27',1574210907,NULL),(1853396849,12209076,1,936042,1,1,1,'S',1,0.993952,744,835618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 735, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 744}}',108.488,144914066,724882,NULL,'2019-06-18 13:54:11',1560866051,NULL),(1858426187,12209076,1,375503,1,1,1,'A',1,0.991031,489,867087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 662, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 669}}',108.57,152470071,642283,NULL,'2020-07-05 15:20:39',1593962439,NULL),(1860157081,12209076,1,2199223,1,1,1,'S',1,0.996542,723,960320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 718, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 723}}',108.835,155367624,768934,NULL,'2020-10-23 11:48:25',1603453705,NULL),(1853255859,12209076,1,916932,1,1,1,'S',1,0.995786,356,918506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 356}}',108.942,144706060,380692,NULL,'2019-06-06 22:44:44',1559861084,NULL),(1853809719,12209076,1,2041788,1,1,1,'X',1,1,293,933653,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 293}}',108.979,145541984,323061,NULL,'2019-07-26 23:26:06',1564183566,NULL),(1854306409,12209076,1,555890,1,1,1,'S',1,0.998507,335,923556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 334, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 335}}',109.009,146199730,420743,NULL,'2019-09-06 19:54:44',1567799684,NULL),(1855302310,12209076,1,117989,1,1,1,'S',1,0.996234,531,872426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 527, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 531}}',109.054,147789884,509916,NULL,'2019-12-22 18:32:19',1577039539,NULL),(1858275897,12209076,1,1829199,1,1,1,'X',1,1,289,981122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 289}}',109.061,152447717,298666,NULL,'2020-07-04 18:55:38',1593888938,NULL),(1853966318,12209076,1,786891,1,1,1,'X',1,1,240,952429,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 240}}',109.545,145559652,248628,NULL,'2019-07-28 00:21:36',1564273296,NULL),(1854372616,12209076,1,2134410,1,1,1,'X',1,1,306,995976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 306}}',109.608,146147747,310975,NULL,'2019-09-02 19:54:31',1567454071,NULL),(1853482485,12209076,1,1215136,1,1,1,'S',1,0.996287,808,879612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 802, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 808}}',109.774,145070988,919064,NULL,'2019-06-27 18:54:34',1561661674,NULL),(1858787833,12209076,1,1934332,1,1,1,'X',1,1,433,1014981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 433}}',109.906,153204688,482832,NULL,'2020-08-01 21:25:02',1596317102,NULL),(1857920013,12209076,1,1126463,1,1,1,'S',1,0.99863,730,922703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 728, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 730}}',109.922,151807762,812432,NULL,'2020-06-10 14:33:21',1591799601,NULL),(1858295245,12209076,1,2178533,1,1,1,'X',1,1,326,947515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 326}}',109.964,152297410,331583,NULL,'2020-06-28 22:24:03',1593383043,NULL),(1858218645,12209076,1,1625120,1,1,1,'X',1,1,246,947688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 246}}',109.978,152264681,285576,NULL,'2020-06-27 16:13:48',1593274428,NULL),(1853799728,12209076,1,1256178,1,1,1,'S',1,0.991049,391,871060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 384, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 391}}',110.161,145493679,375250,NULL,'2019-07-23 23:22:49',1563924169,NULL),(1873125501,12209076,1,2328393,1,1,1,'S',1,0.998764,809,961357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 807, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 809}}',110.222,174716005,906123,NULL,'2022-09-24 22:14:55',1664057695,NULL),(1858286189,12209076,1,2361517,1,1,1,'S',1,0.99794,728,981644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 725, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 728}}',110.279,152324199,900058,NULL,'2020-06-30 00:20:38',1593476438,NULL),(1860286788,12209076,1,2045276,1,1,1,'X',1,1,481,1005666,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 481}}',110.313,155554593,566607,NULL,'2020-10-30 17:44:17',1604079857,NULL),(1858008859,12209076,1,2120150,1,1,1,'X',1,1,282,955095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 282}}',110.341,152033400,290072,NULL,'2020-06-18 18:41:27',1592505687,NULL),(1859910345,12209076,1,2108229,1,1,1,'X',1,1,276,928137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 276}}',110.407,154975331,258134,NULL,'2020-10-07 21:21:41',1602105701,NULL),(1853771639,12209076,1,1209054,1,1,1,'S',1,0.998551,690,934193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 688, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 690}}',110.459,145359467,939740,NULL,'2019-07-15 17:37:10',1563212230,NULL),(1872415605,12209076,1,2615018,1,1,1,'X',1,1,234,966187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 234}}',110.668,173637594,216881,NULL,'2022-07-30 13:09:31',1659186571,NULL),(1872298375,12209076,1,1535688,1,1,1,'X',1,1,485,941395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 485}}',110.799,173484098,599548,NULL,'2022-07-23 03:36:33',1658547393,NULL),(1858427837,12209076,1,1751724,1,1,1,'S',1,0.995586,793,931857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 786, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 793}}',110.838,152576113,987002,NULL,'2020-07-09 17:05:27',1594314327,NULL),(1865603385,12209076,1,1536938,1,1,1,'X',1,1,285,961808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 285}}',111.042,163476980,301154,NULL,'2021-06-30 07:26:42',1625038002,NULL),(1855272070,12209076,1,2166352,1,1,1,'X',1,1,325,978987,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 325}}',111.339,147727000,380684,NULL,'2019-12-18 21:57:10',1576706230,NULL),(1857706311,12209076,1,235314,1,1,1,'X',1,1,497,1010934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 497}}',111.353,151637012,526148,NULL,'2020-06-04 09:24:16',1591262656,NULL),(1855152627,12209076,1,356547,1,1,1,'S',1,0.996235,664,947005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 659, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 664}}',111.361,147665438,723834,NULL,'2019-12-14 19:09:33',1576350573,NULL),(1856119907,12209076,1,1951649,1,1,1,'A',1,0.982143,251,889352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 244, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 252}}',111.713,149011826,248560,NULL,'2020-03-03 23:26:51',1583278011,NULL),(1853422006,12209076,1,1854794,1,1,1,'S',1,0.964824,398,847082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 370, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 398}}',111.812,144877633,408820,NULL,'2019-06-16 11:09:03',1560683343,NULL),(1853692935,12209076,1,588225,1,1,1,'S',1,0.998457,324,930607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 323, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 324}}',111.91,145293347,364270,NULL,'2019-07-11 16:52:48',1562863968,NULL),(1853507206,12209076,1,1059128,1,1,1,'S',1,0.995614,798,894103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 791, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 798}}',112.073,145154495,796839,NULL,'2019-07-02 22:28:35',1562106515,NULL),(1873197162,12209076,1,2726275,1,1,1,'S',1,0.997187,711,916753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 707, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 711}}',112.215,174715723,761520,NULL,'2022-09-24 21:51:09',1664056269,NULL),(1853897439,12209076,1,1843633,1,1,1,'S',1,0.991256,629,970356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 618, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 629}}',112.314,145618626,853512,NULL,'2019-07-31 16:04:20',1564589060,NULL),(1853747528,12209076,1,671411,1,1,1,'S',1,0.991107,506,928815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 497}, \"maximum_statistics\": {\"great\": 506}}',112.591,145488917,530320,NULL,'2019-07-23 16:12:38',1563898358,NULL),(1865532838,12209076,1,130930,1,1,1,'S',1,0.99537,432,980511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 428}, \"maximum_statistics\": {\"great\": 432}}',112.601,163493484,505500,NULL,'2021-06-30 19:43:23',1625082203,NULL),(1858256780,12209076,1,1675674,1,1,1,'X',1,1,352,996440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 352}}',112.632,152264353,352356,NULL,'2020-06-27 16:00:09',1593273609,NULL),(1854363080,12209076,1,1497765,1,1,1,'S',1,0.996449,704,896427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 699, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 704}}',112.657,146259204,704917,NULL,'2019-09-10 20:57:35',1568149055,NULL),(1857410072,12209076,1,2272862,1,1,1,'X',1,1,263,971999,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 263}}',112.737,150909281,283235,NULL,'2020-05-10 18:57:21',1589137041,NULL),(1859943080,12209076,1,152909,1,1,1,'X',1,1,236,998506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 236, \"legacy_combo_increase\": 2}}',112.778,154975082,303376,NULL,'2020-10-07 21:08:42',1602104922,NULL),(1858305831,12209076,1,1941672,1,1,1,'X',1,1,364,948038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 364}}',112.826,152264583,358938,NULL,'2020-06-27 16:09:28',1593274168,NULL),(1858093584,12209076,1,455321,1,1,1,'X',1,1,343,991244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 343}}',112.966,152160756,391274,NULL,'2020-06-23 15:01:01',1592924461,NULL),(1853428080,12209076,1,54390,1,1,1,'S',1,0.976027,292,848539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 278, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 1}}',113.064,144913827,356076,NULL,'2019-06-18 13:39:30',1560865170,NULL),(1858008164,12209076,1,1687856,1,1,1,'X',1,1,247,993108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 247}}',113.107,151868748,303888,NULL,'2020-06-12 18:39:21',1591987161,NULL),(1872859276,12209076,1,1359867,1,1,1,'X',1,1,420,987745,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 420}}',113.227,174320851,442223,NULL,'2022-09-03 03:09:37',1662174577,NULL),(1865393061,12209076,1,2604326,1,1,1,'S',1,0.994186,430,948198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 425, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 430}}',113.387,163244867,427731,NULL,'2021-06-22 22:02:21',1624399341,NULL),(1853873868,12209076,1,657476,1,1,1,'S',1,0.995816,956,919002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 948, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 956}}',113.445,145589528,992304,NULL,'2019-07-29 19:25:40',1564428340,NULL),(1865407741,12209076,1,1582620,1,1,1,'X',1,1,594,982456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 594}}',113.531,163244099,796134,NULL,'2021-06-22 21:29:36',1624397376,NULL),(1858642282,12209076,1,1090931,1,1,1,'X',1,1,490,989020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 490}}',113.851,152942344,577288,NULL,'2020-07-23 12:27:25',1595507245,NULL),(1855262039,12209076,1,2148693,1,1,1,'S',1,0.999051,527,986216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 526, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 527}}',113.928,147617775,589048,NULL,'2019-12-11 18:20:40',1576088440,NULL),(1854263416,12209076,1,1965655,1,1,1,'S',1,0.996973,826,904034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 821, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 826}}',113.941,146296248,1029394,NULL,'2019-09-13 20:05:14',1568405114,NULL),(1858211782,12209076,1,2226205,1,1,1,'X',1,1,583,951692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 583, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 583}}',114.025,152097179,674608,NULL,'2020-06-21 04:18:45',1592713125,NULL),(1857874195,12209076,1,45100,1,1,1,'A',1,0.981373,470,845965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 494, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 510}}',114.08,151861206,531150,NULL,'2020-06-12 13:45:10',1591969510,NULL),(1853516228,12209076,1,738258,1,1,1,'S',1,0.985507,345,882724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 335, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 345}}',114.083,145065730,397020,NULL,'2019-06-27 12:38:28',1561639108,NULL),(1857363270,12209076,1,1880009,1,1,1,'X',1,1,646,988715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 646, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 646}}',114.225,151034607,689468,NULL,'2020-05-14 20:12:55',1589487175,NULL),(1856159883,12209076,1,2160224,1,1,1,'S',1,0.996269,536,931070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 532, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 536}}',114.465,149079294,596193,NULL,'2020-03-07 18:30:56',1583605856,NULL),(1865885516,12209076,1,976707,1,1,1,'S',1,0.995885,729,971275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 723, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 729}}',114.473,163979883,824278,NULL,'2021-07-15 17:44:39',1626371079,NULL),(1853796850,12209076,1,2037320,1,1,1,'X',1,1,289,931163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 289}}',114.635,145543208,315888,NULL,'2019-07-27 01:49:52',1564192192,NULL),(1855598578,12209076,1,2075242,1,1,1,'X',1,1,692,901781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 692}}',114.655,148222203,702416,NULL,'2020-01-18 14:46:36',1579358796,NULL),(1858182717,12209076,1,1397855,1,1,1,'S',1,0.996305,406,929464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 403, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 406}}',114.871,152089076,440004,NULL,'2020-06-20 19:43:00',1592682180,NULL),(1859736047,12209076,1,724091,1,1,1,'A',1,0.977558,413,831893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 1074, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1114}}',114.912,154481645,1179498,NULL,'2020-09-19 17:10:24',1600535424,NULL),(1855754001,12209076,1,1261790,1,1,1,'S',1,0.996136,647,896845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 642, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 647}}',115.028,148393248,640358,NULL,'2020-01-29 07:06:30',1580281590,NULL),(1858151419,12209076,1,2158530,1,1,1,'X',1,1,225,1005437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 225}}',115.044,152091283,245168,NULL,'2020-06-20 21:46:32',1592689592,NULL),(1858267421,12209076,1,557815,1,1,1,'X',1,1,704,975086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 704, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 704}}',115.261,152262168,796579,NULL,'2020-06-27 14:28:15',1593268095,NULL),(1853986606,12209076,1,254027,1,1,1,'S',1,0.97241,888,916981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 839}, \"maximum_statistics\": {\"great\": 888}}',115.384,145559621,1033296,NULL,'2019-07-28 00:18:15',1564273095,NULL),(1858362219,12209076,1,1646520,1,1,1,'X',1,1,349,985212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 349}}',115.406,152575483,463000,NULL,'2020-07-09 16:34:09',1594312449,NULL),(1853274236,12209076,1,949094,1,1,1,'S',1,0.993132,364,875422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 359}, \"maximum_statistics\": {\"great\": 364}}',115.654,144598403,336868,NULL,'2019-06-01 03:08:50',1559358530,NULL),(1865502724,12209076,1,2438898,1,1,1,'X',1,1,625,997765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 625}}',115.69,163430610,738702,NULL,'2021-06-28 17:50:46',1624902646,NULL),(1854059495,12209076,1,1860937,1,1,1,'X',1,1,322,941007,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 322}}',115.848,145865233,327711,NULL,'2019-08-15 21:55:59',1565906159,NULL),(1857964245,12209076,1,1881839,1,1,1,'X',1,1,310,925310,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 310}}',115.887,152039704,303498,NULL,'2020-06-19 00:06:57',1592525217,NULL),(1858160452,12209076,1,56149,1,1,1,'A',1,0.960387,358,802700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 525, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 568}}',116.189,152085138,585190,NULL,'2020-06-20 16:28:19',1592670499,NULL),(1857401348,12209076,1,2161930,1,1,1,'X',1,1,307,956951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 307}}',116.333,151035136,314749,NULL,'2020-05-14 20:40:44',1589488844,NULL),(1860260507,12209076,1,397477,1,1,1,'X',1,1,294,966216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 294}}',116.434,155391050,330463,NULL,'2020-10-24 08:04:38',1603526678,NULL),(1856054777,12209076,1,1372697,1,1,1,'X',1,1,641,980433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 641}}',116.713,148902616,705306,NULL,'2020-02-26 18:59:05',1582743545,NULL),(1855472274,12209076,1,158475,1,1,1,'X',1,1,295,955115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 295}}',117.076,148001574,367142,NULL,'2020-01-04 11:55:39',1578138939,NULL),(1853607933,12209076,1,1725587,1,1,1,'S',1,0.997658,427,926710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 425, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 427}}',117.088,145310650,400696,NULL,'2019-07-12 19:14:45',1562958885,NULL),(1857744531,12209076,1,43758,1,1,1,'S',1,0.984211,285,935366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 276}, \"maximum_statistics\": {\"great\": 285}}',117.309,151663540,361422,NULL,'2020-06-05 07:47:31',1591343251,NULL),(1853505616,12209076,1,192314,1,1,1,'S',1,0.996124,645,943401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 640, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 645}}',117.367,145125351,783690,NULL,'2019-07-01 01:06:31',1561943191,NULL),(1857457812,12209076,1,975600,1,1,1,'S',1,0.996283,538,1001764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 534, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 538}}',117.545,151127923,690078,NULL,'2020-05-17 20:02:22',1589745742,NULL),(1855262071,12209076,1,2148693,1,1,1,'X',1,1,527,988946,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 527}}',117.598,147649578,589468,NULL,'2019-12-13 21:38:24',1576273104,NULL),(1853491686,12209076,1,182790,1,1,1,'A',1,0.976293,585,840002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 665, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 696}}',117.631,145154717,812950,NULL,'2019-07-02 22:56:40',1562108200,NULL),(1855718546,12209076,1,2077068,1,1,1,'X',1,1,767,940534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 767, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 767}}',117.822,148435585,843490,NULL,'2020-01-31 23:05:05',1580511905,NULL),(1853903995,12209076,1,1209054,1,1,1,'S',1,0.992029,690,972197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 679, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 690}}',117.837,145600017,968712,NULL,'2019-07-30 13:00:38',1564491638,NULL),(1859907311,12209076,1,1737971,1,1,1,'X',1,1,320,957817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320}, \"maximum_statistics\": {\"great\": 320}}',117.941,154990776,318096,NULL,'2020-10-08 14:36:28',1602167788,NULL),(1855246572,12209076,1,1118999,1,1,1,'S',1,0.996124,774,991005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 768, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 774}}',118.141,147665850,795276,NULL,'2019-12-14 19:41:49',1576352509,NULL),(1858236120,12209076,1,2409422,1,1,1,'X',1,1,355,920610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 355}}',118.178,152292734,389475,NULL,'2020-06-28 17:54:19',1593366859,NULL),(1859915939,12209076,1,1970324,1,1,1,'X',1,1,553,953730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 553}}',118.247,154990304,562963,NULL,'2020-10-08 14:14:45',1602166485,NULL),(1860995117,12209076,1,2385039,1,1,1,'S',1,0.998645,738,969223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 736, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 738}}',118.279,156512409,825473,NULL,'2020-12-04 00:41:25',1607042485,NULL),(1871975494,12209076,1,3544827,1,1,1,'X',1,1,404,986963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 404}}',118.702,173086317,384757,NULL,'2022-07-04 18:01:10',1656957670,NULL),(1854068184,12209076,1,50718,1,1,1,'S',1,0.997674,430,933672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 428, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 430}}',118.77,145901384,495410,NULL,'2019-08-18 04:32:46',1566102766,NULL),(1857851685,12209076,1,245736,1,1,1,'A',1,0.989087,302,878241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 494, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 504}}',119.043,151808976,535580,NULL,'2020-06-10 15:20:25',1591802425,NULL),(1865797286,12209076,1,369575,1,1,1,'X',1,1,441,966066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 441}}',119.092,163979016,496296,NULL,'2021-07-15 17:15:02',1626369302,NULL),(1854341808,12209076,1,2116142,1,1,1,'X',1,1,350,940928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 350}}',119.095,146267742,396872,NULL,'2019-09-11 15:30:05',1568215805,NULL),(1865593747,12209076,1,2292327,1,1,1,'X',1,1,375,980202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 375}}',119.189,163493665,373274,NULL,'2021-06-30 19:50:33',1625082633,NULL),(1860193314,12209076,1,883124,1,1,1,'S',1,0.993007,286,973060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 282, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 286}}',119.372,155367669,340014,NULL,'2020-10-23 11:51:11',1603453871,NULL),(1854043939,12209076,1,107098,1,1,1,'S',1,0.989099,688,878337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 673, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 688}}',119.382,145906950,867374,NULL,'2019-08-18 12:40:46',1566132046,NULL),(1857869749,12209076,1,505808,1,1,1,'S',1,0.9946,463,841851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 458, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 463}}',119.522,151860664,456184,NULL,'2020-06-12 13:22:17',1591968137,NULL),(1865412214,12209076,1,2637676,1,1,1,'S',1,0.998457,648,931754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 646, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 648}}',119.981,163270446,678312,NULL,'2021-06-23 18:45:42',1624473942,NULL),(1858270865,12209076,1,1825832,1,1,1,'X',1,1,364,963338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 364}}',120.023,152297479,426658,NULL,'2020-06-28 22:29:38',1593383378,NULL),(1853953191,12209076,1,1768386,1,1,1,'S',1,0.998008,502,986113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 500, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 502}}',120.143,145605005,582240,NULL,'2019-07-30 18:51:32',1564512692,NULL),(1853829807,12209076,1,582409,1,1,1,'S',1,0.997391,575,885330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 572}, \"maximum_statistics\": {\"great\": 575}}',120.266,145475245,530022,NULL,'2019-07-22 19:42:04',1563824524,NULL),(1872584508,12209076,1,1595692,1,1,1,'X',1,1,564,951171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 564, \"legacy_combo_increase\": 1}}',120.57,173999194,666047,NULL,'2022-08-17 01:14:42',1660698882,NULL),(1854001299,12209076,1,1156853,1,1,1,'X',1,1,365,953385,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 365}}',120.576,145923117,432178,NULL,'2019-08-19 13:47:29',1566222449,NULL),(1859943122,12209076,1,1156853,1,1,1,'X',1,1,365,959260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 365}}',120.576,154990715,439727,NULL,'2020-10-08 14:33:10',1602167590,NULL),(1856163267,12209076,1,2226669,1,1,1,'X',1,1,305,933195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 305}}',120.806,148952924,305957,NULL,'2020-02-29 13:50:32',1582984232,NULL),(1858451513,12209076,1,1591914,1,1,1,'A',1,0.986079,297,859984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 840, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 862}}',121.113,152469547,887080,NULL,'2020-07-05 15:00:13',1593961213,NULL),(1854246612,12209076,1,659015,1,1,1,'S',1,0.997845,696,988261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 693, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 696}}',121.485,146331606,766099,NULL,'2019-09-16 00:11:05',1568592665,NULL),(1854263425,12209076,1,1965655,1,1,1,'A',1,0.992131,803,941501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 815, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 826}}',121.661,146296434,1048021,NULL,'2019-09-13 20:20:23',1568406023,NULL),(1860178796,12209076,1,2071195,1,1,1,'X',1,1,351,938674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 351}}',121.681,155390819,348238,NULL,'2020-10-24 07:50:11',1603525811,NULL),(1858222744,12209076,1,972422,1,1,1,'A',1,0.983548,430,833188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 680, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 699}}',121.703,152349258,685502,NULL,'2020-06-30 23:23:49',1593559429,NULL),(1869826354,12209076,1,2533709,1,1,1,'S',1,0.996337,273,946301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 273}}',121.744,169868649,306280,NULL,'2022-02-17 23:18:48',1645139928,NULL),(1856040880,12209076,1,218456,1,1,1,'S',1,0.997159,704,929738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 700, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 704}}',121.799,149011346,849730,NULL,'2020-03-03 22:26:51',1583274411,NULL),(1853740328,12209076,1,1006596,1,1,1,'S',1,0.9973,926,879483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 921, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 926}}',121.813,145505919,962670,NULL,'2019-07-24 17:50:47',1563990647,NULL),(1861929867,12209076,1,2750924,1,1,1,'S',1,0.99827,289,952944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 288, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 289}}',122.106,157915127,265474,NULL,'2021-01-18 21:21:04',1611004864,NULL),(1872871783,12209076,1,2274146,1,1,1,'A',1,0.996627,589,985631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 590, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 593}}',122.115,174320930,644990,NULL,'2022-09-03 03:15:02',1662174902,NULL),(1854349356,12209076,1,271917,1,1,1,'S',1,0.998762,404,923011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 403, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 404}}',122.433,146199800,440786,NULL,'2019-09-06 20:00:15',1567800015,NULL),(1872375119,12209076,1,3590885,1,1,1,'X',1,1,599,978499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 599}}',122.525,173638970,617960,NULL,'2022-07-30 14:27:22',1659191242,NULL),(1858137114,12209076,1,298177,1,1,1,'A',1,0.987158,283,861179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 571, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 584}}',122.685,152157668,506678,NULL,'2020-06-23 12:51:24',1592916684,NULL),(1870055665,12209076,1,2797931,1,1,1,'X',1,1,332,994219,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332}, \"maximum_statistics\": {\"great\": 332}}',122.83,170178661,315442,NULL,'2022-03-02 09:46:26',1646214386,NULL),(1859908727,12209076,1,2474573,1,1,1,'X',1,1,348,955018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 348}}',123.1,154975230,343818,NULL,'2020-10-07 21:16:17',1602105377,NULL),(1858137122,12209076,1,298177,1,1,1,'S',1,0.998288,584,879806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 582, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 584}}',123.432,152161252,579004,NULL,'2020-06-23 15:25:10',1592925910,NULL),(1853296103,12209076,1,979230,1,1,1,'A',1,0.990691,218,888705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 370}, \"maximum_statistics\": {\"great\": 376}}',123.834,144720614,346050,NULL,'2019-06-07 18:01:27',1559930487,NULL),(1855329919,12209076,1,2205687,1,1,1,'S',1,0.995283,424,941607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 420}, \"maximum_statistics\": {\"great\": 424}}',124.247,147895106,420200,NULL,'2019-12-29 04:14:59',1577592899,NULL),(1858515283,12209076,1,1092887,1,1,1,'X',1,1,323,946176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 323}}',125.067,152734409,325968,NULL,'2020-07-15 21:10:34',1594847434,NULL),(1861808115,12209076,1,93036,1,1,1,'S',1,0.996604,589,928521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 585, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 589}}',125.598,157970631,730590,NULL,'2021-01-20 20:15:39',1611173739,NULL),(1865563408,12209076,1,822404,1,1,1,'X',1,1,670,977117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 670, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 670}}',125.7,163465607,847224,NULL,'2021-06-29 21:13:31',1625001211,NULL),(1854335882,12209076,1,1725587,1,1,1,'S',1,0.992974,427,964005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 421, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 427}}',125.977,146208938,408834,NULL,'2019-09-07 10:51:20',1567853480,NULL),(1853597865,12209076,1,172655,1,1,1,'S',1,0.995257,738,923686,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 731, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 738}}',126.517,145018615,888480,NULL,'2019-06-24 14:59:58',1561388398,NULL),(1861807579,12209076,1,2209626,1,1,1,'X',1,1,409,999486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 409}}',127.203,157915647,457032,NULL,'2021-01-18 21:44:30',1611006270,NULL),(1872378433,12209076,1,75070,1,1,1,'X',1,1,359,949985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359}, \"maximum_statistics\": {\"great\": 359}}',127.233,173637367,393106,NULL,'2022-07-30 12:56:20',1659185780,NULL),(1857885430,12209076,1,2139059,1,1,1,'S',1,0.997731,661,978716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 658, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 661}}',127.286,151861920,674008,NULL,'2020-06-12 14:12:01',1591971121,NULL),(1858485746,12209076,1,791968,1,1,1,'X',1,1,322,954942,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 322}}',127.534,152670004,316867,NULL,'2020-07-13 10:25:12',1594635912,NULL),(1871941972,12209076,1,3605574,1,1,1,'X',1,1,333,956285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 333}}',127.895,173086910,323403,NULL,'2022-07-04 18:36:02',1656959762,NULL),(1854313991,12209076,1,1913204,1,1,1,'A',1,0.990488,663,898054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 828, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 841}}',127.939,146259536,854620,NULL,'2019-09-10 21:35:11',1568151311,NULL),(1853990071,12209076,1,275817,1,1,1,'S',1,0.99881,840,928113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 838, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 840}}',129.215,145901584,837068,NULL,'2019-08-18 04:53:34',1566104014,NULL),(1872202802,12209076,1,1287363,1,1,1,'X',1,1,592,939759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 592}}',129.274,173509700,669412,NULL,'2022-07-24 08:46:29',1658652389,NULL),(1858243704,12209076,1,2163999,1,1,1,'X',1,1,274,905986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 274}}',129.56,152346915,290277,NULL,'2020-06-30 20:54:32',1593550472,NULL),(1865459233,12209076,1,1794209,1,1,1,'X',1,1,303,933566,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 303}}',129.967,163405166,318924,NULL,'2021-06-27 21:29:42',1624829382,NULL),(1855224551,12209076,1,2019081,1,1,1,'S',1,0.994629,1024,931672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1013, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1024}}',130.555,147710935,1211340,NULL,'2019-12-17 19:11:50',1576609910,NULL),(1858788453,12209076,1,166029,1,1,1,'X',1,1,291,980649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 291}}',130.609,153076607,334364,NULL,'2020-07-28 12:32:00',1595939520,NULL),(1854253718,12209076,1,172655,1,1,1,'S',1,0.99729,738,929406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 734, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 738}}',130.773,146312991,890470,NULL,'2019-09-14 20:19:29',1568492369,NULL),(1858422550,12209076,1,2075242,1,1,1,'X',1,1,692,954843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 692}}',130.926,152578915,726893,NULL,'2020-07-09 19:27:41',1594322861,NULL),(1854314150,12209076,1,1812657,1,1,1,'S',1,0.991217,797,934197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 783}, \"maximum_statistics\": {\"great\": 797}}',131.432,146270736,884510,NULL,'2019-09-11 20:23:08',1568233388,NULL),(1855413381,12209076,1,1281693,1,1,1,'S',1,0.997784,677,995315,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 674, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 677}}',131.833,147930371,843738,NULL,'2019-12-31 03:58:24',1577764704,NULL),(1853908117,12209076,1,1215136,1,1,1,'S',1,0.996906,808,933725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 803, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 808}}',131.986,145557498,947907,NULL,'2019-07-27 20:51:23',1564260683,NULL),(1858476480,12209076,1,1006596,1,1,1,'S',1,0.9946,926,920664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 916, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 926}}',133.133,152658848,982560,NULL,'2020-07-12 21:46:35',1594590395,NULL),(1853827926,12209076,1,569636,1,1,1,'S',1,0.991935,558,842356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 549, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 558}}',133.147,145474901,621160,NULL,'2019-07-22 19:11:09',1563822669,NULL),(1858376029,12209076,1,275817,1,1,1,'A',1,0.992857,559,954950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 829, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 840}}',133.59,152610675,833792,NULL,'2020-07-11 00:37:27',1594427847,NULL),(1853824989,12209076,1,557979,1,1,1,'S',1,0.997921,481,866372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 479, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 481}}',133.59,145474487,564948,NULL,'2019-07-22 18:43:25',1563821005,NULL),(1873106125,12209076,1,3319849,1,1,1,'S',1,0.995049,909,916159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 900, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 909}}',133.819,174715832,919081,NULL,'2022-09-24 21:59:36',1664056776,NULL),(1853313128,12209076,1,1996665,1,1,1,'S',1,0.993636,550,885449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 543, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 550}}',133.881,144754769,530154,NULL,'2019-06-09 13:20:22',1560086422,NULL),(1858589177,12209076,1,1653294,1,1,1,'X',1,1,571,1005262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 571}}',134.074,152734755,633674,NULL,'2020-07-15 21:25:56',1594848356,NULL),(1872944489,12209076,1,3638313,1,1,1,'X',1,1,712,997974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 712, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 712}}',134.327,174379117,744905,NULL,'2022-09-06 01:36:53',1662428213,NULL),(1871933129,12209076,1,926118,1,1,1,'X',1,1,605,1004833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 605, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 605}}',134.529,172955811,627934,NULL,'2022-06-28 23:23:47',1656458627,NULL),(1858796924,12209076,1,1649594,1,1,1,'X',1,1,696,935805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 696, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 696}}',135.734,153138634,717005,NULL,'2020-07-30 15:47:53',1596124073,NULL),(1856069947,12209076,1,125653,1,1,1,'S',1,0.996779,621,967870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 617, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 621}}',136.513,148949852,789294,NULL,'2020-02-29 10:48:39',1582973319,NULL),(1865370676,12209076,1,1695054,1,1,1,'X',1,1,830,936853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 830, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 830}}',136.752,163085069,981016,NULL,'2021-06-17 19:44:11',1623959051,NULL),(1857161806,12209076,1,1497765,1,1,1,'S',1,0.99858,704,954761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 702, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 704}}',136.908,150498244,729845,NULL,'2020-04-27 05:30:42',1587965442,NULL),(1854104135,12209076,1,582409,1,1,1,'S',1,0.998261,575,941650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 573}, \"maximum_statistics\": {\"great\": 575}}',139.648,145803290,550468,NULL,'2019-08-12 01:19:51',1565572791,NULL),(1856040885,12209076,1,218456,1,1,1,'S',1,0.995028,704,979361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 697, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 704}}',142.482,149011495,881628,NULL,'2020-03-03 22:45:10',1583275510,NULL),(1858734077,12209076,1,820241,1,1,1,'X',1,1,326,992139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 326}}',145.033,153075979,390024,NULL,'2020-07-28 12:02:56',1595937776,NULL),(1858662134,12209076,1,633779,1,1,1,'S',1,0.997115,520,980761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 517, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 520}}',146.171,152881840,700828,NULL,'2020-07-21 05:53:50',1595310830,NULL),(1862798648,12209076,1,197225,1,1,1,'S',1,0.997976,494,933264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 492, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 494}}',155.028,159261680,576420,NULL,'2021-03-01 07:09:45',1614582585,NULL),(1853181615,12219887,1,791990,1,1,1,'D',1,0.456522,12,115795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 41, \"great\": 31}, \"maximum_statistics\": {\"great\": 115}}',5.25019,144478261,67878,NULL,'2019-05-25 14:31:19',1558794679,NULL),(1853106847,12219887,1,1608214,1,1,1,'D',1,0.567961,31,183365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 25, \"great\": 39}, \"maximum_statistics\": {\"great\": 103}}',5.78018,144478233,95934,NULL,'2019-05-25 14:29:21',1558794561,NULL),(1860670606,12219887,1,1093726,0,1,1,'D',1,0.679775,25,293743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 40}, \"maximum_statistics\": {\"great\": 89}}',8.51417,156075069,165946,NULL,'2020-11-19 01:50:04',1605750604,NULL),(1874995847,12219887,1,947080,0,1,1,'B',1,0.804124,43,353849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 64}, \"maximum_statistics\": {\"great\": 97}}',12.4186,177667639,35566,NULL,'2023-03-04 09:28:38',1677922118,NULL),(1860652207,12219887,1,800263,0,1,1,'C',1,0.794393,52,351503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 67}, \"maximum_statistics\": {\"great\": 107}}',13.1382,156075109,66330,NULL,'2020-11-19 01:51:57',1605750717,NULL),(1859322064,12219887,1,952070,0,1,1,'C',1,0.755376,50,341507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 115}, \"maximum_statistics\": {\"great\": 186}}',13.5248,153892825,127982,NULL,'2020-08-27 12:19:13',1598530753,NULL),(1875013833,12219887,1,530486,0,1,1,'B',1,0.840909,44,452025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 63}, \"maximum_statistics\": {\"great\": 88}}',15.5606,177667613,49217,NULL,'2023-03-04 09:26:49',1677922009,NULL),(1875013897,12219887,1,530492,0,1,1,'C',1,0.772727,77,337030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 106}, \"maximum_statistics\": {\"great\": 165}}',16.9766,177667673,79805,NULL,'2023-03-04 09:30:39',1677922239,NULL),(1875215368,12219887,1,861252,0,1,1,'B',1,0.819444,59,381798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 123}, \"maximum_statistics\": {\"great\": 180}}',21.0523,177792490,73414,NULL,'2023-03-11 11:17:51',1678533471,NULL),(1860285194,12220591,1,1774778,1,1,1,'B',1,0.876394,370,582210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 13, \"great\": 418}, \"maximum_statistics\": {\"great\": 538}}',NULL,155574309,431997,NULL,'2020-10-31 12:16:01',1604146561,NULL),(1848687375,12220591,1,178605,1,1,1,'C',1,0.709549,33,270606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 45, \"great\": 203}, \"maximum_statistics\": {\"great\": 377}}',13.5939,137492863,201343,NULL,'2018-05-06 09:27:20',1525598840,NULL),(1851418531,12220591,1,1541385,1,1,1,'D',1,0.352273,35,12567,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 501, \"miss\": 1146, \"great\": 509, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2156}}',13.6193,141773636,289600,NULL,'2018-12-20 13:47:55',1545313675,NULL),(1850140329,12220591,1,1233051,1,1,1,'D',1,0.368978,31,15023,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 557, \"miss\": 1123, \"great\": 541, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2221}}',13.7151,139686319,320046,NULL,'2018-08-22 12:17:08',1534940228,NULL),(1860279934,12220591,1,1899018,1,1,1,'C',1,0.729041,140,20656,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 341, \"miss\": 143, \"great\": 673}, \"maximum_statistics\": {\"great\": 1157}}',14.1099,155444025,276738,NULL,'2020-10-26 06:55:31',1603695331,NULL),(1862994874,12220591,1,42019,0,1,1,'A',1,0.92,75,702938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 63}, \"maximum_statistics\": {\"great\": 75}}',15.6007,159584353,202044,NULL,'2021-03-11 11:09:55',1615460995,NULL),(1851146261,12220591,1,517587,1,1,1,'A',1,0.907692,65,653234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 53}, \"maximum_statistics\": {\"great\": 65}}',17.8388,141330500,143022,NULL,'2018-11-23 14:02:37',1542981757,NULL),(1849959651,12220591,1,1564826,1,1,1,'D',1,0.691152,61,47614,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 368, \"miss\": 186, \"great\": 644}, \"maximum_statistics\": {\"great\": 1198}}',18.9215,139603728,289214,NULL,'2018-08-18 09:54:58',1534586098,NULL),(1860316789,12220591,1,1577683,1,1,1,'B',1,0.819041,262,26320,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 105, \"great\": 983}, \"maximum_statistics\": {\"great\": 1376}}',21.3117,155444206,428376,NULL,'2020-10-26 07:12:25',1603696345,NULL),(1860279938,12220591,1,1899018,1,1,1,'B',1,0.821521,149,62298,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 295, \"miss\": 59, \"great\": 803}, \"maximum_statistics\": {\"great\": 1157}}',21.878,155444095,333725,NULL,'2020-10-26 07:02:12',1603695732,NULL),(1851052984,12220591,1,1032282,0,1,1,'B',1,0.822581,66,465746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 127}, \"maximum_statistics\": {\"great\": 186}}',23.2806,141382589,132660,NULL,'2018-11-26 12:52:36',1543236756,NULL),(1860288806,12220591,1,1917673,1,1,1,'C',1,0.729624,79,136793,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 353, \"miss\": 205, \"great\": 853}, \"maximum_statistics\": {\"great\": 1411}}',24.028,155573922,468266,NULL,'2020-10-31 11:55:08',1604145308,NULL),(1860371839,12220591,1,425386,1,1,1,'C',1,0.752417,86,144133,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 111, \"great\": 581}, \"maximum_statistics\": {\"great\": 931}}',24.0706,155562352,349176,NULL,'2020-10-31 00:15:19',1604103319,NULL),(1860496617,12220591,1,206929,0,1,1,'A',1,0.926471,114,668691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 146}, \"maximum_statistics\": {\"great\": 170}}',25.081,155743795,224360,NULL,'2020-11-07 02:37:13',1604716633,NULL),(1851323550,12220591,1,1564826,1,1,1,'D',1,0.648998,80,78388,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 443, \"miss\": 199, \"great\": 556}, \"maximum_statistics\": {\"great\": 1198}}',25.2076,141773510,291568,NULL,'2018-12-20 13:38:50',1545313130,NULL),(1851070598,12220591,1,277212,0,1,1,'A',1,0.911885,201,669732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 203}, \"maximum_statistics\": {\"great\": 244}}',26.7874,141329617,481703,NULL,'2018-11-23 13:02:29',1542978149,NULL),(1851077740,12220591,1,1214271,1,1,1,'B',1,0.88151,87,574283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 309}, \"maximum_statistics\": {\"great\": 384}}',27.6852,141330354,419634,NULL,'2018-11-23 13:50:25',1542981025,NULL),(1861069345,12220591,1,565571,1,1,1,'S',1,0.952174,115,753759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 104}, \"maximum_statistics\": {\"great\": 115}}',28.8029,156693835,307366,NULL,'2020-12-09 14:34:03',1607524443,NULL),(1873333910,12220591,1,1965541,1,1,1,'B',1,0.840996,219,491553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 188}, \"maximum_statistics\": {\"great\": 261}}',29.5917,175166481,175318,NULL,'2022-10-18 18:24:41',1666117481,NULL),(1873381234,12220591,1,3373327,1,1,1,'A',1,0.948148,133,715936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 245}, \"maximum_statistics\": {\"great\": 270}}',29.6233,175141820,242093,NULL,'2022-10-17 07:18:51',1665991131,NULL),(1860316801,12220591,1,1577683,1,1,1,'C',1,0.797238,117,169230,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 316, \"miss\": 121, \"great\": 939}, \"maximum_statistics\": {\"great\": 1376}}',30.8214,155561139,493532,NULL,'2020-10-30 22:55:58',1604098558,NULL),(1860494194,12220591,1,1031483,0,1,1,'S',1,0.962617,107,807737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 99}, \"maximum_statistics\": {\"great\": 107}}',31.9675,155652653,153276,NULL,'2020-11-03 16:03:55',1604419435,NULL),(1851333283,12220591,1,178605,1,1,1,'B',1,0.872679,183,617723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 289}, \"maximum_statistics\": {\"great\": 377}}',33.1203,141773890,331810,NULL,'2018-12-20 14:07:11',1545314831,NULL),(1860484560,12220591,1,1899018,1,1,1,'B',1,0.809853,138,195815,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 82, \"great\": 799}, \"maximum_statistics\": {\"great\": 1157}}',34.1762,155651931,403950,NULL,'2020-11-03 15:27:56',1604417276,NULL),(1851261614,12220591,1,512469,1,1,1,'B',1,0.875,109,510148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 159}, \"maximum_statistics\": {\"great\": 208}}',34.2806,141426274,164331,NULL,'2018-11-29 13:51:19',1543499479,NULL),(1851333271,12220591,1,178605,1,1,1,'A',1,0.907162,120,678381,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 320}, \"maximum_statistics\": {\"great\": 377}}',35.0927,141773743,291193,NULL,'2018-12-20 13:55:57',1545314157,NULL),(1861036000,12220591,1,1555559,1,1,1,'B',1,0.803725,95,178191,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 116, \"great\": 752}, \"maximum_statistics\": {\"great\": 1047}}',36.0603,156755208,429246,NULL,'2020-12-11 14:44:41',1607697881,NULL),(1860310573,12220591,1,1564826,1,1,1,'B',1,0.823873,202,194868,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 69, \"great\": 845}, \"maximum_statistics\": {\"great\": 1198}}',36.2634,155465487,442834,NULL,'2020-10-27 02:53:33',1603767213,NULL),(1860293856,12220591,1,511901,1,1,1,'A',1,0.9729,277,842763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 350}, \"maximum_statistics\": {\"great\": 369}}',36.4755,155516759,327695,NULL,'2020-10-29 05:59:22',1603951162,NULL),(1851144507,12220591,1,1005725,1,1,1,'S',1,0.958225,383,752364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 351}, \"maximum_statistics\": {\"great\": 383}}',40.6404,141330236,392538,NULL,'2018-11-23 13:42:46',1542980566,NULL),(1851094801,12220591,1,579753,1,1,1,'S',1,0.97037,270,835045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 254}, \"maximum_statistics\": {\"great\": 270}}',40.845,141330689,314424,NULL,'2018-11-23 14:15:39',1542982539,NULL),(1860307258,12220591,1,1390801,1,1,1,'S',1,0.986207,290,869072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 282}, \"maximum_statistics\": {\"great\": 290}}',41.3781,155596307,256155,NULL,'2020-11-01 08:20:10',1604218810,NULL),(1860509467,12220591,1,1542138,1,1,1,'S',1,0.973934,211,820099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 200}, \"maximum_statistics\": {\"great\": 211}}',43.0201,155667207,322551,NULL,'2020-11-04 05:57:07',1604469427,NULL),(1851072576,12220591,1,425387,1,1,1,'A',1,0.940549,328,752913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 289}, \"maximum_statistics\": {\"great\": 328}}',43.8074,141329476,542554,NULL,'2018-11-23 12:53:58',1542977638,NULL),(1873422263,12220591,1,3442402,1,1,1,'B',1,0.887874,142,511020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 32, \"great\": 499}, \"maximum_statistics\": {\"great\": 602}}',43.839,175166709,319016,NULL,'2022-10-18 18:41:49',1666118509,NULL),(1860373801,12220591,1,1259726,1,1,1,'B',1,0.869122,253,544483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 21, \"great\": 492}, \"maximum_statistics\": {\"great\": 638}}',43.9554,155516995,428024,NULL,'2020-10-29 06:23:30',1603952610,NULL),(1860411473,12220591,1,2149120,1,1,1,'A',1,0.930882,342,746366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 5, \"great\": 591}, \"maximum_statistics\": {\"great\": 680}}',44.7538,155745546,564423,NULL,'2020-11-07 04:08:32',1604722112,NULL),(1873423373,12220591,1,2981275,1,1,1,'B',1,0.879496,172,513646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 25, \"great\": 447}, \"maximum_statistics\": {\"great\": 556}}',45.6142,175166321,293952,NULL,'2022-10-18 18:11:37',1666116697,NULL),(1851130083,12220591,1,351190,0,1,1,'A',1,0.934673,422,676412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 523}, \"maximum_statistics\": {\"great\": 597}}',45.6775,141330419,414398,NULL,'2018-11-23 13:55:24',1542981324,NULL),(1860486481,12220591,1,1902800,1,1,1,'A',1,0.926773,194,599716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 379}, \"maximum_statistics\": {\"great\": 437}}',45.7847,155666804,309932,NULL,'2020-11-04 05:25:46',1604467546,NULL),(1860307266,12220591,1,1390801,0,1,1,'B',1,0.887931,98,610950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 231}, \"maximum_statistics\": {\"great\": 290}}',47.3162,155596363,144849,NULL,'2020-11-01 08:23:57',1604219037,NULL),(1873410968,12220591,1,3687390,1,1,1,'A',1,0.918134,278,633151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 4, \"great\": 479}, \"maximum_statistics\": {\"great\": 568}}',47.6682,175166782,459198,NULL,'2022-10-18 18:46:38',1666118798,NULL),(1860331618,12220591,1,1171944,1,1,1,'A',1,0.937708,292,682884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 534}, \"maximum_statistics\": {\"great\": 602}}',48.0768,155574199,523681,NULL,'2020-10-31 12:11:30',1604146290,NULL),(1873441902,12220591,1,3470471,1,1,1,'A',1,0.917464,229,610432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 357}, \"maximum_statistics\": {\"great\": 418}}',48.8465,175141853,348906,NULL,'2022-10-17 07:22:19',1665991339,NULL),(1851205521,12220591,1,590959,1,1,1,'S',1,0.983029,383,848920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 370}, \"maximum_statistics\": {\"great\": 383}}',50.4837,141426351,421694,NULL,'2018-11-29 13:56:19',1543499779,NULL),(1861158608,12220591,1,2602920,1,1,1,'A',1,0.934644,869,742659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 3, \"great\": 821}, \"maximum_statistics\": {\"great\": 941}}',50.6021,156756682,809688,NULL,'2020-12-11 15:37:46',1607701066,NULL),(1873443911,12220591,1,3275298,1,1,1,'A',1,0.912784,396,603299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 11, \"great\": 702}, \"maximum_statistics\": {\"great\": 837}}',51.1134,175141894,734632,NULL,'2022-10-17 07:27:26',1665991646,NULL),(1851275880,12220591,1,723290,1,1,1,'A',1,0.915552,347,644589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 6, \"great\": 503}, \"maximum_statistics\": {\"great\": 598}}',51.3331,141426224,462686,NULL,'2018-11-29 13:48:00',1543499280,NULL),(1860415517,12220591,1,1598307,1,1,1,'A',1,0.929178,268,679920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 8, \"great\": 614}, \"maximum_statistics\": {\"great\": 706}}',51.5876,155667837,599450,NULL,'2020-11-04 06:44:17',1604472257,NULL),(1851416900,12220591,1,257165,1,1,1,'A',1,0.933735,150,651528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 514}, \"maximum_statistics\": {\"great\": 581}}',53.8771,141773827,369736,NULL,'2018-12-20 14:02:21',1545314541,NULL),(1860509072,12220591,1,1540880,1,1,1,'A',1,0.95566,323,709041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 487}, \"maximum_statistics\": {\"great\": 530}}',54.6406,155744357,460452,NULL,'2020-11-07 03:10:45',1604718645,NULL),(1860373810,12220591,1,1259726,1,1,1,'A',1,0.935737,493,700862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 559}, \"maximum_statistics\": {\"great\": 638}}',55.0196,155595704,552313,NULL,'2020-11-01 07:34:54',1604216094,NULL),(1860457033,12220591,1,679642,1,1,1,'A',1,0.937662,770,756080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 674}, \"maximum_statistics\": {\"great\": 770}}',67.0616,155745261,708344,NULL,'2020-11-07 03:56:44',1604721404,NULL),(1848912966,12221445,1,1596748,0,1,1,'D',1,0.599315,29,113996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 37, \"great\": 66}, \"maximum_statistics\": {\"great\": 146}}',7.0168,138018356,39644,NULL,'2018-06-01 13:41:41',1527860501,NULL),(1857147311,12221445,1,1272701,1,1,1,'D',1,0.643581,46,185830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 69, \"great\": 154, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 296}}',10.9852,150642696,129116,NULL,'2020-05-01 21:07:00',1588367220,NULL),(1858111741,12221445,1,1257141,1,1,1,'C',1,0.719048,39,245917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 59}, \"maximum_statistics\": {\"great\": 105}}',13.1081,152119217,29354,NULL,'2020-06-21 23:04:03',1592780643,NULL),(1849131987,12221445,1,1491486,0,1,1,'B',1,0.803571,30,348797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 75}, \"maximum_statistics\": {\"great\": 112}}',17.3563,138381525,30488,NULL,'2018-06-19 11:02:56',1529406176,NULL),(1874514924,12221445,1,1774604,0,1,1,'B',1,0.893983,68,519492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 292, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 349}}',26.1037,176939613,143678,NULL,'2023-01-21 21:22:42',1674336162,NULL),(1875529342,12221445,1,3831993,1,1,1,'S',1,0.970414,169,834362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 159, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 169}}',32.87,178294605,147381,NULL,'2023-04-08 16:46:10',1680972370,NULL),(3247463499,12225091,1,3922648,0,1,1,'C',1,0.784884,84,431384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 51}, \"maximum_statistics\": {\"great\": 86}}',12.5406,184841631,53902,NULL,'2024-07-30 14:43:27',1722350607,NULL),(1849278162,12235573,1,818467,0,1,1,'D',1,0.47449,17,33021,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 118, \"great\": 103}, \"maximum_statistics\": {\"great\": 294}}',10.0051,138520355,53280,NULL,'2018-06-26 12:33:45',1530016425,NULL),(2628131853,12235573,1,1132152,0,1,1,'D',1,0.448304,26,24296,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 274, \"great\": 210}, \"maximum_statistics\": {\"great\": 619}}',10.6701,183438532,99802,NULL,'2024-04-06 10:26:23',1712399183,NULL),(1849132398,12235573,1,75672,0,1,1,'D',1,0.564474,40,54562,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 111, \"great\": 160}, \"maximum_statistics\": {\"great\": 380}}',14.1968,138387897,85114,NULL,'2018-06-19 17:31:29',1529429489,NULL),(1851727066,12235573,1,624411,0,1,1,'D',1,0.653986,28,83368,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 60, \"great\": 145}, \"maximum_statistics\": {\"great\": 276}}',14.7628,142213909,68304,NULL,'2019-01-13 22:28:19',1547418499,NULL),(1849008427,12235573,1,241579,0,1,1,'C',1,0.716146,33,244034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 19, \"great\": 102}, \"maximum_statistics\": {\"great\": 192}}',14.8381,138113191,63212,NULL,'2018-06-05 21:52:37',1528235557,NULL),(1849008445,12235573,1,241579,0,1,1,'C',1,0.726562,26,130328,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 106}, \"maximum_statistics\": {\"great\": 192}}',15.3869,138150762,58222,NULL,'2018-06-07 21:08:00',1528405680,NULL),(1849036172,12235573,1,539109,0,1,1,'C',1,0.75,42,265135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 123}, \"maximum_statistics\": {\"great\": 200}}',17.2892,138130303,61572,NULL,'2018-06-06 19:12:55',1528312375,NULL),(2893012819,12235573,1,1701157,1,1,1,'D',1,0.652116,92,84909,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 156, \"great\": 386}, \"maximum_statistics\": {\"great\": 756}}',18.1731,184057353,175164,NULL,'2024-05-26 10:46:12',1716720372,NULL),(1849840284,12235573,1,306250,0,1,1,'C',1,0.726496,60,134206,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 23, \"great\": 129}, \"maximum_statistics\": {\"great\": 234}}',18.7355,139356730,74442,NULL,'2018-08-06 17:27:46',1533576466,NULL),(1850710497,12235573,1,625505,0,1,1,'B',1,0.819209,93,197157,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 124}, \"maximum_statistics\": {\"great\": 177}}',19.2271,140627447,70364,NULL,'2018-10-12 18:22:17',1539368537,NULL),(1848707001,12235573,1,625505,0,1,1,'B',1,0.841808,62,422296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 127}, \"maximum_statistics\": {\"great\": 177}}',20.8974,137560028,78654,NULL,'2018-05-09 18:12:49',1525889569,NULL),(1851890684,12235573,1,46804,0,1,1,'C',1,0.758621,49,157680,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 146}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',21.0606,142539330,77960,NULL,'2019-02-02 04:55:14',1549083314,NULL),(1849158663,12235573,1,818453,0,1,1,'B',1,0.826816,57,407038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 122}, \"maximum_statistics\": {\"great\": 179}}',24.5096,138429172,78544,NULL,'2018-06-21 20:24:34',1529612674,NULL),(1849288338,12235573,1,539109,0,1,1,'B',1,0.8375,61,201792,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 149}, \"maximum_statistics\": {\"great\": 200}}',25.4387,138544517,69958,NULL,'2018-06-27 18:12:23',1530123143,NULL),(1849278074,12235573,1,818453,0,1,1,'B',1,0.837989,65,214928,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 132}, \"maximum_statistics\": {\"great\": 179}}',25.7613,138603719,69036,NULL,'2018-06-30 21:15:58',1530393358,NULL),(2637383511,12235573,1,1468655,1,1,1,'A',1,0.935754,152,351864,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 157}, \"maximum_statistics\": {\"great\": 179}}',30.0089,183460545,90587,NULL,'2024-04-07 22:05:48',1712527548,NULL),(1848708060,12237152,1,777231,0,1,1,'D',1,0.416667,10,19100,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 54, \"great\": 35, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 114}}',6.55784,137557776,16290,NULL,'2018-05-09 15:57:39',1525881459,NULL),(1848755834,12237152,1,1285689,1,1,1,'C',1,0.791667,20,512177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 24}, \"maximum_statistics\": {\"great\": 36, \"legacy_combo_increase\": 2}}',8.57231,137748225,59106,NULL,'2018-05-19 03:08:07',1526699287,NULL),(1848659725,12237152,1,713818,0,1,1,'D',1,0.373626,12,24004,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 172, \"great\": 80}, \"maximum_statistics\": {\"great\": 364}}',8.83194,137588681,61920,NULL,'2018-05-11 08:13:11',1526026391,NULL),(1848661241,12237152,1,715074,1,1,1,'D',1,0.405345,13,15711,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 196, \"great\": 111}, \"maximum_statistics\": {\"great\": 449}}',10.8884,137585366,59574,NULL,'2018-05-11 02:33:49',1526006029,NULL),(1848634291,12237152,1,679512,0,1,1,'D',1,0.618367,26,80252,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 56, \"great\": 114}, \"maximum_statistics\": {\"great\": 245}}',11.3898,137557899,71172,NULL,'2018-05-09 16:04:17',1525881857,NULL),(1849425368,12237152,1,1244015,0,1,1,'C',1,0.783784,25,346019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 49}, \"maximum_statistics\": {\"great\": 74}}',13.2109,138667333,30980,NULL,'2018-07-04 07:26:11',1530689171,NULL),(1850934123,12237152,1,1556933,1,1,1,'D',1,0.64791,32,78282,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 64, \"great\": 156}, \"maximum_statistics\": {\"great\": 311}}',13.7761,141151354,90784,NULL,'2018-11-12 11:30:14',1542022214,NULL),(3689601712,12237152,1,673057,1,1,1,'C',1,0.769759,38,388426,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 30, \"great\": 187, \"ignore_hit\": 108, \"ignore_miss\": 27, \"large_bonus\": 36, \"small_bonus\": 249}, \"maximum_statistics\": {\"great\": 291, \"ignore_hit\": 108, \"large_bonus\": 55, \"small_bonus\": 257}, \"total_score_without_mods\": 388426}',14.255,NULL,0,'2024-10-16 05:11:02','2024-10-16 05:15:01',1729055701,7739),(1848851929,12237152,1,1543354,1,1,1,'D',1,0.65082,38,82072,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 58, \"great\": 150}, \"maximum_statistics\": {\"great\": 305}}',14.3614,137698529,78214,NULL,'2018-05-16 13:50:22',1526478622,NULL),(1850389848,12237152,1,1557403,1,1,1,'D',1,0.683824,39,107823,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 39, \"great\": 114}, \"maximum_statistics\": {\"great\": 204}}',15.2025,140167424,55610,NULL,'2018-09-16 12:38:46',1537101526,NULL),(1851038327,12237152,1,1773402,1,1,1,'B',1,0.800885,30,370723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 79}, \"maximum_statistics\": {\"great\": 113}}',15.7863,141151500,62538,NULL,'2018-11-12 11:39:28',1542022768,NULL),(1848744243,12237152,1,1470209,1,1,1,'D',1,0.696918,53,196314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 46, \"great\": 161}, \"maximum_statistics\": {\"great\": 292}}',15.8315,137747820,75554,NULL,'2018-05-19 02:35:31',1526697331,NULL),(1850235766,12237152,1,1653528,1,1,1,'D',1,0.622172,28,65220,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 96, \"great\": 204}, \"maximum_statistics\": {\"great\": 442}}',16.3407,139846504,98840,NULL,'2018-08-30 11:34:24',1535628864,NULL),(1848840343,12237152,1,760464,0,1,1,'S',1,0.984375,32,762300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 31, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 32}}',16.9525,137748277,68066,NULL,'2018-05-19 03:11:44',1526699504,NULL),(1848784612,12237152,1,1582894,0,1,1,'C',1,0.721154,43,361931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 89}, \"maximum_statistics\": {\"great\": 156}}',17.0789,137676276,244483,NULL,'2018-05-15 09:07:38',1526375258,NULL),(1850225432,12237152,1,1311365,1,1,1,'C',1,0.786026,36,194901,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 155}, \"maximum_statistics\": {\"great\": 229, \"legacy_combo_increase\": 5}}',17.483,139846774,142536,NULL,'2018-08-30 11:51:13',1535629873,NULL),(1848840354,12237152,1,760464,0,1,1,'S',1,0.984375,32,861054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 31, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 32}}',17.5165,137748329,85335,NULL,'2018-05-19 03:15:02',1526699702,NULL),(1848791929,12237152,1,405166,0,1,1,'C',1,0.786408,33,328224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 70}, \"maximum_statistics\": {\"great\": 103}}',17.6735,137676187,30557,NULL,'2018-05-15 08:59:01',1526374741,NULL),(1848785736,12237152,1,693457,1,1,1,'B',1,0.833333,40,508631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 46}, \"maximum_statistics\": {\"great\": 63}}',18.0464,137748114,23829,NULL,'2018-05-19 02:59:25',1526698765,NULL),(1848830839,12237152,1,748672,0,1,1,'A',1,0.916667,32,308159,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 37}, \"maximum_statistics\": {\"great\": 42}}',18.1039,137780447,14413,NULL,'2018-05-20 11:55:37',1526817337,NULL),(3605650078,12237152,1,3444355,1,1,1,'B',1,0.85625,26,554493,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 65, \"ignore_hit\": 36, \"ignore_miss\": 95, \"large_bonus\": 2, \"small_bonus\": 272}, \"maximum_statistics\": {\"great\": 80, \"ignore_hit\": 36, \"large_bonus\": 21, \"small_bonus\": 348}, \"total_score_without_mods\": 554493}',18.3531,NULL,0,'2024-09-30 14:50:29','2024-09-30 14:52:02',1727707922,7705),(1848650483,12237152,1,414857,0,1,1,'D',1,0.670022,34,98208,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 108, \"great\": 260}, \"maximum_statistics\": {\"great\": 447}}',18.3964,137595732,117048,NULL,'2018-05-11 15:11:15',1526051475,NULL),(1851036981,12237152,1,1766812,1,1,1,'B',1,0.827273,104,416466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 122}, \"maximum_statistics\": {\"great\": 165}}',18.682,141151470,94188,NULL,'2018-11-12 11:37:32',1542022652,NULL),(1850458288,12237152,1,1673758,0,1,1,'B',1,0.894231,93,277008,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 88}, \"maximum_statistics\": {\"great\": 104}}',18.8367,140342485,42828,NULL,'2018-09-26 13:03:17',1537966997,NULL),(1848800888,12237152,1,418906,0,1,1,'C',1,0.742291,40,271635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 33, \"great\": 143}, \"maximum_statistics\": {\"great\": 227}}',18.882,137717798,74973,NULL,'2018-05-17 14:46:40',1526568400,NULL),(1848645587,12237152,1,542344,0,1,1,'B',1,0.804598,41,175259,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 64}, \"maximum_statistics\": {\"great\": 87}}',18.9866,137589216,23960,NULL,'2018-05-11 09:04:05',1526029445,NULL),(1848685561,12237152,1,458735,0,1,1,'C',1,0.791667,30,155258,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 107}, \"maximum_statistics\": {\"great\": 156}}',19.1133,137584993,41020,NULL,'2018-05-11 01:55:59',1526003759,NULL),(1848634297,12237152,1,679512,0,1,1,'C',1,0.759184,28,303052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 33, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 245}}',19.2592,137588836,98534,NULL,'2018-05-11 08:29:42',1526027382,NULL),(1848653477,12237152,1,555274,0,1,1,'B',1,0.813665,35,178563,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 112}, \"maximum_statistics\": {\"great\": 161}}',19.3585,137557934,53321,NULL,'2018-05-09 16:06:30',1525881990,NULL),(1853232410,12237152,1,1640237,1,1,1,'C',1,0.794239,84,171632,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 156}, \"maximum_statistics\": {\"great\": 243}}',19.7482,144665062,92275,NULL,'2019-06-04 15:28:10',1559662090,NULL),(1848686442,12237152,1,459651,0,1,1,'C',1,0.73607,51,254048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 57, \"great\": 218}, \"maximum_statistics\": {\"great\": 341}}',19.7975,137575997,102418,NULL,'2018-05-10 15:01:43',1525964503,NULL),(1848740026,12237152,1,778164,0,1,1,'B',1,0.841121,78,221129,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 79}, \"maximum_statistics\": {\"great\": 107}}',20.2059,137698591,38046,NULL,'2018-05-16 13:53:34',1526478814,NULL),(1849499372,12237152,1,355568,1,1,1,'C',1,0.786501,105,381228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 39, \"great\": 247}, \"maximum_statistics\": {\"great\": 363}}',20.2368,138667443,283290,NULL,'2018-07-04 07:37:49',1530689869,NULL),(1848645905,12237152,1,693457,1,1,1,'A',1,0.904762,37,606118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 63}}',20.6082,137614038,24667,NULL,'2018-05-12 11:05:44',1526123144,NULL),(1848784629,12237152,1,1582894,1,1,1,'C',1,0.766026,57,427661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 94}, \"maximum_statistics\": {\"great\": 156}}',20.6507,137676309,228457,NULL,'2018-05-15 09:10:30',1526375430,NULL),(1848616493,12237152,1,499540,1,1,1,'B',1,0.802772,66,169477,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 24, \"great\": 308}, \"maximum_statistics\": {\"great\": 469}}',20.7115,137595647,139648,NULL,'2018-05-11 15:07:57',1526051277,NULL),(1850391121,12237152,1,1558011,1,1,1,'A',1,0.948052,77,354228,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 69}, \"maximum_statistics\": {\"great\": 77}}',20.9533,140167497,39479,NULL,'2018-09-16 12:42:29',1537101749,NULL),(1848847044,12237152,1,1606173,0,1,1,'C',1,0.753425,66,296177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 134}, \"maximum_statistics\": {\"great\": 219}}',21.148,137717261,78258,NULL,'2018-05-17 14:16:58',1526566618,NULL),(1848628388,12237152,1,517475,0,1,1,'B',1,0.809917,33,373187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 86}, \"maximum_statistics\": {\"great\": 121}}',21.2715,137636897,35117,NULL,'2018-05-13 09:13:54',1526202834,NULL),(1848623212,12237152,1,510474,0,1,1,'C',1,0.771134,66,143685,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 61, \"great\": 324}, \"maximum_statistics\": {\"great\": 485}}',21.2894,137589126,136004,NULL,'2018-05-11 08:56:02',1526028962,NULL),(1848828522,12237152,1,1537170,0,1,1,'C',1,0.71875,31,294798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 45}, \"maximum_statistics\": {\"great\": 80}}',21.2921,137675920,27730,NULL,'2018-05-15 08:34:35',1526373275,NULL),(1848707325,12237152,1,776756,0,1,1,'B',1,0.893939,65,295194,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 66}}',21.4746,137557975,25549,NULL,'2018-05-09 16:09:36',1525882176,NULL),(1848957907,12237152,1,748672,1,1,1,'A',1,0.940476,42,768236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 37}, \"maximum_statistics\": {\"great\": 42}}',21.7065,137885886,18129,NULL,'2018-05-26 02:57:19',1527303439,NULL),(1849106152,12237152,1,484573,0,1,1,'B',1,0.892857,89,599830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 98}}',21.8323,138183569,63495,NULL,'2018-06-09 12:18:25',1528546705,NULL),(1848851940,12237152,1,1543354,1,1,1,'C',1,0.755738,85,295343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 40, \"great\": 196}, \"maximum_statistics\": {\"great\": 305}}',22.3375,137717446,119872,NULL,'2018-05-17 14:28:05',1526567285,NULL),(1848623200,12237152,1,510474,0,1,1,'C',1,0.77732,34,292545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 67, \"great\": 336}, \"maximum_statistics\": {\"great\": 485}}',22.3764,137588888,135875,NULL,'2018-05-11 08:36:04',1526027764,NULL),(1848645356,12237152,1,405166,0,1,1,'B',1,0.849515,33,218118,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 76}, \"maximum_statistics\": {\"great\": 103}}',22.5171,137584924,31167,NULL,'2018-05-11 01:48:36',1526003316,NULL),(1848970290,12237152,1,900767,1,1,1,'S',1,0.960784,51,700735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 47}, \"maximum_statistics\": {\"great\": 51}}',22.7231,137934928,53004,NULL,'2018-05-28 08:26:12',1527495972,NULL),(1848905723,12237152,1,692775,0,1,1,'B',1,0.811518,67,365978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 191}}',22.8032,137934896,66857,NULL,'2018-05-28 08:23:23',1527495803,NULL),(1848851193,12237152,1,1606383,1,1,1,'S',1,0.957143,70,783694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 64, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 70}}',22.8214,137748247,49065,NULL,'2018-05-19 03:09:52',1526699392,NULL),(1851023751,12237152,1,1531181,1,1,1,'C',1,0.789077,82,158404,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 59, \"great\": 366}, \"maximum_statistics\": {\"great\": 531}}',22.8566,141151416,157616,NULL,'2018-11-12 11:34:19',1542022459,NULL),(1848707375,12237152,1,776756,0,1,1,'B',1,0.893939,45,623042,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 56}, \"maximum_statistics\": {\"great\": 66}}',22.8784,137558037,27326,NULL,'2018-05-09 16:13:20',1525882400,NULL),(1848970301,12237152,1,900767,1,1,1,'S',1,0.95098,51,701276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 46}, \"maximum_statistics\": {\"great\": 51}}',23.0363,137934943,49100,NULL,'2018-05-28 08:27:18',1527496038,NULL),(1848703137,12237152,1,469807,0,1,1,'B',1,0.816425,44,186427,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 24, \"great\": 155}, \"maximum_statistics\": {\"great\": 207}}',23.0596,137588729,62317,NULL,'2018-05-11 08:18:39',1526026719,NULL),(1848993487,12237152,1,478376,0,1,1,'A',1,0.905594,123,640342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 143}}',23.099,138009877,81570,NULL,'2018-06-01 02:37:05',1527820625,NULL),(1848957900,12237152,1,748672,1,1,1,'S',1,0.97619,42,840779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 42}}',23.1511,137885864,19557,NULL,'2018-05-26 02:56:13',1527303373,NULL),(1848682241,12237152,1,1582894,1,1,1,'A',1,0.939103,156,727801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 137}, \"maximum_statistics\": {\"great\": 156}}',23.1542,137619274,331496,NULL,'2018-05-12 15:12:38',1526137958,NULL),(1848685585,12237152,1,458735,0,1,1,'B',1,0.842949,68,421907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 115}, \"maximum_statistics\": {\"great\": 156}}',23.2884,137618872,58742,NULL,'2018-05-12 14:55:07',1526136907,NULL),(1848782279,12237152,1,685714,0,1,1,'C',1,0.785016,62,327014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 32, \"great\": 207}, \"maximum_statistics\": {\"great\": 307}}',23.3557,137747852,105724,NULL,'2018-05-19 02:37:47',1526697467,NULL),(1849053101,12237152,1,259272,0,1,1,'B',1,0.866242,114,516967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 127}, \"maximum_statistics\": {\"great\": 157}}',23.3661,138241943,210934,NULL,'2018-06-12 09:11:12',1528794672,NULL),(1848977659,12237152,1,776757,0,1,1,'A',1,0.943182,44,834311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 39, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 44}}',23.4198,137885926,19917,NULL,'2018-05-26 03:00:10',1527303610,NULL),(1848973009,12237152,1,1036654,0,1,1,'A',1,0.954545,109,748834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 110}}',23.706,137886008,228199,NULL,'2018-05-26 03:05:11',1527303911,NULL),(1848628372,12237152,1,517475,0,1,1,'B',1,0.876033,49,493541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 97}, \"maximum_statistics\": {\"great\": 121}}',23.8949,137614591,44480,NULL,'2018-05-12 11:33:55',1526124835,NULL),(1849407263,12237152,1,1221800,1,1,1,'B',1,0.864516,82,520295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 155}}',23.9434,138667362,104735,NULL,'2018-07-04 07:29:08',1530689348,NULL),(1848716860,12237152,1,485261,0,1,1,'B',1,0.819149,37,190591,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 139}, \"maximum_statistics\": {\"great\": 188}}',24.0706,137588802,59788,NULL,'2018-05-11 08:26:25',1526027185,NULL),(1848831658,12237152,1,1537171,0,1,1,'B',1,0.832168,42,416632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 104}, \"maximum_statistics\": {\"great\": 143}}',24.3165,137748200,60632,NULL,'2018-05-19 03:05:52',1526699152,NULL),(1850332382,12237152,1,1439435,1,1,1,'A',1,0.943925,107,427751,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 95}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 2}}',24.7001,140167570,141877,NULL,'2018-09-16 12:46:21',1537101981,NULL),(1852717510,12237152,1,1477611,1,1,1,'B',1,0.877232,155,560760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 173}, \"maximum_statistics\": {\"great\": 224}}',25.1529,143863052,147156,NULL,'2019-04-21 14:31:56',1555857116,NULL),(1848729866,12237152,1,1537170,1,1,1,'A',1,0.93125,80,684800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 69}, \"maximum_statistics\": {\"great\": 80}}',25.2055,137614188,51840,NULL,'2018-05-12 11:12:58',1526123578,NULL),(1848915834,12237152,1,1543390,1,1,1,'B',1,0.831897,53,400704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 173}, \"maximum_statistics\": {\"great\": 232}}',25.3274,137865428,85880,NULL,'2018-05-25 02:16:07',1527214567,NULL),(1848645632,12237152,1,542344,0,1,1,'B',1,0.844828,43,458181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 68}, \"maximum_statistics\": {\"great\": 87}}',25.508,137637694,28854,NULL,'2018-05-13 09:57:19',1526205439,NULL),(1849469299,12237152,1,874925,1,1,1,'B',1,0.832386,76,205409,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 39, \"great\": 390, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 528}}',25.6261,138701215,243018,NULL,'2018-07-06 03:02:18',1530846138,NULL),(1848949092,12237152,1,1501815,1,1,1,'A',1,0.918269,45,583207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 90}, \"maximum_statistics\": {\"great\": 104}}',25.7384,137865227,126738,NULL,'2018-05-25 01:58:30',1527213510,NULL),(1848781923,12237152,1,685204,1,1,1,'A',1,0.938053,113,781041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 99, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 113}}',25.8534,137780492,79042,NULL,'2018-05-20 11:58:07',1526817487,NULL),(1849164001,12237152,1,1550970,1,1,1,'B',1,0.888158,57,634303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 125}, \"maximum_statistics\": {\"great\": 152}}',26.011,138294442,195575,NULL,'2018-06-15 02:29:43',1529029783,NULL),(1848828533,12237152,1,1537170,1,1,1,'A',1,0.90625,45,614935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 80}}',26.2176,137675970,41109,NULL,'2018-05-15 08:38:29',1526373509,NULL),(1848894184,12237152,1,679395,0,1,1,'A',1,0.938053,113,755690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 99}, \"maximum_statistics\": {\"great\": 113}}',26.7089,137885961,64610,NULL,'2018-05-26 03:02:17',1527303737,NULL),(1848691392,12237152,1,565266,0,1,1,'B',1,0.857955,69,242095,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 136}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 2}}',26.7603,137585391,73373,NULL,'2018-05-11 02:35:43',1526006143,NULL),(1853245748,12237152,1,1745848,0,1,1,'B',1,0.829897,72,202850,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 214}, \"maximum_statistics\": {\"great\": 291}}',26.8827,144665027,91720,NULL,'2019-06-04 15:26:12',1559661972,NULL),(1848849122,12237152,1,1606358,0,1,1,'A',1,0.910569,50,566278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 106}, \"maximum_statistics\": {\"great\": 123}}',27.2125,137756765,55599,NULL,'2018-05-19 12:13:45',1526732025,NULL),(1848781884,12237152,1,685204,1,1,1,'S',1,0.964602,113,818680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 105, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 113}}',27.2706,137718008,82925,NULL,'2018-05-17 14:58:29',1526569109,NULL),(1849071525,12237152,1,1006036,1,1,1,'A',1,0.912329,166,598051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 308}, \"maximum_statistics\": {\"great\": 365}}',27.2793,138100848,316991,NULL,'2018-06-05 08:39:51',1528187991,NULL),(1850252511,12237152,1,1209258,0,1,1,'B',1,0.810606,82,176097,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 30, \"great\": 194}, \"maximum_statistics\": {\"great\": 264}}',27.4533,139846610,95718,NULL,'2018-08-30 11:41:13',1535629273,NULL),(1848823255,12237152,1,742015,0,1,1,'A',1,0.919492,85,669364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 102, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 118}}',27.7221,137780557,65235,NULL,'2018-05-20 12:01:43',1526817703,NULL),(1849014348,12237152,1,1587534,0,1,1,'B',1,0.847267,74,419937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 236}, \"maximum_statistics\": {\"great\": 311}}',27.8759,138241971,143141,NULL,'2018-06-12 09:13:20',1528794800,NULL),(1851996795,12237152,1,1005851,1,1,1,'B',1,0.85443,127,487850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 237}}',27.9537,142591332,171100,NULL,'2019-02-05 02:49:49',1549334989,NULL),(1848707428,12237152,1,776756,1,1,1,'A',1,0.916667,66,711676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 55}, \"maximum_statistics\": {\"great\": 66}}',28.2812,137642162,34752,NULL,'2018-05-13 13:39:45',1526218785,NULL),(1848973014,12237152,1,1036654,0,1,1,'S',1,0.972727,110,852173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 104}, \"maximum_statistics\": {\"great\": 110}}',28.2995,137886042,245640,NULL,'2018-05-26 03:08:05',1527304085,NULL),(1848764912,12237152,1,502672,0,1,1,'B',1,0.816327,33,448135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 49}}',28.3101,137698735,14730,NULL,'2018-05-16 14:01:39',1526479299,NULL),(1848848483,12237152,1,469809,0,1,1,'A',1,0.945833,60,667937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 120}}',29.207,137748142,56088,NULL,'2018-05-19 03:01:37',1526698897,NULL),(1852062711,12237152,1,1863463,1,1,1,'A',1,0.942748,131,691652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 116}, \"maximum_statistics\": {\"great\": 131}}',29.233,142591370,193338,NULL,'2019-02-05 02:54:01',1549335241,NULL),(1848680929,12237152,1,315550,0,1,1,'A',1,0.919643,84,284156,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 144}, \"maximum_statistics\": {\"great\": 168}}',29.2477,137615120,177679,NULL,'2018-05-12 12:01:05',1526126465,NULL),(1848682280,12237152,1,1582894,1,1,1,'S',1,0.964744,156,834585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 145}, \"maximum_statistics\": {\"great\": 156}}',29.2606,137636741,338195,NULL,'2018-05-13 09:05:22',1526202322,NULL),(1848645456,12237152,1,693245,1,1,1,'A',1,0.938017,121,786304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 106}, \"maximum_statistics\": {\"great\": 121}}',29.5847,137642066,82138,NULL,'2018-05-13 13:34:57',1526218497,NULL),(1850183448,12237152,1,1626824,1,1,1,'B',1,0.837884,58,203553,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 216}, \"maximum_statistics\": {\"great\": 293}}',29.824,139846583,95101,NULL,'2018-08-30 11:39:32',1535629172,NULL),(1848793383,12237152,1,542345,0,1,1,'S',1,0.957627,59,826208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 54}, \"maximum_statistics\": {\"great\": 59}}',29.9752,137748052,26257,NULL,'2018-05-19 02:54:35',1526698475,NULL),(1848775667,12237152,1,679395,1,1,1,'S',1,0.973451,113,802622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 107}, \"maximum_statistics\": {\"great\": 113}}',29.9889,137747882,65848,NULL,'2018-05-19 02:40:29',1526697629,NULL),(1848682427,12237152,1,454924,0,1,1,'A',1,0.942623,85,687291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 122}}',30.1673,137589040,76700,NULL,'2018-05-11 08:49:41',1526028581,NULL),(1848764165,12237152,1,499617,1,1,1,'A',1,0.926056,152,659001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 248, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 284}}',30.2168,137780663,160240,NULL,'2018-05-20 12:07:34',1526818054,NULL),(1848844766,12237152,1,588823,1,1,1,'S',1,0.957983,119,810730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 109}, \"maximum_statistics\": {\"great\": 119}}',30.2877,137718117,74715,NULL,'2018-05-17 15:03:25',1526569405,NULL),(1848707392,12237152,1,776756,0,1,1,'C',1,0.765152,50,406107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 37}, \"maximum_statistics\": {\"great\": 66}}',30.6105,137558112,24789,NULL,'2018-05-09 16:17:28',1525882648,NULL),(1848745956,12237152,1,485262,1,1,1,'S',1,0.972222,108,787874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 102}, \"maximum_statistics\": {\"great\": 108}}',30.7716,137756654,59869,NULL,'2018-05-19 12:08:20',1526731700,NULL),(1848993088,12237152,1,469809,0,1,1,'A',1,0.941667,100,749984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 120}}',31.954,137886329,69161,NULL,'2018-05-26 03:28:28',1527305308,NULL),(1848794652,12237152,1,709157,1,1,1,'S',1,0.958955,134,824970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 123, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 134}}',32.0503,137747949,108754,NULL,'2018-05-19 02:46:04',1526697964,NULL),(1848642591,12237152,1,538310,0,1,1,'S',1,0.95614,57,421435,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 52}, \"maximum_statistics\": {\"great\": 57}}',32.3522,137588705,20494,NULL,'2018-05-11 08:16:05',1526026565,NULL),(1848815890,12237152,1,1531181,1,1,1,'B',1,0.868173,95,473730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 29, \"great\": 420}, \"maximum_statistics\": {\"great\": 531}}',32.4216,137815078,233927,NULL,'2018-05-22 08:20:45',1526977245,NULL),(1849061472,12237152,1,1116547,1,1,1,'A',1,0.946591,237,695253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 400}, \"maximum_statistics\": {\"great\": 440}}',32.4811,138241903,386159,NULL,'2018-06-12 09:08:26',1528794506,NULL),(1848933740,12237152,1,1606358,1,1,1,'A',1,0.918699,91,654920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 105}, \"maximum_statistics\": {\"great\": 123}}',32.5658,137886431,70500,NULL,'2018-05-26 03:36:22',1527305782,NULL),(1850235558,12237152,1,1713268,1,1,1,'B',1,0.880252,141,284637,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 184}, \"maximum_statistics\": {\"great\": 238}}',32.6574,139846685,164754,NULL,'2018-08-30 11:45:33',1535629533,NULL),(1848765672,12237152,1,671413,0,1,1,'A',1,0.906383,94,570258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 203}, \"maximum_statistics\": {\"great\": 235}}',32.8435,137779924,104779,NULL,'2018-05-20 11:26:22',1526815582,NULL),(1848785385,12237152,1,693245,1,1,1,'S',1,0.975207,121,875760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 115, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 121}}',33.5708,137756453,92729,NULL,'2018-05-19 11:58:24',1526731104,NULL),(1848756151,12237152,1,1285691,1,1,1,'B',1,0.843085,78,427543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 142}, \"maximum_statistics\": {\"great\": 188}}',33.9746,137815101,75190,NULL,'2018-05-22 08:22:40',1526977360,NULL),(1848919965,12237152,1,553537,0,1,1,'A',1,0.947368,59,699789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 121}, \"maximum_statistics\": {\"great\": 133}}',34.0557,137886300,68730,NULL,'2018-05-26 03:26:23',1527305183,NULL),(1848797470,12237152,1,547918,0,1,1,'A',1,0.935556,186,724759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 198, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 225}}',34.2627,137756508,175323,NULL,'2018-05-19 12:01:20',1526731280,NULL),(1848815241,12237152,1,444620,1,1,1,'S',1,0.965116,86,907612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',34.4601,137780522,52901,NULL,'2018-05-20 11:59:39',1526817579,NULL),(1848764931,12237152,1,502672,0,1,1,'B',1,0.887755,49,665953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 38}, \"maximum_statistics\": {\"great\": 49}}',34.5068,137698760,18966,NULL,'2018-05-16 14:03:15',1526479395,NULL),(1848791937,12237152,1,405166,0,1,1,'A',1,0.902913,100,690037,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 86}, \"maximum_statistics\": {\"great\": 103}}',35.0618,137676217,61991,NULL,'2018-05-15 09:01:25',1526374885,NULL),(1848770447,12237152,1,254876,0,1,1,'S',1,0.982456,114,849679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 110}, \"maximum_statistics\": {\"great\": 114}}',35.3585,137756600,94214,NULL,'2018-05-19 12:05:30',1526731530,NULL),(1848645629,12237152,1,542344,0,1,1,'A',1,0.948276,87,792083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 78}, \"maximum_statistics\": {\"great\": 87}}',35.5196,137637606,50230,NULL,'2018-05-13 09:52:40',1526205160,NULL),(1848631018,12237152,1,675524,0,1,1,'A',1,0.900763,104,547858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 225}, \"maximum_statistics\": {\"great\": 262}}',35.6071,137614397,135368,NULL,'2018-05-12 11:24:18',1526124258,NULL),(1848990910,12237152,1,453359,0,1,1,'A',1,0.934343,158,628450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 351}, \"maximum_statistics\": {\"great\": 396}}',35.7542,137886378,211714,NULL,'2018-05-26 03:31:50',1527305510,NULL),(1848739798,12237152,1,628989,1,1,1,'S',1,0.96831,142,876825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 133}, \"maximum_statistics\": {\"great\": 142}}',35.7585,137675873,105650,NULL,'2018-05-15 08:30:24',1526373024,NULL),(1848744193,12237152,1,484572,0,1,1,'A',1,0.949275,94,691471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 138}}',36.0353,137756863,84959,NULL,'2018-05-19 12:18:22',1526732302,NULL),(1848829047,12237152,1,315553,0,1,1,'A',1,0.916974,124,587442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 229}, \"maximum_statistics\": {\"great\": 271}}',36.2714,137747745,209883,NULL,'2018-05-19 02:31:10',1526697070,NULL),(1849425377,12237152,1,1244015,1,1,1,'S',1,0.972973,74,839042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 70}, \"maximum_statistics\": {\"great\": 74}}',36.3218,138667345,57510,NULL,'2018-07-04 07:27:14',1530689234,NULL),(1848653010,12237152,1,553539,0,1,1,'B',1,0.881517,179,282591,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 163}, \"maximum_statistics\": {\"great\": 211}}',36.8482,137585193,109625,NULL,'2018-05-11 02:17:15',1526005035,NULL),(1848679979,12237152,1,315550,0,1,1,'S',1,0.96131,168,716545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 155}, \"maximum_statistics\": {\"great\": 168}}',37.3659,137588636,225901,NULL,'2018-05-11 08:07:05',1526026025,NULL),(1848731199,12237152,1,1602088,1,1,1,'S',1,0.973881,134,814666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 127}, \"maximum_statistics\": {\"great\": 134}}',37.4025,137618830,158834,NULL,'2018-05-12 14:53:04',1526136784,NULL),(1848740036,12237152,1,778164,1,1,1,'A',1,0.934579,107,776307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 93}, \"maximum_statistics\": {\"great\": 107}}',37.6582,137698630,76379,NULL,'2018-05-16 13:55:56',1526478956,NULL),(1849098822,12237152,1,1571574,0,1,1,'B',1,0.892857,80,540358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 273}, \"maximum_statistics\": {\"great\": 336}}',38.0092,138144433,160220,NULL,'2018-06-07 14:39:38',1528382378,NULL),(1848798545,12237152,1,713689,0,1,1,'A',1,0.969298,98,810468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 114}}',38.0676,137779595,152692,NULL,'2018-05-20 11:07:07',1526814427,NULL),(1848642654,12237152,1,538310,0,1,1,'S',1,0.982456,57,915554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 57}}',38.6336,137614507,25440,NULL,'2018-05-12 11:29:23',1526124563,NULL),(1849042981,12237152,1,1550970,1,1,1,'S',1,0.980263,152,833724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 146}, \"maximum_statistics\": {\"great\": 152}}',39.0593,138144355,234636,NULL,'2018-06-07 14:36:01',1528382161,NULL),(1848801074,12237152,1,418907,1,1,1,'A',1,0.969388,146,825658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 139, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 147}}',39.216,137779657,133987,NULL,'2018-05-20 11:10:53',1526814653,NULL),(1848800570,12237152,1,553537,1,1,1,'S',1,0.984962,133,859859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 129, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 133}}',39.2907,137779634,108832,NULL,'2018-05-20 11:09:06',1526814546,NULL),(1848770403,12237152,1,254876,1,1,1,'S',1,0.982456,114,903135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 110}, \"maximum_statistics\": {\"great\": 114}}',39.4553,137748094,97196,NULL,'2018-05-19 02:57:56',1526698676,NULL),(1848617160,12237152,1,502670,0,1,1,'A',1,0.932099,81,815058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 70}, \"maximum_statistics\": {\"great\": 81}}',39.57,137642119,45372,NULL,'2018-05-13 13:37:37',1526218657,NULL),(1848739840,12237152,1,1468244,1,1,1,'A',1,0.907563,91,564611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 198}, \"maximum_statistics\": {\"great\": 238}}',39.6764,137779807,118508,NULL,'2018-05-20 11:19:50',1526815190,NULL),(1848653076,12237152,1,553539,0,1,1,'A',1,0.900474,132,570219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 173}, \"maximum_statistics\": {\"great\": 211}}',39.9292,137641808,123735,NULL,'2018-05-13 13:23:42',1526217822,NULL),(1850340877,12237152,1,1520426,1,1,1,'S',1,0.975352,142,382278,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 135}, \"maximum_statistics\": {\"great\": 142}}',40.0859,140167528,93861,NULL,'2018-09-16 12:44:17',1537101857,NULL),(1848836736,12237152,1,1602088,1,1,1,'S',1,0.977612,134,863716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 128}, \"maximum_statistics\": {\"great\": 134}}',41.7489,137697768,155855,NULL,'2018-05-16 13:09:52',1526476192,NULL),(1848764899,12237152,1,502672,0,1,1,'X',1,1,49,927069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',42.227,137698700,21132,NULL,'2018-05-16 14:00:02',1526479202,NULL),(1848970820,12237152,1,902216,1,1,1,'A',1,0.944954,109,790574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 97}, \"maximum_statistics\": {\"great\": 109}}',42.3246,137934983,77378,NULL,'2018-05-28 08:31:04',1527496264,NULL),(1848642676,12237152,1,538310,1,1,1,'S',1,0.991228,57,986856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 57}}',48.495,137636844,25859,NULL,'2018-05-13 09:11:19',1526202679,NULL),(1869741721,12238111,1,3407945,1,1,1,'C',1,0.775943,67,338351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 125}, \"maximum_statistics\": {\"great\": 212}}',13.3036,169703660,73654,NULL,'2022-02-11 03:01:32',1644548492,NULL),(1877408535,12238111,1,2012563,0,1,1,'B',1,0.846774,18,411741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 9, \"great\": 52}, \"maximum_statistics\": {\"great\": 62}}',19.4538,180843746,19210,NULL,'2023-09-18 20:29:15',1695068955,NULL),(2959337862,12238111,1,4583958,1,1,1,'B',1,0.843558,36,512825,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 21, \"great\": 133, \"ignore_hit\": 7, \"ignore_miss\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 163, \"ignore_hit\": 7, \"large_bonus\": 10}}',22.6083,NULL,0,'2024-06-07 21:37:13','2024-06-07 21:38:48',1717796328,7566),(1869853525,12238111,1,2565994,1,1,1,'A',1,0.941624,75,641244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 180}, \"maximum_statistics\": {\"great\": 197}}',32.293,169743074,104248,NULL,'2022-02-12 15:07:10',1644678430,NULL),(1873533447,12239335,1,1205931,0,1,1,'C',1,0.738739,34,289310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 22, \"great\": 75, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',21.346,175264823,51136,NULL,'2022-10-23 20:36:14',1666557374,NULL),(1873519547,12239335,1,261183,0,1,1,'B',1,0.811429,42,368449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 21, \"great\": 130, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 175}}',21.882,175264693,64401,NULL,'2022-10-23 20:26:18',1666556778,NULL),(1873472106,12239335,1,1415001,0,1,1,'B',1,0.82716,23,379978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 11, \"great\": 64, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 81}}',22.3005,175264719,25610,NULL,'2022-10-23 20:27:52',1666556872,NULL),(1873490439,12239335,1,2073781,0,1,1,'B',1,0.833916,52,395260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 34, \"great\": 225, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 286}}',22.5755,175264671,96815,NULL,'2022-10-23 20:24:28',1666556668,NULL),(1873512851,12239335,1,1492014,0,1,1,'A',1,0.9,49,577213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 8, \"great\": 76}, \"maximum_statistics\": {\"great\": 85}}',33.5268,175264782,32490,NULL,'2022-10-23 20:33:03',1666557183,NULL),(1854502850,12243086,1,1788423,0,1,1,'C',1,0.746753,44,325207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 41, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 77}}',8.50647,146637272,26496,NULL,'2019-10-08 12:18:02',1570537082,NULL),(1854539347,12243086,1,904805,1,1,1,'C',1,0.711268,32,265639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 43, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 71}}',12.587,146611653,38189,NULL,'2019-10-06 12:21:29',1570364489,NULL),(1851054895,12243086,1,397536,0,1,1,'D',1,0.652525,36,169474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 103, \"great\": 254, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 495}}',12.8811,141343651,185339,NULL,'2018-11-24 07:36:08',1543044968,NULL),(1854502559,12243086,1,1788422,0,1,1,'B',1,0.810924,43,376993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 78, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 119}}',13.5324,146637290,41596,NULL,'2019-10-08 12:19:39',1570537179,NULL),(1854581287,12243086,1,1296664,1,1,1,'C',1,0.748288,41,286955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 32, \"great\": 177, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 292}}',13.6665,146611760,141626,NULL,'2019-10-06 12:31:17',1570365077,NULL),(1854520440,12243086,1,1551341,1,1,1,'C',1,0.76087,26,306384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 86, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 138}}',13.9254,146611838,49173,NULL,'2019-10-06 12:39:19',1570365559,NULL),(1854522824,12243086,1,1554190,1,1,1,'B',1,0.860825,31,477779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 75, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 97}}',15.3325,146611822,46139,NULL,'2019-10-06 12:37:34',1570365454,NULL),(1862633450,12243086,1,1292934,0,1,1,'B',1,0.819444,31,388383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 78, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 108}}',15.4256,159037255,37110,NULL,'2021-02-22 05:13:17',1613970797,NULL),(1855576007,12243086,1,1776868,0,1,1,'C',1,0.79375,65,348977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 18, \"great\": 253, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 400}}',16.0162,148253777,157117,NULL,'2020-01-20 11:18:09',1579519089,NULL),(1854566923,12243086,1,47123,1,1,1,'B',1,0.861111,49,420287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 69, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 90, \"legacy_combo_increase\": 1}}',16.1041,146611769,80821,NULL,'2019-10-06 12:32:36',1570365156,NULL),(1850943350,12243086,1,1563157,1,1,1,'B',1,0.858974,39,483676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 78}}',16.5031,141191806,26316,NULL,'2018-11-15 05:00:46',1542258046,NULL),(1855870284,12243086,1,1788424,0,1,1,'C',1,0.775,42,318210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 180}}',16.7199,148676057,59450,NULL,'2020-02-14 05:49:18',1581659358,NULL),(1854520445,12243086,1,1551341,1,1,1,'B',1,0.82971,28,207429,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 104, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 138}}',19.3824,146637594,49697,NULL,'2019-10-08 12:45:08',1570538708,NULL),(1854551909,12243086,1,43571,1,1,1,'B',1,0.890756,68,542641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 97, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 119, \"legacy_combo_increase\": 4}}',21.2481,146611736,75152,NULL,'2019-10-06 12:28:29',1570364909,NULL),(1854604213,12243086,1,1504000,0,1,1,'B',1,0.892086,33,519336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 117, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 139}}',23.7832,146637334,53854,NULL,'2019-10-08 12:23:15',1570537395,NULL),(1877685185,12243086,1,2359016,0,1,1,'A',1,0.901345,119,604432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 183, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 223}}',24.2229,181419092,139216,NULL,'2023-11-01 12:53:48',1698843228,NULL),(1870626227,12243086,1,2854814,0,1,1,'A',1,0.90411,52,537949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 126, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 146}}',26.0157,170993071,58089,NULL,'2022-04-06 05:41:32',1649223692,NULL),(1862802251,12243086,1,1774604,0,1,1,'A',1,0.929799,117,622697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 311, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',31.2487,159203786,183427,NULL,'2021-02-27 11:28:24',1614425304,NULL),(1854573222,12243086,1,1483941,0,1,1,'A',1,0.936508,68,713244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 126}}',32.9762,146611779,65712,NULL,'2019-10-06 12:34:04',1570365244,NULL),(1858600362,12243490,1,465482,1,1,1,'C',1,0.776596,28,374175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 61, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 94}}',12.81,152777073,91801,NULL,'2020-07-17 12:18:58',1594988338,NULL),(1858553480,12243490,1,1773500,0,1,1,'D',1,0.660256,32,183459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 44, \"great\": 144, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 312}}',13.8404,152776965,164761,NULL,'2020-07-17 12:14:35',1594988075,NULL),(1877305516,12243490,1,3848159,0,1,1,'B',1,0.856688,36,442901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 124}, \"maximum_statistics\": {\"great\": 157}}',22.8251,180992013,56566,NULL,'2023-09-29 15:38:33',1696001913,NULL),(1858537707,12243490,1,1582620,0,1,1,'C',1,0.78367,74,340568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 49, \"great\": 386, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 594}}',23.6678,152801875,289999,NULL,'2020-07-18 08:53:28',1595062408,NULL),(1858598554,12243490,1,2507626,1,1,1,'B',1,0.881395,70,506740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',25.6799,152804265,101381,NULL,'2020-07-18 10:57:20',1595069840,NULL),(1850068422,12257475,1,866134,0,1,1,'C',1,0.769231,12,345034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 8}, \"maximum_statistics\": {\"great\": 13}}',4.5908,139664335,87912,NULL,'2018-08-21 08:38:46',1534840726,NULL),(1851052819,12257475,1,1528225,0,1,1,'D',1,0.693548,29,294657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 14}, \"maximum_statistics\": {\"great\": 31}}',5.69085,141346716,74256,NULL,'2018-11-24 11:32:24',1543059144,NULL),(1851120278,12257475,1,970928,0,1,1,'C',1,0.75,11,322179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 18}, \"maximum_statistics\": {\"great\": 28}}',7.35021,141346905,91314,NULL,'2018-11-24 11:43:37',1543059817,NULL),(1850124721,12257475,1,58539,0,1,1,'D',1,0.536232,18,170429,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 20, \"great\": 25}, \"maximum_statistics\": {\"great\": 69, \"legacy_combo_increase\": 2}}',8.48214,139708524,125942,NULL,'2018-08-23 13:50:11',1535032211,NULL),(1853853724,12257475,1,279165,1,1,1,'B',1,0.811927,22,37470,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 78}, \"maximum_statistics\": {\"great\": 109}}',8.67681,145536634,192639,NULL,'2019-07-26 15:56:09',1564156569,NULL),(1850115464,12257475,1,132603,0,1,1,'D',1,0.508547,16,164629,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 35, \"great\": 37}, \"maximum_statistics\": {\"great\": 117}}',8.86201,139708571,149889,NULL,'2018-08-23 13:52:39',1535032359,NULL),(1850351698,12257475,1,46803,0,1,1,'D',1,0.5,19,118160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 41, \"great\": 41}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',10.3707,140190920,39886,NULL,'2018-09-17 18:21:40',1537208500,NULL),(1850087756,12257475,1,44021,0,1,1,'D',1,0.595745,20,114256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 73, \"great\": 118}, \"maximum_statistics\": {\"great\": 235}}',10.8986,139664439,56794,NULL,'2018-08-21 08:46:56',1534841216,NULL),(1851054649,12257475,1,1450453,1,1,1,'D',1,0.611111,34,122283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 52, \"great\": 104}, \"maximum_statistics\": {\"great\": 234}}',11.0134,141400374,63564,NULL,'2018-11-27 17:53:38',1543341218,NULL),(1857678365,12257475,1,85212,0,1,1,'C',1,0.746988,19,326735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 54}, \"maximum_statistics\": {\"great\": 83}}',12.1864,151332989,87126,NULL,'2020-05-24 18:52:00',1590346320,NULL),(1851129339,12257475,1,1796280,0,1,1,'D',1,0.599668,65,124701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 78, \"great\": 138}, \"maximum_statistics\": {\"great\": 301}}',12.3446,141400337,77458,NULL,'2018-11-27 17:50:44',1543341044,NULL),(1850028097,12257475,1,680919,0,1,1,'D',1,0.530249,24,134493,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 78, \"great\": 95}, \"maximum_statistics\": {\"great\": 281}}',12.4654,139708749,189414,NULL,'2018-08-23 13:59:57',1535032797,NULL),(1851155596,12257475,1,1021846,0,1,1,'S',1,0.952381,21,725638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 19}, \"maximum_statistics\": {\"great\": 21}}',12.4879,141346867,94257,NULL,'2018-11-24 11:41:49',1543059709,NULL),(1850118199,12257475,1,133612,0,1,1,'D',1,0.620438,22,193539,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 34, \"great\": 67}, \"maximum_statistics\": {\"great\": 137}}',12.575,139708355,113789,NULL,'2018-08-23 13:42:17',1535031737,NULL),(1850134727,12257475,1,494846,0,1,1,'D',1,0.621302,25,233898,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 35, \"great\": 76}, \"maximum_statistics\": {\"great\": 169}}',13.5316,139708645,204533,NULL,'2018-08-23 13:55:50',1535032550,NULL),(1851101600,12257475,1,42019,0,1,1,'A',1,0.906667,75,615117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 61}, \"maximum_statistics\": {\"great\": 75}}',14.5433,141346783,150396,NULL,'2018-11-24 11:36:08',1543059368,NULL),(1851099486,12257475,1,945357,0,1,1,'D',1,0.657706,73,191415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 66, \"great\": 154}, \"maximum_statistics\": {\"great\": 279}}',14.9933,141347121,96654,NULL,'2018-11-24 11:57:42',1543060662,NULL),(1850088382,12257475,1,45227,0,1,1,'D',1,0.651042,38,216752,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 44}, \"maximum_statistics\": {\"great\": 96}}',15.4279,139708440,78670,NULL,'2018-08-23 13:46:14',1535031974,NULL),(1850088362,12257475,1,45227,0,1,1,'B',1,0.802083,26,389832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 67}, \"maximum_statistics\": {\"great\": 96}}',15.8205,139668040,103240,NULL,'2018-08-21 12:57:54',1534856274,NULL),(3479390615,12257475,1,830081,0,1,1,'C',1,0.790404,35,389310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 25, \"great\": 140}, \"maximum_statistics\": {\"great\": 198}}',16.1319,185338651,162676,NULL,'2024-09-08 00:33:04',1725755584,NULL),(1850043237,12257475,1,545783,0,1,1,'B',1,0.875,51,541163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 85}, \"maximum_statistics\": {\"great\": 104}}',16.8501,139664498,183242,NULL,'2018-08-21 08:51:09',1534841469,NULL),(1851055164,12257475,1,159226,0,1,1,'C',1,0.727273,59,303601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 31, \"great\": 141}, \"maximum_statistics\": {\"great\": 242}}',16.9151,141347048,178394,NULL,'2018-11-24 11:52:30',1543060350,NULL),(1851126335,12257475,1,215885,0,1,1,'C',1,0.704633,51,210158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 57, \"great\": 163}, \"maximum_statistics\": {\"great\": 259}}',17.5204,141352782,80491,NULL,'2018-11-24 17:06:43',1543079203,NULL),(1850057986,12257475,1,29955,0,1,1,'C',1,0.701087,27,220548,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 52}, \"maximum_statistics\": {\"great\": 92}}',18.683,139708676,44897,NULL,'2018-08-23 13:56:56',1535032616,NULL),(1851134055,12257475,1,1799255,0,1,1,'B',1,0.850427,92,456965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 178}, \"maximum_statistics\": {\"great\": 234}}',22.9158,141346986,114099,NULL,'2018-11-24 11:49:09',1543060149,NULL),(1851050820,12257475,1,395873,0,1,1,'A',1,0.923729,130,641802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 154}, \"maximum_statistics\": {\"great\": 177}}',23.2784,141346853,251311,NULL,'2018-11-24 11:40:11',1543059611,NULL),(1851057584,12257475,1,1184223,1,1,1,'A',1,0.906015,67,593777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 112}, \"maximum_statistics\": {\"great\": 133}}',23.6095,141372210,103922,NULL,'2018-11-25 17:47:45',1543168065,NULL),(1851171156,12257475,1,1830198,0,1,1,'C',1,0.779018,58,331172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 57, \"great\": 307}, \"maximum_statistics\": {\"great\": 448}}',23.6981,141385177,207161,NULL,'2018-11-26 16:24:42',1543249482,NULL),(1851140029,12257475,1,1283492,0,1,1,'B',1,0.802128,64,379485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 160}, \"maximum_statistics\": {\"great\": 235}}',24.0231,141373047,89243,NULL,'2018-11-25 18:54:59',1543172099,NULL),(1851089280,12257475,1,1474796,1,1,1,'B',1,0.870518,75,514483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 194}, \"maximum_statistics\": {\"great\": 251}}',24.0514,141385129,259875,NULL,'2018-11-26 16:21:07',1543249267,NULL),(1850050751,12257475,1,279165,1,1,1,'B',1,0.802752,20,433319,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 79}, \"maximum_statistics\": {\"great\": 109}}',25.0974,139708483,118247,NULL,'2018-08-23 13:48:16',1535032096,NULL),(1851071610,12257475,1,279167,1,1,1,'B',1,0.83617,72,457008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 176}, \"maximum_statistics\": {\"great\": 235}}',25.9991,141400404,163314,NULL,'2018-11-27 17:56:36',1543341396,NULL),(1850099049,12257475,1,120929,0,1,1,'B',1,0.845455,37,520025,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 82}, \"maximum_statistics\": {\"great\": 110}}',26.511,139708392,93817,NULL,'2018-08-23 13:44:19',1535031859,NULL),(1851067632,12257475,1,1346974,1,1,1,'A',1,0.904348,207,560299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 382}, \"maximum_statistics\": {\"great\": 460}}',37.3593,141347088,289484,NULL,'2018-11-24 11:55:32',1543060532,NULL),(1872832102,12264632,1,1257907,0,1,1,'D',1,0.362791,11,31227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 105, \"great\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',4.33325,174301498,35168,NULL,'2022-09-02 02:28:42',1662085722,NULL),(1848813991,12264632,1,187231,0,1,1,'D',1,0.474026,14,73568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 91, \"great\": 79}, \"maximum_statistics\": {\"great\": 231}}',5.68861,137681645,119235,NULL,'2018-05-15 15:01:21',1526396481,NULL),(1848802143,12264632,1,556179,0,1,1,'D',1,0.671429,26,278911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 35}, \"maximum_statistics\": {\"great\": 70}}',7.05746,137735672,81118,NULL,'2018-05-18 13:58:28',1526651908,NULL),(1848740250,12264632,1,1510467,1,1,1,'D',1,0.696364,38,291443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 43, \"great\": 151}, \"maximum_statistics\": {\"great\": 275}}',10.594,137802281,239301,NULL,'2018-05-21 14:01:24',1526911284,NULL),(1849513367,12264632,1,1505262,0,1,1,'B',1,0.863095,37,481056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 65}, \"maximum_statistics\": {\"great\": 84}}',14.5296,138887399,31782,NULL,'2018-07-15 05:38:38',1531633118,NULL),(1850489861,12264632,1,487707,0,1,1,'B',1,0.862069,55,511368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 67}, \"maximum_statistics\": {\"great\": 87}}',15.5303,140214718,33146,NULL,'2018-09-19 09:36:19',1537349779,NULL),(1853640837,12264632,1,1756592,1,1,1,'A',1,0.939815,108,724381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 95}, \"maximum_statistics\": {\"great\": 108}}',25.718,145253891,69830,NULL,'2019-07-09 03:57:04',1562644624,NULL),(1859682360,12264632,1,557817,0,1,1,'A',1,0.979278,606,881329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 720, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 748}}',105.769,154437994,825300,NULL,'2020-09-18 05:01:35',1600405295,NULL),(1863128948,12274811,1,46803,0,1,1,'B',1,0.813492,103,478310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 86}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',14.2703,159744987,89569,NULL,'2021-03-15 20:50:34',1615841434,NULL),(1863328390,12274811,1,1228199,0,1,1,'S',1,0.970588,34,754394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 32}, \"maximum_statistics\": {\"great\": 34}}',22.1466,160003454,22080,NULL,'2021-03-23 08:51:40',1616489500,NULL),(1872889296,12274811,1,3603344,1,1,1,'S',1,0.980392,51,812684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 49}, \"maximum_statistics\": {\"great\": 51}}',24.3947,174339453,26704,NULL,'2022-09-03 23:13:05',1662246785,NULL),(1863328405,12274811,1,1228199,0,1,1,'X',1,1,34,828118,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',27.7103,160003639,22444,NULL,'2021-03-23 09:00:40',1616490040,NULL),(1877996075,12279984,1,1982173,0,1,1,'B',1,0.874539,88,494003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 212}, \"maximum_statistics\": {\"great\": 271}}',23.2063,181765748,117235,NULL,'2023-11-27 20:56:16',1701118576,NULL),(2972226688,12292940,1,1588082,1,1,1,'D',1,0.638037,30,200166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 22, \"great\": 67, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 163}}',10.1703,184240349,90444,NULL,'2024-06-10 04:53:42',1717995222,NULL),(2966861929,12292940,1,25339,1,1,1,'C',1,0.745223,38,293526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 89, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 157, \"legacy_combo_increase\": 3}}',13.6038,184228140,92624,NULL,'2024-06-09 06:09:46',1717913386,NULL),(2966850703,12292940,1,713689,0,1,1,'B',1,0.811404,38,464694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 81}, \"maximum_statistics\": {\"great\": 114}}',16.5672,184228118,118655,NULL,'2024-06-09 06:06:04',1717913164,NULL),(2972451364,12292940,1,44229,1,1,1,'A',1,0.920213,94,656616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 79}, \"maximum_statistics\": {\"great\": 94}}',21.835,184240944,159388,NULL,'2024-06-10 06:22:31',1718000551,NULL),(1865005579,12300362,1,1492013,0,1,1,'B',1,0.815789,24,408172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 26}, \"maximum_statistics\": {\"great\": 38}}',11.6435,162838582,10420,NULL,'2021-06-09 23:22:09',1623280929,NULL),(1874927622,12300362,1,735845,1,1,1,'B',1,0.833333,72,568030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 48, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 72}}',14.1614,177331269,38551,NULL,'2023-02-12 22:33:36',1676241216,NULL),(1870788081,12300362,1,452839,0,1,1,'D',1,0.677778,52,196946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 48, \"great\": 112, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 180}}',14.2862,171426788,52480,NULL,'2022-04-24 17:25:47',1650821147,NULL),(1870477668,12300362,1,729934,0,1,1,'A',1,0.91,47,681043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 42, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 50}}',18.3913,170760730,23632,NULL,'2022-03-27 02:02:58',1648346578,NULL),(1872895278,12300362,1,674645,0,1,1,'B',1,0.835165,49,435366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 71}, \"maximum_statistics\": {\"great\": 91}}',22.2464,174427322,30972,NULL,'2022-09-08 23:15:03',1662678903,NULL),(2693892206,12300362,1,722472,0,1,1,'A',1,0.911458,35,579803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 83}, \"maximum_statistics\": {\"great\": 96}}',24.698,183591820,42608,NULL,'2024-04-18 23:35:31',1713483331,NULL),(1874917438,12300362,1,235074,0,1,1,'B',1,0.833333,41,214331,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 16, \"great\": 114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',25.3834,177349862,55245,NULL,'2023-02-14 03:15:33',1676344533,NULL),(2730369248,12300362,1,729811,1,1,1,'S',1,0.97449,98,889042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 93, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 98}}',25.6152,183681384,74765,NULL,'2024-04-26 00:51:11',1714092671,NULL),(1867892608,12300362,1,255275,0,1,1,'B',1,0.848168,55,436650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 22, \"great\": 155, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 191}}',26.404,167031543,76332,NULL,'2021-10-28 23:11:13',1635462673,NULL),(1872197026,12300362,1,454644,0,1,1,'A',1,0.941558,52,661188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',27.2056,173452633,64004,NULL,'2022-07-21 15:51:05',1658418665,NULL),(1872891206,12300362,1,241859,0,1,1,'B',1,0.874396,53,481356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 20, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 207}}',28.9959,174427346,92658,NULL,'2022-09-08 23:17:18',1662679038,NULL),(1874884813,12300362,1,530492,0,1,1,'B',1,0.887879,55,531304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 140}, \"maximum_statistics\": {\"great\": 165}}',29.2939,177349824,92983,NULL,'2023-02-14 03:10:45',1676344245,NULL),(2693885202,12300362,1,170565,0,1,1,'A',1,0.961538,68,700136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 110}, \"maximum_statistics\": {\"great\": 117}}',29.5029,183591806,60362,NULL,'2024-04-18 23:33:05',1713483185,NULL),(1874940571,12300362,1,777797,0,1,1,'B',1,0.887387,71,542515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 187, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 2}}',30.1433,177331444,141760,NULL,'2023-02-12 22:47:20',1676242040,NULL),(1870853390,12300362,1,678867,0,1,1,'B',1,0.89071,105,565301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 154, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 183}}',30.551,171426971,102588,NULL,'2022-04-24 17:34:04',1650821644,NULL),(2693846188,12300362,1,395283,0,1,1,'S',1,0.992701,137,939965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 137}}',32.223,183591731,89508,NULL,'2024-04-18 23:19:17',1713482357,NULL),(1872286772,12300362,1,331988,0,1,1,'A',1,0.969697,49,766440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 94, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 99}}',32.3957,173452663,92422,NULL,'2022-07-21 15:53:05',1658418785,NULL),(1874983012,12300362,1,454643,0,1,1,'A',1,0.924,67,642830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 108, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',32.5854,177365373,103549,NULL,'2023-02-15 03:02:08',1676430128,NULL),(2693874939,12300362,1,285484,0,1,1,'A',1,0.95339,68,723650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 110}, \"maximum_statistics\": {\"great\": 118}}',32.8452,183591781,69350,NULL,'2024-04-18 23:29:28',1713482968,NULL),(1874967940,12300362,1,392097,0,1,1,'B',1,0.884615,48,495727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 23, \"great\": 233}, \"maximum_statistics\": {\"great\": 273}}',33.1395,177349969,100014,NULL,'2023-02-14 03:26:21',1676345181,NULL),(1874912935,12300362,1,683032,0,1,1,'A',1,0.921384,61,619257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 140, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 159}}',33.7604,177365354,91080,NULL,'2023-02-15 03:00:31',1676430031,NULL),(2693880416,12300362,1,549275,0,1,1,'A',1,0.972,64,755355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 125}}',33.7923,183591795,66153,NULL,'2024-04-18 23:31:23',1713483083,NULL),(1874965697,12300362,1,385427,0,1,1,'A',1,0.931438,111,675115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 268, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 299}}',39.0823,177350183,225232,NULL,'2023-02-14 03:48:33',1676346513,NULL),(1870886523,12300362,1,352076,0,1,1,'A',1,0.929078,110,627273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282}}',39.6528,171427108,152112,NULL,'2022-04-24 17:39:33',1650821973,NULL),(1870879966,12300362,1,331986,0,1,1,'A',1,0.948925,184,765852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 168, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 186}}',39.6723,171427031,174544,NULL,'2022-04-24 17:36:19',1650821779,NULL),(1874927686,12300362,1,261183,0,1,1,'A',1,0.951429,144,737188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 162}, \"maximum_statistics\": {\"great\": 175}}',41.9447,177350155,136920,NULL,'2023-02-14 03:45:25',1676346325,NULL),(1874926021,12300362,1,2338613,0,1,1,'A',1,0.950382,64,645317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',45.8983,177350223,72412,NULL,'2023-02-14 03:51:47',1676346707,NULL),(1876036486,12305767,1,2180004,0,1,1,'C',1,0.725904,41,232805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 98}, \"maximum_statistics\": {\"great\": 166}}',14.7651,179162800,44262,NULL,'2023-06-01 02:35:53',1685586953,NULL),(1876046611,12305767,1,1774604,0,1,1,'B',1,0.813754,95,389709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 13, \"great\": 232}, \"maximum_statistics\": {\"great\": 349}}',17.2703,179168679,144798,NULL,'2023-06-01 12:45:52',1685623552,NULL),(1876096306,12305767,1,2073781,0,1,1,'B',1,0.816434,68,371614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 12, \"great\": 193}, \"maximum_statistics\": {\"great\": 286}}',18.6799,179162874,98751,NULL,'2023-06-01 02:46:09',1685587569,NULL),(1848949969,12305772,1,557818,0,1,1,'D',1,0.218798,7,4491,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 919, \"great\": 180}, \"maximum_statistics\": {\"great\": 1314}}',5.43374,137964478,103380,NULL,'2018-05-29 17:57:04',1527616624,NULL),(1872376180,12311746,1,2043000,0,1,1,'C',1,0.711604,73,256714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 35, \"great\": 159, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 293}}',11.8847,173560738,121117,NULL,'2022-07-26 19:07:27',1658862447,NULL),(1862537259,12313591,1,1046830,1,1,1,'C',1,0.777143,150,365219,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 31, \"great\": 322}, \"maximum_statistics\": {\"great\": 525}}',NULL,158934219,233440,NULL,'2021-02-19 04:26:02',1613708762,NULL),(1852023911,12313591,1,538311,0,1,1,'B',1,0.837838,35,578457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 27}, \"maximum_statistics\": {\"great\": 37}}',10.9267,142730016,11316,NULL,'2019-02-14 01:37:25',1550108245,NULL),(1852079000,12313591,1,1695836,1,1,1,'C',1,0.797872,35,441402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 30}, \"maximum_statistics\": {\"great\": 47}}',13.5557,142964846,27000,NULL,'2019-02-28 02:38:44',1551321524,NULL),(1864915594,12313591,1,2895076,0,1,1,'D',1,0.673228,37,209619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 58}, \"maximum_statistics\": {\"great\": 127}}',18.1887,162648072,36694,NULL,'2021-06-04 03:07:36',1622776056,NULL),(1863468816,12313591,1,1695808,0,1,1,'C',1,0.741379,50,300480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 21, \"great\": 77, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 116}}',22.8518,160419429,46200,NULL,'2021-04-03 01:58:53',1617415133,NULL),(1865232858,12313591,1,538313,0,1,1,'C',1,0.7625,28,297482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 20, \"great\": 83}, \"maximum_statistics\": {\"great\": 120}}',26.5133,162866676,33130,NULL,'2021-06-10 20:09:55',1623355795,NULL),(1862656115,12313591,1,51470,0,1,1,'D',1,0.675725,53,215255,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 47, \"great\": 144, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 276}}',28.1351,159101726,79138,NULL,'2021-02-24 06:07:06',1614146826,NULL),(1863505099,12313591,1,2718151,1,1,1,'B',1,0.812785,54,379648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 23, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',28.9818,160462437,78324,NULL,'2021-04-04 04:57:49',1617512269,NULL),(1862645489,12313591,1,1028484,0,1,1,'B',1,0.801038,45,358492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 28, \"great\": 202, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 289}}',30.4955,159091203,120040,NULL,'2021-02-23 21:07:35',1614114455,NULL),(1852024341,12313591,1,538312,0,1,1,'B',1,0.88172,93,673144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 71}, \"maximum_statistics\": {\"great\": 93}}',30.729,142730048,52400,NULL,'2019-02-14 01:40:21',1550108421,NULL),(1863240046,12313591,1,2409640,0,1,1,'B',1,0.848684,36,454153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 121, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 152}}',35.0326,160033585,85800,NULL,'2021-03-24 03:41:16',1616557276,NULL),(1863178975,12313591,1,680467,1,1,1,'B',1,0.818466,113,408105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 32, \"great\": 439, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 639}}',37.2389,159854887,325810,NULL,'2021-03-19 05:46:09',1616132769,NULL),(1852079300,12313591,1,1695838,1,1,1,'A',1,0.906667,75,681632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 61, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 75}}',38.0539,142964900,55074,NULL,'2019-02-28 02:44:39',1551321879,NULL),(1862530732,12313591,1,1030907,0,1,1,'A',1,0.935897,63,625577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 179, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 195}}',38.7141,158933568,89760,NULL,'2021-02-19 03:52:02',1613706722,NULL),(1862658144,12313591,1,2554514,0,1,1,'B',1,0.816062,107,398848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 41, \"great\": 285}, \"maximum_statistics\": {\"great\": 386}}',38.8637,159115325,164076,NULL,'2021-02-24 16:28:30',1614184110,NULL),(1862673359,12313591,1,818078,0,1,1,'B',1,0.842172,102,449782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 29, \"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 396}}',38.972,159118496,178424,NULL,'2021-02-24 18:25:34',1614191134,NULL),(1863584032,12313591,1,86571,0,1,1,'B',1,0.80829,86,381713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 70, \"great\": 427}, \"maximum_statistics\": {\"great\": 579}}',40.1688,160463580,248394,NULL,'2021-04-04 05:52:46',1617515566,NULL),(1862687901,12313591,1,1888717,0,1,1,'B',1,0.830369,63,403840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 81, \"great\": 564, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 731, \"legacy_combo_increase\": 2}}',40.4263,159020545,322756,NULL,'2021-02-21 16:26:04',1613924764,NULL),(1862622155,12313591,1,2648106,1,1,1,'B',1,0.852495,97,466966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 24, \"great\": 349, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 461}}',40.6047,159119751,222308,NULL,'2021-02-24 19:11:26',1614193886,NULL),(1863505692,12313591,1,2718946,1,1,1,'B',1,0.864985,64,463957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 269}, \"maximum_statistics\": {\"great\": 337}}',40.6942,160462715,139478,NULL,'2021-04-04 05:11:10',1617513070,NULL),(1863203070,12313591,1,745981,0,1,1,'B',1,0.845966,72,447310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 40, \"great\": 323, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 409}}',40.7261,159855117,209354,NULL,'2021-03-19 06:01:04',1616133664,NULL),(1864991370,12313591,1,936963,1,1,1,'B',1,0.837456,104,449047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 203, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 283}}',40.8451,162647892,161200,NULL,'2021-06-04 02:59:30',1622775570,NULL),(1864954561,12313591,1,2387668,1,1,1,'B',1,0.869654,359,587614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 8, \"great\": 371, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 491}}',41.1472,162647998,426552,NULL,'2021-06-04 03:04:27',1622775867,NULL),(1863305125,12313591,1,2620423,1,1,1,'B',1,0.839893,93,437153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 64, \"great\": 444, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 559}}',41.2357,160034002,243744,NULL,'2021-03-24 04:02:40',1616558560,NULL),(1863479417,12313591,1,644445,0,1,1,'B',1,0.851389,52,435952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 22, \"great\": 275, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 360}}',41.7337,160462791,140800,NULL,'2021-04-04 05:15:16',1617513316,NULL),(1872857325,12313591,1,2748991,1,1,1,'A',1,0.903896,107,567362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 333, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 385}}',41.8155,174467159,244888,NULL,'2022-09-11 00:38:20',1662856700,NULL),(1867656129,12313591,1,77928,0,1,1,'C',1,0.776936,110,353789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 47, \"great\": 376, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 594}}',42.7127,166645473,309308,NULL,'2021-10-15 03:14:44',1634267684,NULL),(1872877368,12313591,1,1414846,0,1,1,'A',1,0.95302,138,795588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',43.0635,174467439,134002,NULL,'2022-09-11 01:02:05',1662858125,NULL),(1863484468,12313591,1,2236366,1,1,1,'A',1,0.910714,66,589084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 143}, \"maximum_statistics\": {\"great\": 168}}',44.5068,160443927,77432,NULL,'2021-04-03 17:04:45',1617469485,NULL),(1863471757,12313591,1,1702312,1,1,1,'B',1,0.8309,75,400513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 36, \"great\": 308}, \"maximum_statistics\": {\"great\": 411}}',44.6631,160463092,173252,NULL,'2021-04-04 05:29:00',1617514140,NULL),(1862522369,12313591,1,1009717,0,1,1,'A',1,0.925867,166,649512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 285, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 317}}',45.7075,158818557,206436,NULL,'2021-02-15 17:52:32',1613411552,NULL),(1864930600,12313591,1,435821,0,1,1,'B',1,0.8717,189,526605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 77, \"great\": 781, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',46,162647830,597296,NULL,'2021-06-04 02:57:11',1622775431,NULL),(1863484072,12313591,1,2236365,1,1,1,'S',1,0.991525,118,877045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 116}, \"maximum_statistics\": {\"great\": 118}}',46.0941,160461531,108356,NULL,'2021-04-04 04:16:21',1617509781,NULL),(1862530889,12313591,1,1772047,0,1,1,'B',1,0.858724,97,463049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 62, \"great\": 613, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 768}}',46.1094,158922606,330450,NULL,'2021-02-18 19:28:14',1613676494,NULL),(1863960239,12313591,1,2820613,1,1,1,'A',1,0.921818,147,659874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 245, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 275}}',46.4644,160960903,213376,NULL,'2021-04-17 20:26:27',1618691187,NULL),(1863484512,12313591,1,2236367,1,1,1,'B',1,0.843602,84,446090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 160}, \"maximum_statistics\": {\"great\": 211}}',46.81,160463319,86282,NULL,'2021-04-04 05:40:45',1617514845,NULL),(1862480805,12313591,1,923327,0,1,1,'B',1,0.853746,165,465461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 68, \"great\": 559, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 694}}',47.2505,158935305,342852,NULL,'2021-02-19 05:20:40',1613712040,NULL),(1863528048,12313591,1,421742,0,1,1,'B',1,0.847786,113,456795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 41, \"great\": 418}, \"maximum_statistics\": {\"great\": 542}}',47.4357,160463407,251976,NULL,'2021-04-04 05:44:33',1617515073,NULL),(1863519289,12313591,1,2627634,1,1,1,'A',1,0.924216,325,673972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 32, \"great\": 519, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 574}}',47.5805,160461743,442124,NULL,'2021-04-04 04:26:00',1617510360,NULL),(1872836352,12313591,1,1967655,1,1,1,'A',1,0.946535,175,731086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 463, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 505}}',47.9325,174467254,530520,NULL,'2022-09-11 00:46:31',1662857191,NULL),(1862461465,12313591,1,107671,0,1,1,'B',1,0.865497,123,527584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 25, \"great\": 400, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 513}}',48.3079,158934394,333674,NULL,'2021-02-19 04:34:55',1613709295,NULL),(1862500771,12313591,1,1888714,0,1,1,'A',1,0.949153,109,683780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 383, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 413}}',48.7098,158934107,290754,NULL,'2021-02-19 04:20:24',1613708424,NULL),(1863584326,12313591,1,167317,1,1,1,'B',1,0.875289,120,523919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 35, \"great\": 360, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 433}}',48.7726,160462617,226288,NULL,'2021-04-04 05:06:28',1617512788,NULL),(1862548642,12313591,1,818076,0,1,1,'A',1,0.952756,95,701665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 236, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 254}}',48.8569,158826019,144406,NULL,'2021-02-15 22:41:12',1613428872,NULL),(1863530396,12313591,1,2485268,1,1,1,'B',1,0.866521,89,484806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 37, \"great\": 372, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 457}}',48.8864,160463245,226266,NULL,'2021-04-04 05:36:50',1617514610,NULL),(1863323923,12313591,1,552442,0,1,1,'B',1,0.869369,89,478399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 46, \"great\": 456, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 555}}',48.9664,160034074,229832,NULL,'2021-03-24 04:06:23',1616558783,NULL),(1863578693,12313591,1,2183756,1,1,1,'A',1,0.906619,115,553487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 26, \"great\": 370}, \"maximum_statistics\": {\"great\": 423}}',49.3319,160462377,246418,NULL,'2021-04-04 04:54:42',1617512082,NULL),(1863565681,12313591,1,2774392,1,1,1,'A',1,0.940244,135,671908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 19, \"great\": 380}, \"maximum_statistics\": {\"great\": 410}}',50.3806,160461980,243716,NULL,'2021-04-04 04:36:44',1617511004,NULL),(1863137994,12313591,1,2264049,1,1,1,'B',1,0.88565,229,575626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 24, \"great\": 368, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 446}}',51.1794,159855042,272886,NULL,'2021-03-19 05:56:17',1616133377,NULL),(1862785883,12313591,1,1772048,0,1,1,'A',1,0.905844,107,609157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 38, \"great\": 538, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 616}}',51.3564,159231912,333242,NULL,'2021-02-28 07:41:48',1614498108,NULL),(1863914572,12313591,1,2633376,1,1,1,'A',1,0.988604,336,918246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 346, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 351}}',51.3976,160961147,391196,NULL,'2021-04-17 20:32:55',1618691575,NULL),(1872856303,12313591,1,2487378,0,1,1,'A',1,0.942149,94,654064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 222, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 242}}',52.1114,174467780,146780,NULL,'2022-09-11 01:31:25',1662859885,NULL),(1862694687,12313591,1,86570,0,1,1,'B',1,0.868365,130,510453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 30, \"great\": 377, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 7}}',52.7317,159124064,272306,NULL,'2021-02-24 21:58:19',1614203899,NULL),(1862523182,12313591,1,51470,0,1,1,'A',1,0.931159,160,722329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 239, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 276}}',53.1084,158934810,228120,NULL,'2021-02-19 04:56:08',1613710568,NULL),(1865208802,12313591,1,1640311,1,1,1,'A',1,0.973856,222,824029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 438, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 459}}',53.4186,162940154,472108,NULL,'2021-06-13 04:23:16',1623558196,NULL),(1872857376,12313591,1,863847,1,1,1,'A',1,0.919381,283,647790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 533, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 614}}',53.6156,174467629,484918,NULL,'2022-09-11 01:19:43',1662859183,NULL),(1862706406,12313591,1,2627633,1,1,1,'B',1,0.883166,210,544996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 56, \"great\": 666, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 796}}',54.3665,159343065,475530,NULL,'2021-03-04 01:19:37',1614820777,NULL),(1862587328,12313591,1,557817,0,1,1,'B',1,0.894385,128,550636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 39, \"great\": 629, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 748}}',56.8234,159118675,405704,NULL,'2021-02-24 18:32:24',1614191544,NULL),(1863543794,12313591,1,2648104,1,1,1,'A',1,0.987365,211,870068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 271, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 277}}',58.0224,160461615,273130,NULL,'2021-04-04 04:20:17',1617510017,NULL),(1864896821,12313591,1,1773279,0,1,1,'B',1,0.866086,112,489947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 26, \"great\": 488, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 631}}',58.3559,162647618,317724,NULL,'2021-06-04 02:47:36',1622774856,NULL),(1862546022,12313591,1,813819,1,1,1,'S',1,0.977918,317,896944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 303, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 317}}',58.8212,158933936,357556,NULL,'2021-02-19 04:10:27',1613707827,NULL),(1862687782,12313591,1,1888716,0,1,1,'A',1,0.929319,183,661201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 513, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 573}}',59.1093,159085733,444878,NULL,'2021-02-23 17:28:15',1614101295,NULL),(1872944209,12313591,1,2925151,1,1,1,'A',1,0.961756,144,767197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 334}, \"maximum_statistics\": {\"great\": 353}}',60.7096,174467734,278130,NULL,'2022-09-11 01:28:12',1662859692,NULL),(1863535388,12313591,1,2494751,1,1,1,'A',1,0.914286,179,626375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 22, \"great\": 370, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 420}}',61.6412,160462512,301470,NULL,'2021-04-04 05:01:19',1617512479,NULL),(1862484333,12313591,1,131806,1,1,1,'B',1,0.879447,110,548846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 210, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 253}}',61.6544,158934900,169772,NULL,'2021-02-19 04:59:54',1613710794,NULL),(1862546082,12313591,1,2551599,0,1,1,'A',1,0.979839,123,789490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 241, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 248}}',62.126,158934728,179650,NULL,'2021-02-19 04:52:17',1613710337,NULL),(1865252590,12313591,1,2387669,1,1,1,'A',1,0.908419,122,593645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 30, \"great\": 583, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 677}}',62.6027,162866767,413866,NULL,'2021-06-10 20:13:33',1623356013,NULL),(1867999538,12313591,1,2521932,0,1,1,'A',1,0.927184,309,759898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 264, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 309}}',64.7257,167099118,323170,NULL,'2021-10-31 02:18:56',1635646736,NULL),(1872844258,12313591,1,2456135,1,1,1,'A',1,0.963351,142,771045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 363, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 382}}',65.2422,174467321,310402,NULL,'2022-09-11 00:52:02',1662857522,NULL),(1872851860,12313591,1,174395,0,1,1,'A',1,0.946746,127,694877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 313, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 338}}',65.6976,174467685,248842,NULL,'2022-09-11 01:23:47',1662859427,NULL),(1862445849,12313591,1,90874,0,1,1,'A',1,0.959384,212,798751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 331, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 357, \"legacy_combo_increase\": 7}}',70.2955,158933859,373686,NULL,'2021-02-19 04:06:19',1613707579,NULL),(1862766445,12313591,1,2264048,1,1,1,'A',1,0.981928,289,876167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 332}}',71.1837,159224521,298778,NULL,'2021-02-28 01:29:34',1614475774,NULL),(1862656896,12313591,1,188952,0,1,1,'A',1,0.951786,192,738826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 255, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 280}}',71.5272,159085638,231028,NULL,'2021-02-23 17:25:00',1614101100,NULL),(1862562307,12313591,1,833288,1,1,1,'S',1,0.988636,176,920826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 176}}',73.1247,158933624,170780,NULL,'2021-02-19 03:54:50',1613706890,NULL),(1862586943,12313591,1,557816,0,1,1,'S',1,0.989796,441,886735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 432, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 441}}',75.7514,159101644,480398,NULL,'2021-02-24 06:01:47',1614146507,NULL),(1862537045,12313591,1,1773277,1,1,1,'S',1,0.98818,423,917174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 413, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 423}}',76.045,158934331,502772,NULL,'2021-02-19 04:31:48',1613709108,NULL),(1872836254,12313591,1,2443642,1,1,1,'A',1,0.976471,173,807720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 328, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 340}}',76.1549,174467378,300730,NULL,'2022-09-11 00:56:30',1662857790,NULL),(1862517200,12313591,1,169846,0,1,1,'A',1,0.94511,274,736778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 458, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 501}}',78.6472,158934528,410724,NULL,'2021-02-19 04:42:48',1613709768,NULL),(1863300330,12313591,1,217254,0,1,1,'A',1,0.919318,160,621845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 383}, \"maximum_statistics\": {\"great\": 440}}',82.491,160033738,247082,NULL,'2021-03-24 03:48:54',1616557734,NULL),(1865143572,12313591,1,1763478,0,1,1,'S',1,0.971774,124,856252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 117, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 124}}',89.329,162866649,111100,NULL,'2021-06-10 20:08:57',1623355737,NULL),(1856385240,12313788,1,1102044,1,1,1,'S',1,0.985597,243,841078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 236}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 1}}',NULL,149345071,278945,NULL,'2020-03-19 23:24:59',1584660299,NULL),(1850172163,12313788,1,165151,0,1,1,'C',1,0.705128,23,477157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 20}, \"maximum_statistics\": {\"great\": 39}}',6.34365,139908548,55656,NULL,'2018-09-02 10:28:49',1535884129,NULL),(1852609278,12313788,1,1854032,0,1,1,'C',1,0.719512,11,265144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 10, \"great\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 41}}',8.72152,143582689,72128,NULL,'2019-04-05 17:20:18',1554484818,NULL),(1852604029,12313788,1,1488230,1,1,1,'B',1,0.8375,20,491404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 30, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 40}}',11.7861,143582836,188572,NULL,'2019-04-05 17:30:14',1554485414,NULL),(1852589624,12313788,1,476367,0,1,1,'B',1,0.887931,26,614785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',16.094,143582789,96835,NULL,'2019-04-05 17:26:55',1554485215,NULL),(1852708114,12313788,1,168562,0,1,1,'C',1,0.775316,39,381353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 24, \"great\": 111}, \"maximum_statistics\": {\"great\": 158}}',17.704,143584540,100045,NULL,'2019-04-05 19:39:47',1554493187,NULL),(1853433456,12313788,1,1946493,0,1,1,'B',1,0.84375,81,459065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 100}, \"maximum_statistics\": {\"great\": 128}}',18.6495,144911671,61119,NULL,'2019-06-18 11:06:08',1560855968,NULL),(1852641520,12313788,1,1802010,0,1,1,'B',1,0.804569,51,378568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 132}, \"maximum_statistics\": {\"great\": 197}}',20.5111,143624024,83632,NULL,'2019-04-07 19:19:46',1554664786,NULL),(1852670520,12313788,1,261482,0,1,1,'B',1,0.873563,26,492047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 73}, \"maximum_statistics\": {\"great\": 87}}',20.5275,143605663,119175,NULL,'2019-04-06 21:05:33',1554584733,NULL),(1852706685,12313788,1,155912,0,1,1,'B',1,0.895683,109,553010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 114}, \"maximum_statistics\": {\"great\": 139}}',21.1587,143584344,83900,NULL,'2019-04-05 19:23:29',1554492209,NULL),(1855699905,12313788,1,46626,0,1,1,'B',1,0.870536,74,498833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 93}, \"maximum_statistics\": {\"great\": 112}}',21.8915,148468600,62478,NULL,'2020-02-02 15:56:29',1580658989,NULL),(1853387611,12313788,1,1557421,1,1,1,'A',1,0.93617,47,567819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 41}, \"maximum_statistics\": {\"great\": 47}}',22.0609,144912172,38424,NULL,'2019-06-18 11:46:14',1560858374,NULL),(1852627563,12313788,1,531780,0,1,1,'B',1,0.808176,48,338371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 116}, \"maximum_statistics\": {\"great\": 159}}',22.1069,143637147,81325,NULL,'2019-04-08 15:42:19',1554738139,NULL),(1852703530,12313788,1,1745035,1,1,1,'A',1,0.935484,51,718912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 93}}',22.5661,143584275,131684,NULL,'2019-04-05 19:18:51',1554491931,NULL),(1852990033,12313788,1,333343,1,1,1,'S',1,0.95098,51,812206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 46}, \"maximum_statistics\": {\"great\": 51}}',22.6194,144178244,135300,NULL,'2019-05-09 15:52:20',1557417140,NULL),(1852591095,12313788,1,476545,0,1,1,'B',1,0.800847,61,344737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 31, \"great\": 173}, \"maximum_statistics\": {\"great\": 236}}',22.6575,143605877,96274,NULL,'2019-04-06 21:22:43',1554585763,NULL),(1852724907,12313788,1,824719,1,1,1,'A',1,0.925,60,620090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 51}, \"maximum_statistics\": {\"great\": 60}}',23.3742,143818272,114202,NULL,'2019-04-19 11:50:40',1555674640,NULL),(1852639351,12313788,1,94291,1,1,1,'B',1,0.883065,57,630065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 101}, \"maximum_statistics\": {\"great\": 124}}',23.7481,143636860,114542,NULL,'2019-04-08 15:23:31',1554737011,NULL),(1852668501,12313788,1,60557,0,1,1,'A',1,0.916667,51,569546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 136}, \"maximum_statistics\": {\"great\": 156}}',23.849,143584747,85579,NULL,'2019-04-05 19:57:31',1554494251,NULL),(1852696220,12313788,1,1466169,1,1,1,'A',1,0.900862,62,672845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 100}, \"maximum_statistics\": {\"great\": 116}}',24.5653,143615997,143255,NULL,'2019-04-07 11:23:43',1554636223,NULL),(1853406884,12313788,1,951538,0,1,1,'S',1,0.954545,132,632079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 120}, \"maximum_statistics\": {\"great\": 132}}',24.5951,144911001,142774,NULL,'2019-06-18 10:21:01',1560853261,NULL),(1852655197,12313788,1,1267490,1,1,1,'B',1,0.808824,61,386692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 99}, \"maximum_statistics\": {\"great\": 136}}',24.9319,143637194,46840,NULL,'2019-04-08 15:45:27',1554738327,NULL),(1852617747,12313788,1,351190,0,1,1,'B',1,0.827471,96,417514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 47, \"great\": 438}, \"maximum_statistics\": {\"great\": 597}}',25.0801,143605986,276633,NULL,'2019-04-06 21:29:36',1554586176,NULL),(1852633987,12313788,1,892534,0,1,1,'A',1,0.955056,49,756063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 89}}',25.3398,143584784,148238,NULL,'2019-04-05 19:59:25',1554494365,NULL),(1871706816,12313788,1,3322595,0,1,1,'B',1,0.877193,65,515689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 90}, \"maximum_statistics\": {\"great\": 114}}',26.1322,172584372,58022,NULL,'2022-06-12 22:34:57',1655073297,NULL),(1852656917,12313788,1,1517376,1,1,1,'S',1,0.980315,127,867667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 122}, \"maximum_statistics\": {\"great\": 127}}',26.1985,143605784,136690,NULL,'2019-04-06 21:15:06',1554585306,NULL),(1852620314,12313788,1,1601345,0,1,1,'A',1,0.957547,55,738252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 106}}',26.3232,143605642,93177,NULL,'2019-04-06 21:03:42',1554584622,NULL),(1852587482,12313788,1,1668951,1,1,1,'B',1,0.848361,94,446752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 21, \"great\": 191}, \"maximum_statistics\": {\"great\": 244}}',26.3944,143606017,101452,NULL,'2019-04-06 21:31:09',1554586269,NULL),(1852601972,12313788,1,487707,0,1,1,'S',1,0.971264,87,841236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 82}, \"maximum_statistics\": {\"great\": 87}}',26.8361,143761010,47264,NULL,'2019-04-15 21:55:52',1555365352,NULL),(1852688120,12313788,1,804435,1,1,1,'B',1,0.868613,45,451974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 218}, \"maximum_statistics\": {\"great\": 274}}',27.0958,143605853,113476,NULL,'2019-04-06 21:21:01',1554585661,NULL),(1855676562,12313788,1,116024,0,1,1,'B',1,0.891304,91,554013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 135}, \"maximum_statistics\": {\"great\": 161}}',27.8713,148468359,75281,NULL,'2020-02-02 15:43:24',1580658204,NULL),(1866461559,12313788,1,2917834,1,1,1,'A',1,0.955357,80,698104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 112}}',28.2038,164771562,56659,NULL,'2021-08-09 12:55:17',1628513717,NULL),(1871762553,12313788,1,1177208,0,1,1,'B',1,0.860294,35,439306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 24, \"great\": 220}, \"maximum_statistics\": {\"great\": 272}}',28.6836,172584675,100828,NULL,'2022-06-12 22:56:18',1655074578,NULL),(1853029985,12313788,1,395283,0,1,1,'S',1,0.981752,137,910308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 132}, \"maximum_statistics\": {\"great\": 137}}',28.715,144315405,88607,NULL,'2019-05-16 22:58:15',1558047495,NULL),(1852641839,12313788,1,1802041,1,1,1,'S',1,0.95,110,803003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 99}, \"maximum_statistics\": {\"great\": 110}}',28.7171,143584513,114490,NULL,'2019-04-05 19:37:35',1554493055,NULL),(1853532320,12313788,1,1767895,1,1,1,'A',1,0.908879,112,617866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 179}, \"maximum_statistics\": {\"great\": 214}}',28.7307,145071662,183169,NULL,'2019-06-27 19:42:30',1561664550,NULL),(1852588367,12313788,1,1568516,1,1,1,'S',1,0.950704,142,775486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 128}, \"maximum_statistics\": {\"great\": 142}}',28.9039,143637241,170044,NULL,'2019-04-08 15:49:34',1554738574,NULL),(1852600275,12313788,1,827933,0,1,1,'A',1,0.936937,41,707446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 102}, \"maximum_statistics\": {\"great\": 111}}',29.2412,143618528,183508,NULL,'2019-04-07 13:51:41',1554645101,NULL),(1852649967,12313788,1,103371,1,1,1,'S',1,0.974576,59,769555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 56}, \"maximum_statistics\": {\"great\": 59}}',29.2994,143605612,133356,NULL,'2019-04-06 21:01:32',1554584492,NULL),(1852683999,12313788,1,1901152,1,1,1,'A',1,0.949153,177,764267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 159}, \"maximum_statistics\": {\"great\": 177}}',29.3456,143605831,191760,NULL,'2019-04-06 21:18:56',1554585536,NULL),(1852676077,12313788,1,1896734,0,1,1,'A',1,0.923077,123,660415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 158}, \"maximum_statistics\": {\"great\": 182}}',29.3863,143623545,149035,NULL,'2019-04-07 18:48:18',1554662898,NULL),(1856363772,12313788,1,1492009,0,1,1,'B',1,0.815385,54,531116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 46}, \"maximum_statistics\": {\"great\": 65}}',29.5063,149313646,25140,NULL,'2020-03-18 17:20:32',1584552032,NULL),(1852695705,12313788,1,463693,1,1,1,'S',1,0.969697,99,818619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 93}, \"maximum_statistics\": {\"great\": 99}}',29.777,143614730,160644,NULL,'2019-04-07 09:57:47',1554631067,NULL),(1855767968,12313788,1,2273026,0,1,1,'A',1,0.933333,60,729341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 52}, \"maximum_statistics\": {\"great\": 60}}',30.0011,148310708,40610,NULL,'2020-01-24 04:42:59',1579840979,NULL),(1853078043,12313788,1,1939221,0,1,1,'S',1,0.96988,83,856892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 78}, \"maximum_statistics\": {\"great\": 83}}',30.5541,144315544,44922,NULL,'2019-05-16 23:08:40',1558048120,NULL),(1852589809,12313788,1,310871,1,1,1,'A',1,0.938202,52,729616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 80}, \"maximum_statistics\": {\"great\": 89}}',30.7915,143616107,104565,NULL,'2019-04-07 11:30:42',1554636642,NULL),(1852642368,12313788,1,96018,1,1,1,'A',1,0.939394,76,630454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 180}, \"maximum_statistics\": {\"great\": 198}}',31.0013,143615122,106037,NULL,'2019-04-07 10:21:33',1554632493,NULL),(1867017951,12313788,1,1474429,0,1,1,'A',1,0.911765,98,580322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 221}, \"maximum_statistics\": {\"great\": 255}}',31.1127,165611584,130488,NULL,'2021-09-06 17:54:12',1630950852,NULL),(1852587152,12313788,1,1008173,1,1,1,'S',1,0.963855,83,850111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 77}, \"maximum_statistics\": {\"great\": 83}}',31.3542,143615038,96269,NULL,'2019-04-07 10:16:31',1554632191,NULL),(1852580565,12313788,1,170565,0,1,1,'S',1,0.978632,117,787196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 112}, \"maximum_statistics\": {\"great\": 117}}',32.5749,143606492,74234,NULL,'2019-04-06 22:08:12',1554588492,NULL),(1852703571,12313788,1,1745035,1,1,1,'S',1,0.983871,93,882572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 90}, \"maximum_statistics\": {\"great\": 93}}',32.6094,143584453,135410,NULL,'2019-04-05 19:32:13',1554492733,NULL),(1852580585,12313788,1,170565,0,1,1,'S',1,0.970085,117,812837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 110}, \"maximum_statistics\": {\"great\": 117}}',32.8773,143606521,75575,NULL,'2019-04-06 22:10:13',1554588613,NULL),(1866975798,12313788,1,2268983,1,1,1,'A',1,0.94,75,699462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 66}, \"maximum_statistics\": {\"great\": 75}}',33.1142,165611498,43690,NULL,'2021-09-06 17:50:33',1630950633,NULL),(1854579199,12313788,1,1292934,0,1,1,'S',1,0.981481,108,854880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 104}, \"maximum_statistics\": {\"great\": 108}}',33.6526,146662819,69219,NULL,'2019-10-10 11:11:46',1570705906,NULL),(1855986302,12313788,1,2101269,1,1,1,'S',1,0.974522,157,826688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 149}, \"maximum_statistics\": {\"great\": 157}}',33.7946,148806065,131520,NULL,'2020-02-21 13:51:16',1582293076,NULL),(1852678001,12313788,1,961652,0,1,1,'S',1,0.979381,97,807486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 93}, \"maximum_statistics\": {\"great\": 97}}',33.8242,143656678,172961,NULL,'2019-04-09 20:56:44',1554843404,NULL),(1872588290,12313788,1,2655989,0,1,1,'A',1,0.93038,45,576615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 144}, \"maximum_statistics\": {\"great\": 158}}',33.9554,174088348,59164,NULL,'2022-08-21 14:14:33',1661091273,NULL),(1871650737,12313788,1,813819,0,1,1,'B',1,0.886435,114,541848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 263}, \"maximum_statistics\": {\"great\": 317}}',33.9682,172412060,171712,NULL,'2022-06-05 14:36:21',1654439781,NULL),(1873106996,12313788,1,3322596,0,1,1,'S',1,0.985294,68,797507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 66}, \"maximum_statistics\": {\"great\": 68}}',34.0203,174674197,43862,NULL,'2022-09-22 17:45:07',1663868707,NULL),(1852869766,12313788,1,1504000,0,1,1,'A',1,0.964029,114,774359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 139}}',34.2641,144007118,87639,NULL,'2019-04-29 21:33:27',1556573607,NULL),(1852708397,12313788,1,170564,0,1,1,'A',1,0.924419,136,652830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 147}, \"maximum_statistics\": {\"great\": 172}}',34.5349,143606597,114425,NULL,'2019-04-06 22:15:10',1554588910,NULL),(1853029019,12313788,1,556959,0,1,1,'A',1,0.937037,88,657801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 122}, \"maximum_statistics\": {\"great\": 135}}',34.5723,144315477,64828,NULL,'2019-05-16 23:03:22',1558047802,NULL),(1852626825,12313788,1,1605251,1,1,1,'A',1,0.965241,119,824405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 175}, \"maximum_statistics\": {\"great\": 187}}',34.8047,143615554,197300,NULL,'2019-04-07 10:52:07',1554634327,NULL),(1853025895,12313788,1,393207,0,1,1,'S',1,0.976974,152,897354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 145}, \"maximum_statistics\": {\"great\": 152}}',35.2824,144315443,118023,NULL,'2019-05-16 23:00:51',1558047651,NULL),(1853711683,12313788,1,1888715,0,1,1,'A',1,0.965306,165,737260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 232}, \"maximum_statistics\": {\"great\": 245}}',35.776,145256861,170032,NULL,'2019-07-09 09:24:16',1562664256,NULL),(1853474254,12313788,1,2022691,1,1,1,'A',1,0.966667,251,761089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 408}, \"maximum_statistics\": {\"great\": 435}}',36.337,144911762,277158,NULL,'2019-06-18 11:13:51',1560856431,NULL),(1855702311,12313788,1,1668281,0,1,1,'S',1,0.965278,144,804575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 134}, \"maximum_statistics\": {\"great\": 144}}',36.8437,148468465,107254,NULL,'2020-02-02 15:48:54',1580658534,NULL),(1852681766,12313788,1,276699,0,1,1,'A',1,0.911548,88,556547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 354}, \"maximum_statistics\": {\"great\": 407}}',36.9284,143636587,179723,NULL,'2019-04-08 15:06:07',1554735967,NULL),(1853365595,12313788,1,1650498,1,1,1,'S',1,0.979167,144,835877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 138}, \"maximum_statistics\": {\"great\": 144}}',37.0551,144912480,143534,NULL,'2019-06-18 12:05:44',1560859544,NULL),(1852626821,12313788,1,1605251,1,1,1,'S',1,0.983957,187,862962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 181}, \"maximum_statistics\": {\"great\": 187}}',37.3176,143614963,228982,NULL,'2019-04-07 10:11:42',1554631902,NULL),(1853373491,12313788,1,898823,0,1,1,'S',1,0.962406,266,790325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 246}, \"maximum_statistics\": {\"great\": 266}}',37.5363,144912604,220452,NULL,'2019-06-18 12:14:54',1560860094,NULL),(1852612132,12313788,1,340311,1,1,1,'S',1,0.987981,208,857400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 203}, \"maximum_statistics\": {\"great\": 208}}',37.5605,143614693,264870,NULL,'2019-04-07 09:55:28',1554630928,NULL),(1871545667,12313788,1,2101268,1,1,1,'A',1,0.912162,134,648886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 187}, \"maximum_statistics\": {\"great\": 222}}',38.2415,172412195,168566,NULL,'2022-06-05 14:41:55',1654440115,NULL),(1871539266,12313788,1,1783149,0,1,1,'A',1,0.920091,59,568235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 196}, \"maximum_statistics\": {\"great\": 219}}',38.2864,172412404,89458,NULL,'2022-06-05 14:51:32',1654440692,NULL),(1852771314,12313788,1,1506885,1,1,1,'B',1,0.889019,245,603225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 354}, \"maximum_statistics\": {\"great\": 428}}',38.4458,143819206,281565,NULL,'2019-04-19 12:42:04',1555677724,NULL),(1852932968,12313788,1,276700,0,1,1,'A',1,0.980932,200,839514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 229}, \"maximum_statistics\": {\"great\": 236}}',39.5377,144072205,199349,NULL,'2019-05-03 16:42:50',1556901770,NULL),(1852960742,12313788,1,1955157,1,1,1,'S',1,0.991667,120,837982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 118}, \"maximum_statistics\": {\"great\": 120}}',39.9054,144076019,97379,NULL,'2019-05-03 21:16:58',1556918218,NULL),(1852645005,12313788,1,1506886,1,1,1,'A',1,0.942529,348,806175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 308}, \"maximum_statistics\": {\"great\": 348}}',40.1108,143614811,309474,NULL,'2019-04-07 10:03:24',1554631404,NULL),(1856400682,12313788,1,1796063,1,1,1,'A',1,0.978495,318,783972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 358}, \"maximum_statistics\": {\"great\": 372}}',40.2036,149344957,307166,NULL,'2020-03-19 23:17:41',1584659861,NULL),(1852619929,12313788,1,1390581,0,1,1,'A',1,0.928977,153,693976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 152}, \"maximum_statistics\": {\"great\": 176}}',40.3627,143605917,118430,NULL,'2019-04-06 21:24:58',1554585898,NULL),(1853435739,12313788,1,1360228,1,1,1,'S',1,0.974576,236,837678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 224}, \"maximum_statistics\": {\"great\": 236}}',41.0013,144912126,227189,NULL,'2019-06-18 11:42:44',1560858164,NULL),(1852655674,12313788,1,557816,0,1,1,'A',1,0.907029,122,565134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 26, \"great\": 385}, \"maximum_statistics\": {\"great\": 441}}',41.6341,143672080,234597,NULL,'2019-04-10 20:57:15',1554929835,NULL),(1871547622,12313788,1,1283492,1,1,1,'A',1,0.942553,216,758857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 209}, \"maximum_statistics\": {\"great\": 235}}',41.675,172412516,192724,NULL,'2022-06-05 14:56:24',1654440984,NULL),(1852889630,12313788,1,392097,0,1,1,'A',1,0.930403,215,738971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 248}, \"maximum_statistics\": {\"great\": 273}}',41.8492,144076122,231214,NULL,'2019-05-03 21:26:25',1556918785,NULL),(1853451219,12313788,1,160276,0,1,1,'A',1,0.960294,188,721913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 318}, \"maximum_statistics\": {\"great\": 340}}',42.6697,144911949,230410,NULL,'2019-06-18 11:28:22',1560857302,NULL),(1871706588,12313788,1,549274,0,1,1,'A',1,0.966667,162,768657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 212}, \"maximum_statistics\": {\"great\": 225}}',54.2276,172584610,159222,NULL,'2022-06-12 22:52:13',1655074333,NULL),(1876189509,12315677,1,2573938,0,1,1,'A',1,0.920455,43,650698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 38}, \"maximum_statistics\": {\"great\": 44}}',14.2985,179279228,22618,NULL,'2023-06-08 12:41:11',1686228071,NULL),(1876204768,12315677,1,1166336,1,1,1,'C',1,0.761803,74,313702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 16, \"great\": 138}, \"maximum_statistics\": {\"great\": 233}}',19.563,179279324,97174,NULL,'2023-06-08 12:48:40',1686228520,NULL),(1874271007,12315677,1,1166335,1,1,1,'B',1,0.85443,68,469214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 117, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 158}}',22.1597,176471386,81794,NULL,'2022-12-27 16:57:50',1672160270,NULL),(1874283680,12315677,1,1205931,0,1,1,'B',1,0.806306,61,396897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',25.2614,176471426,61608,NULL,'2022-12-27 16:59:50',1672160390,NULL),(1876188946,12315677,1,2573937,0,1,1,'S',1,0.977612,67,805550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 67}}',27.3022,179279241,38878,NULL,'2023-06-08 12:42:15',1686228135,NULL),(1874329699,12315677,1,2452376,0,1,1,'B',1,0.884181,105,564417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 147, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 177}}',28.3949,176471474,109280,NULL,'2022-12-27 17:03:26',1672160606,NULL),(1876263912,12315677,1,3838226,1,1,1,'S',1,0.962598,254,798482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 235}, \"maximum_statistics\": {\"great\": 254}}',35.6273,179279305,201038,NULL,'2023-06-08 12:46:36',1686228396,NULL),(1872277856,12322322,1,2338615,0,1,1,'A',1,0.913793,87,660710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 72, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 87}}',22.8898,173418418,71563,NULL,'2022-07-20 00:26:02',1658276762,NULL),(1871750695,12322322,1,2736895,1,1,1,'B',1,0.864815,80,516372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 202, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 270}}',26.2341,172616304,196271,NULL,'2022-06-14 11:13:18',1655205198,NULL),(1871675278,12322322,1,2338613,0,1,1,'B',1,0.835878,43,438779,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 98, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 131}}',26.4081,172616230,62714,NULL,'2022-06-14 11:09:15',1655204955,NULL),(1871677219,12322322,1,876213,1,1,1,'A',1,0.925781,83,630554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 113, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 128}}',28.7431,172615861,94280,NULL,'2022-06-14 10:47:43',1655203663,NULL),(1871781402,12322322,1,392097,0,1,1,'B',1,0.864469,123,511230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 218}, \"maximum_statistics\": {\"great\": 273}}',29.4714,172615920,142560,NULL,'2022-06-14 10:51:21',1655203881,NULL),(1865964976,12322322,1,468989,0,1,1,'A',1,0.900474,194,675672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 171}, \"maximum_statistics\": {\"great\": 211}}',31.2803,164147159,210472,NULL,'2021-07-20 21:57:48',1626818268,NULL),(1872219970,12322322,1,2210502,1,1,1,'S',1,0.962963,135,857731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 125}, \"maximum_statistics\": {\"great\": 135}}',41.1229,173418591,100120,NULL,'2022-07-20 00:42:02',1658277722,NULL),(1871694882,12322322,1,942817,1,1,1,'S',1,0.95045,111,793272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 100, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 111}}',50.0512,172616410,101338,NULL,'2022-06-14 11:19:42',1655205582,NULL),(1872219984,12322322,1,2210539,1,1,1,'S',1,0.979532,171,902861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 164}, \"maximum_statistics\": {\"great\": 171}}',52.167,173418670,140930,NULL,'2022-07-20 00:48:10',1658278090,NULL),(1874734548,12325353,1,3781365,1,1,1,'S',1,0.971429,35,763605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 33}, \"maximum_statistics\": {\"great\": 35}}',20.2449,176956054,18372,NULL,'2023-01-22 18:03:50',1674410630,NULL),(1859121457,12325353,1,2162596,0,1,1,'A',1,0.926316,64,647795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 83, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 95}}',21.3732,153758846,56922,NULL,'2020-08-22 14:00:14',1598104814,NULL),(1854271470,12325353,1,1662076,1,1,1,'B',1,0.872642,37,488902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 83, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 106}}',21.4276,146194667,44438,NULL,'2019-09-06 14:00:52',1567778452,NULL),(1860925806,12325353,1,1205931,0,1,1,'C',1,0.792793,55,374429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',23.5745,156494512,59812,NULL,'2020-12-03 11:38:21',1606995501,NULL),(1849369989,12325353,1,1046150,0,1,1,'A',1,0.902128,96,568089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 201, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 235}}',26.7862,138536977,123821,NULL,'2018-06-27 10:39:57',1530095997,NULL),(1870921261,12325353,1,2338615,1,1,1,'A',1,0.948276,87,738974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 78, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 87}}',27.7998,171575237,73928,NULL,'2022-05-01 07:57:18',1651391838,NULL),(1861360099,12325353,1,2681257,0,1,1,'B',1,0.87594,101,520481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',34.4155,157076220,128900,NULL,'2020-12-21 14:52:48',1608562368,NULL),(1862932672,12325353,1,1783728,0,1,1,'B',1,0.888889,90,635748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 81, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 99}}',35.3541,159357075,77114,NULL,'2021-03-04 13:58:47',1614866327,NULL),(1860996619,12325353,1,1052951,0,1,1,'B',1,0.88244,116,567480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 267}, \"maximum_statistics\": {\"great\": 336}}',35.7491,156494865,209452,NULL,'2020-12-03 11:55:08',1606996508,NULL),(1867345448,12325353,1,468989,0,1,1,'A',1,0.950237,94,704756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 211}}',41.2128,166170565,156392,NULL,'2021-09-27 07:52:58',1632729178,NULL),(1862393649,12325353,1,2452376,1,1,1,'A',1,0.954802,106,738105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 163}, \"maximum_statistics\": {\"great\": 177}}',42.6745,158628064,128034,NULL,'2021-02-10 07:43:07',1612942987,NULL),(1861031593,12325353,1,2681216,0,1,1,'A',1,0.973171,117,801737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 195}, \"maximum_statistics\": {\"great\": 205}}',51.393,156494943,138130,NULL,'2020-12-03 11:58:25',1606996705,NULL),(1861006623,12325353,1,2519702,1,1,1,'S',1,0.993056,216,941847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 213}, \"maximum_statistics\": {\"great\": 216}}',54.0819,156494640,221478,NULL,'2020-12-03 11:44:36',1606995876,NULL),(1873369254,12326563,1,536714,1,1,1,'B',1,0.840708,83,406641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 85}, \"maximum_statistics\": {\"great\": 113}}',17.2602,175063305,46024,NULL,'2022-10-13 01:52:51',1665625971,NULL),(1860268420,12332441,1,461989,1,1,1,'S',1,0.956345,859,798119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 784}, \"maximum_statistics\": {\"great\": 859}}',NULL,155504687,981510,NULL,'2020-10-28 17:38:45',1603906725,NULL),(1856959028,12332441,1,463382,1,1,1,'A',1,0.951111,337,754214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 620}, \"maximum_statistics\": {\"great\": 675}}',NULL,150455697,512119,NULL,'2020-04-25 18:29:23',1587839363,NULL),(1856984046,12332441,1,498101,1,1,1,'A',1,0.979907,392,828207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 628}, \"maximum_statistics\": {\"great\": 647}}',NULL,150426932,557740,NULL,'2020-04-24 19:45:05',1587757505,NULL),(1856424938,12332441,1,727857,1,1,1,'B',1,0.823056,63,411319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 20, \"great\": 261}, \"maximum_statistics\": {\"great\": 373}}',NULL,149598720,296703,NULL,'2020-03-29 10:13:21',1585476801,NULL),(1856849717,12332441,1,1247976,1,1,1,'A',1,0.930743,243,691439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 514}, \"maximum_statistics\": {\"great\": 592}}',NULL,150202045,436544,NULL,'2020-04-17 09:22:44',1587115364,NULL),(1856897250,12332441,1,1343291,1,1,1,'A',1,0.982843,231,853611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 395}, \"maximum_statistics\": {\"great\": 408}}',NULL,150092291,363306,NULL,'2020-04-13 18:36:28',1586802988,NULL),(1856690893,12332441,1,1439888,1,1,1,'S',1,0.973039,204,856996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 193}, \"maximum_statistics\": {\"great\": 204}}',NULL,150012414,162166,NULL,'2020-04-11 08:32:57',1586593977,NULL),(1856735090,12332441,1,1486195,1,1,1,'A',1,0.959103,185,731857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 357}, \"maximum_statistics\": {\"great\": 379}}',NULL,150013452,241170,NULL,'2020-04-11 09:22:16',1586596936,NULL),(1856967726,12332441,1,951401,0,1,1,'X',1,1,9,797856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9}, \"maximum_statistics\": {\"great\": 9}}',9.91607,150423938,52140,NULL,'2020-04-24 17:34:43',1587749683,NULL),(1856963801,12332441,1,2337458,1,1,1,'S',1,0.96875,16,698073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 15}, \"maximum_statistics\": {\"great\": 16}}',14.2535,150455904,71910,NULL,'2020-04-25 18:37:02',1587839822,NULL),(1850253849,12332441,1,1719497,1,1,1,'B',1,0.835878,95,118302,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 96}, \"maximum_statistics\": {\"great\": 131}}',18.8448,139904032,45498,NULL,'2018-09-02 05:16:56',1535865416,NULL),(1851243298,12332441,1,111104,0,1,1,'B',1,0.862745,37,562556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 84}, \"maximum_statistics\": {\"great\": 102}}',19.8911,141516656,167812,NULL,'2018-12-04 17:09:40',1543943380,NULL),(1856542471,12332441,1,722237,0,1,1,'B',1,0.851351,37,744948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 26}, \"maximum_statistics\": {\"great\": 37}}',20.2369,149601263,70966,NULL,'2020-03-29 12:06:28',1585483588,NULL),(1850188566,12332441,1,1267493,1,1,1,'A',1,0.901235,75,171093,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 67}, \"maximum_statistics\": {\"great\": 81}}',20.5222,139911746,45804,NULL,'2018-09-02 13:25:06',1535894706,NULL),(1861263304,12332441,1,2688197,0,1,1,'A',1,0.912037,52,578672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 94}, \"maximum_statistics\": {\"great\": 108}}',21.1676,156888527,39542,NULL,'2020-12-15 18:31:26',1608057086,NULL),(1850256041,12332441,1,1719498,1,1,1,'B',1,0.80625,69,115363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 80}}',23.6379,139885895,25516,NULL,'2018-09-01 10:45:17',1535798717,NULL),(1856505867,12332441,1,865479,1,1,1,'C',1,0.75,36,262760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 23, \"great\": 100}, \"maximum_statistics\": {\"great\": 154}}',23.8818,149598814,52830,NULL,'2020-03-29 10:18:25',1585477105,NULL),(1856700404,12332441,1,1442771,0,1,1,'A',1,0.963542,94,750776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 96}}',24.6331,150052533,114244,NULL,'2020-04-12 13:23:33',1586697813,NULL),(1854260419,12332441,1,1870007,1,1,1,'B',1,0.855392,50,490289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 153}, \"maximum_statistics\": {\"great\": 204}}',24.6777,146320193,147445,NULL,'2019-09-15 07:46:45',1568533605,NULL),(1856530375,12332441,1,1153219,1,1,1,'C',1,0.702532,28,201990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 24, \"great\": 88}, \"maximum_statistics\": {\"great\": 158}}',24.7514,149598551,50136,NULL,'2020-03-29 10:05:10',1585476310,NULL),(1868793880,12332441,1,3147806,1,1,1,'B',1,0.814741,81,419118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 39, \"great\": 197}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 1}}',25.5549,168366610,158272,NULL,'2021-12-19 22:49:00',1639954140,NULL),(1850650060,12332441,1,1762731,0,1,1,'B',1,0.862069,69,430923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 87}}',25.6023,140432231,41980,NULL,'2018-10-01 04:59:13',1538369953,NULL),(1854569240,12332441,1,49713,0,1,1,'B',1,0.832011,86,198774,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 25, \"great\": 276}, \"maximum_statistics\": {\"great\": 378}}',25.7588,146660074,128592,NULL,'2019-10-10 05:20:54',1570684854,NULL),(1856444932,12332441,1,1593190,0,1,1,'A',1,0.906863,49,560899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 87}, \"maximum_statistics\": {\"great\": 102}}',26.4143,149604607,47022,NULL,'2020-03-29 14:14:30',1585491270,NULL),(1850391229,12332441,1,1683932,1,1,1,'A',1,0.931701,100,301282,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 343}, \"maximum_statistics\": {\"great\": 388}}',26.4579,140139995,161749,NULL,'2018-09-15 09:26:06',1537003566,NULL),(1850328618,12332441,1,1719498,1,1,1,'S',1,0.95,80,770972,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 72}, \"maximum_statistics\": {\"great\": 80}}',26.9335,140060554,46403,NULL,'2018-09-10 14:59:14',1536591554,NULL),(1850650067,12332441,1,1762731,0,1,1,'B',1,0.867816,87,499085,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 64}, \"maximum_statistics\": {\"great\": 87}}',26.9697,140432250,49490,NULL,'2018-10-01 05:01:00',1538370060,NULL),(1857500229,12332441,1,553225,0,1,1,'A',1,0.94697,66,658121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 59}, \"maximum_statistics\": {\"great\": 66}}',26.9947,151211925,47398,NULL,'2020-05-20 16:43:21',1589993001,NULL),(1850257396,12332441,1,1719498,1,1,1,'S',1,0.975,80,201063,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 76}, \"maximum_statistics\": {\"great\": 80}}',27.6076,139911414,32352,NULL,'2018-09-02 13:09:50',1535893790,NULL),(1860305017,12332441,1,42019,0,1,1,'X',1,1,75,910215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75}, \"maximum_statistics\": {\"great\": 75}}',27.9066,155437791,224316,NULL,'2020-10-25 23:00:21',1603666821,NULL),(1850147714,12332441,1,514687,0,1,1,'B',1,0.894737,136,140860,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 191}, \"maximum_statistics\": {\"great\": 228}}',27.9643,139958258,81229,NULL,'2018-09-05 04:51:35',1536123095,NULL),(1856696693,12332441,1,951538,0,1,1,'S',1,0.973485,132,677861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 125}, \"maximum_statistics\": {\"great\": 132}}',28.0823,150050237,145826,NULL,'2020-04-12 11:58:30',1586692710,NULL),(1851444827,12332441,1,1685780,1,1,1,'B',1,0.819149,135,381895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 21, \"great\": 351}, \"maximum_statistics\": {\"great\": 517}}',28.3466,141938751,275084,NULL,'2018-12-29 13:51:54',1546091514,NULL),(1857045098,12332441,1,1804847,0,1,1,'A',1,0.964286,48,743806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 84}}',28.4478,150310925,120142,NULL,'2020-04-20 19:04:45',1587409485,NULL),(1856999868,12332441,1,2354863,0,1,1,'B',1,0.885496,82,575274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 104}, \"maximum_statistics\": {\"great\": 131}}',28.7116,150311477,65470,NULL,'2020-04-20 19:29:14',1587410954,NULL),(1856465799,12332441,1,1616917,1,1,1,'A',1,0.93662,142,766762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 124}, \"maximum_statistics\": {\"great\": 142}}',29.0904,149630254,105523,NULL,'2020-03-30 11:34:06',1585568046,NULL),(1856715299,12332441,1,763130,1,1,1,'S',1,0.984,125,884705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 121}, \"maximum_statistics\": {\"great\": 125}}',29.1376,150081056,242214,NULL,'2020-04-13 11:05:02',1586775902,NULL),(1856514196,12332441,1,2332461,0,1,1,'S',1,0.989362,47,864691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 47}}',29.515,149625298,19518,NULL,'2020-03-30 07:39:13',1585553953,NULL),(1857448645,12332441,1,961652,0,1,1,'S',1,0.963918,97,790810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 90}, \"maximum_statistics\": {\"great\": 97}}',30.1628,151084797,189182,NULL,'2020-05-16 11:46:45',1589629605,NULL),(1856954547,12332441,1,457746,1,1,1,'S',1,0.974359,117,833609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 111}, \"maximum_statistics\": {\"great\": 117}}',30.1912,150455382,201855,NULL,'2020-04-25 18:17:30',1587838650,NULL),(1854292262,12332441,1,1059389,0,1,1,'C',1,0.790323,74,344396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 126}, \"maximum_statistics\": {\"great\": 186}}',30.5559,146320066,68680,NULL,'2019-09-15 07:36:09',1568532969,NULL),(1856465469,12332441,1,1020507,1,1,1,'S',1,0.988636,132,827700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 129}, \"maximum_statistics\": {\"great\": 132}}',30.7291,149615340,88704,NULL,'2020-03-29 21:39:24',1585517964,NULL),(1859813155,12332441,1,2564097,1,1,1,'B',1,0.821168,57,406808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 19, \"great\": 107}, \"maximum_statistics\": {\"great\": 137}}',31.1131,154734236,56670,NULL,'2020-09-28 13:32:13',1601299933,NULL),(1856583235,12332441,1,1025675,1,1,1,'B',1,0.875,228,620136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 188}, \"maximum_statistics\": {\"great\": 248}}',31.1808,149722503,204498,NULL,'2020-04-02 09:04:55',1585818295,NULL),(1856731904,12332441,1,1270443,1,1,1,'S',1,0.96,100,791197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 92}, \"maximum_statistics\": {\"great\": 100}}',31.183,150012643,49152,NULL,'2020-04-11 08:45:52',1586594752,NULL),(1856501554,12332441,1,179980,0,1,1,'B',1,0.889189,101,544850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 150}, \"maximum_statistics\": {\"great\": 185}}',31.315,149598913,94373,NULL,'2020-03-29 10:22:23',1585477343,NULL),(1850521976,12332441,1,1762731,0,1,1,'B',1,0.896552,87,242982,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 69}, \"maximum_statistics\": {\"great\": 87}}',31.4963,140373618,41232,NULL,'2018-09-28 11:53:36',1538135616,NULL),(1858160740,12332441,1,1349918,1,1,1,'S',1,0.991935,62,883019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 62}}',31.6554,152238465,201198,NULL,'2020-06-26 16:12:05',1593187925,NULL),(1857129581,12332441,1,1246923,1,1,1,'A',1,0.966926,146,774900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 241}, \"maximum_statistics\": {\"great\": 257}}',31.6655,150515201,335467,NULL,'2020-04-27 18:10:09',1588011009,NULL),(1857942738,12332441,1,1182441,1,1,1,'S',1,0.992857,70,871728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 70}}',31.7628,151761113,170715,NULL,'2020-06-08 20:20:32',1591647632,NULL),(1856463312,12332441,1,1018342,1,1,1,'A',1,0.979401,266,792377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 257}, \"maximum_statistics\": {\"great\": 267}}',32.2638,149615295,237852,NULL,'2020-03-29 21:37:21',1585517841,NULL),(1856986040,12332441,1,1980103,1,1,1,'S',1,0.961712,222,804920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 205}, \"maximum_statistics\": {\"great\": 222}}',32.4743,150452088,245786,NULL,'2020-04-25 16:03:03',1587830583,NULL),(1857438630,12332441,1,2352387,1,1,1,'A',1,0.952381,161,773125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 172}, \"maximum_statistics\": {\"great\": 189}}',32.7806,151057105,148498,NULL,'2020-05-15 15:04:54',1589555094,NULL),(1850434009,12332441,1,1593190,1,1,1,'S',1,0.95098,102,763288,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 92}, \"maximum_statistics\": {\"great\": 102}}',32.8077,140271991,77076,NULL,'2018-09-22 14:20:47',1537626047,NULL),(1856454063,12332441,1,1253831,0,1,1,'A',1,0.964646,52,732100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 99}}',33.3466,149615386,102417,NULL,'2020-03-29 21:41:48',1585518108,NULL),(1857013953,12332441,1,1890977,1,1,1,'S',1,0.969388,147,845765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 138}, \"maximum_statistics\": {\"great\": 147}}',33.6462,150411332,157292,NULL,'2020-04-24 08:44:35',1587717875,NULL),(1856514730,12332441,1,1521210,1,1,1,'B',1,0.863218,194,496677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 7, \"great\": 323}, \"maximum_statistics\": {\"great\": 435}}',33.685,149585384,332565,NULL,'2020-03-28 21:43:10',1585431790,NULL),(1856456904,12332441,1,1772048,0,1,1,'B',1,0.855519,107,476250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 60, \"great\": 498}, \"maximum_statistics\": {\"great\": 616}}',33.8214,149613411,304694,NULL,'2020-03-29 20:08:51',1585512531,NULL),(1861212663,12332441,1,1240481,0,1,1,'B',1,0.851648,34,487648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 66}, \"maximum_statistics\": {\"great\": 91}}',34.0225,156891593,49174,NULL,'2020-12-15 20:31:48',1608064308,NULL),(1850538089,12332441,1,1647502,1,1,1,'S',1,0.965035,143,851654,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 133}, \"maximum_statistics\": {\"great\": 143}}',34.407,140440614,104580,NULL,'2018-10-01 17:11:17',1538413877,NULL),(1850538096,12332441,1,1647502,1,1,1,'A',1,0.947552,143,848361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 128}, \"maximum_statistics\": {\"great\": 143}}',34.5799,140440643,104212,NULL,'2018-10-01 17:13:32',1538414012,NULL),(1853209610,12332441,1,1018341,1,1,1,'A',1,0.919304,316,676705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 265}, \"maximum_statistics\": {\"great\": 316}}',35.3494,144493558,330650,NULL,'2019-05-26 08:03:21',1558857801,NULL),(1857850236,12332441,1,2336858,1,1,1,'S',1,0.987952,166,907878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 162}, \"maximum_statistics\": {\"great\": 166}}',35.5477,151760961,122028,NULL,'2020-06-08 20:14:35',1591647275,NULL),(1856861850,12332441,1,2353457,1,1,1,'S',1,0.984424,321,878956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 311}, \"maximum_statistics\": {\"great\": 321}}',35.9827,150088262,312624,NULL,'2020-04-13 15:46:54',1586792814,NULL),(1856988533,12332441,1,2169170,0,1,1,'S',1,0.99,150,879259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 147}, \"maximum_statistics\": {\"great\": 150}}',36.019,150311712,110001,NULL,'2020-04-20 19:40:08',1587411608,NULL),(1850331624,12332441,1,1593190,0,1,1,'S',1,0.990196,102,432710,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 100}, \"maximum_statistics\": {\"great\": 102}}',36.5813,140139719,60260,NULL,'2018-09-15 09:10:05',1537002605,NULL),(1856428388,12332441,1,733751,1,1,1,'S',1,0.986111,72,751158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 72}}',37.8177,149614299,79140,NULL,'2020-03-29 20:51:05',1585515065,NULL),(1857883374,12332441,1,142949,1,1,1,'A',1,0.984615,194,829357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 190}, \"maximum_statistics\": {\"great\": 195}}',37.9252,151760565,225152,NULL,'2020-06-08 19:57:31',1591646251,NULL),(1858111750,12332441,1,1865304,1,1,1,'S',1,0.969156,308,846816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 289}, \"maximum_statistics\": {\"great\": 308}}',38.0152,152214569,300778,NULL,'2020-06-25 16:56:42',1593104202,NULL),(1856935764,12332441,1,2381837,1,1,1,'A',1,0.957865,72,683239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 168}, \"maximum_statistics\": {\"great\": 178}}',38.1842,150212510,88954,NULL,'2020-04-17 15:50:05',1587138605,NULL),(1856833949,12332441,1,111104,1,1,1,'S',1,0.980392,102,915573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 98}, \"maximum_statistics\": {\"great\": 102}}',38.207,150087849,224480,NULL,'2020-04-13 15:29:11',1586791751,NULL),(1858276545,12332441,1,1829788,1,1,1,'A',1,0.975904,84,818816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 159}, \"maximum_statistics\": {\"great\": 166}}',38.8727,152293260,97117,NULL,'2020-06-28 18:26:02',1593368762,NULL),(1856703698,12332441,1,1442774,0,1,1,'A',1,0.949761,158,685664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 189}, \"maximum_statistics\": {\"great\": 209}}',39.3684,150012849,155873,NULL,'2020-04-11 08:56:20',1586595380,NULL),(1856464283,12332441,1,2050721,1,1,1,'B',1,0.858628,155,498551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 30, \"great\": 375}, \"maximum_statistics\": {\"great\": 481}}',39.5244,149599249,300160,NULL,'2020-03-29 10:36:53',1585478213,NULL),(1856542887,12332441,1,943027,1,1,1,'B',1,0.856835,197,486685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 35, \"great\": 531}, \"maximum_statistics\": {\"great\": 695}}',39.5486,149599374,437686,NULL,'2020-03-29 10:43:02',1585478582,NULL),(1856883485,12332441,1,2312515,1,1,1,'S',1,0.979839,248,846903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 238}, \"maximum_statistics\": {\"great\": 248}}',39.5705,150092084,241001,NULL,'2020-04-13 18:27:29',1586802449,NULL),(1857945384,12332441,1,1773498,1,1,1,'S',1,0.986928,153,805083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 149}, \"maximum_statistics\": {\"great\": 153}}',39.8832,151760855,270155,NULL,'2020-06-08 20:10:56',1591647056,NULL),(1857386646,12332441,1,2335888,1,1,1,'A',1,0.940945,127,775558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 112}, \"maximum_statistics\": {\"great\": 127}}',40.0223,151057496,105066,NULL,'2020-05-15 15:18:43',1589555923,NULL),(1856505826,12332441,1,1778029,1,1,1,'S',1,0.996212,132,817990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 131}, \"maximum_statistics\": {\"great\": 132}}',40.0329,149630553,143187,NULL,'2020-03-30 11:46:44',1585568804,NULL),(1856529173,12332441,1,1149619,0,1,1,'X',1,1,70,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',40.0365,149613713,38052,NULL,'2020-03-29 20:23:43',1585513423,NULL),(1856429763,12332441,1,1205931,0,1,1,'B',1,0.896396,54,540916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 93}, \"maximum_statistics\": {\"great\": 111}}',40.6002,149613687,61158,NULL,'2020-03-29 20:22:26',1585513346,NULL),(1857865890,12332441,1,1267493,1,1,1,'S',1,0.987654,81,876079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 79}, \"maximum_statistics\": {\"great\": 81}}',40.6276,151760716,58476,NULL,'2020-06-08 20:04:43',1591646683,NULL),(1856439917,12332441,1,260349,0,1,1,'A',1,0.919679,108,611796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 220}, \"maximum_statistics\": {\"great\": 249}}',40.6938,149598630,228498,NULL,'2020-03-29 10:08:37',1585476517,NULL),(1857948271,12332441,1,217969,0,1,1,'A',1,0.944631,182,748193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 269}, \"maximum_statistics\": {\"great\": 298}}',40.726,151704071,427581,NULL,'2020-06-06 16:59:53',1591462793,NULL),(1856961218,12332441,1,942001,1,1,1,'S',1,0.969231,65,643384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 65}}',40.9122,150423964,59138,NULL,'2020-04-24 17:35:49',1587749749,NULL),(1859608390,12332441,1,1560105,1,1,1,'S',1,0.967626,139,828533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 130}, \"maximum_statistics\": {\"great\": 139}}',41.0157,154331619,111822,NULL,'2020-09-13 15:30:39',1600011039,NULL),(1857053519,12332441,1,2310345,1,1,1,'X',1,1,127,900533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127}, \"maximum_statistics\": {\"great\": 127}}',41.0162,150310698,155528,NULL,'2020-04-20 18:55:24',1587408924,NULL),(1850281231,12332441,1,1491446,1,1,1,'S',1,0.973214,224,828255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 212}, \"maximum_statistics\": {\"great\": 224}}',41.0578,140188465,218408,NULL,'2018-09-17 15:41:11',1537198871,NULL),(1856991097,12332441,1,2270873,1,1,1,'S',1,0.983146,267,862204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 258}, \"maximum_statistics\": {\"great\": 267}}',41.1835,150310618,312114,NULL,'2020-04-20 18:51:34',1587408694,NULL),(1857077215,12332441,1,2025911,0,1,1,'A',1,0.961995,270,739709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 391}, \"maximum_statistics\": {\"great\": 421}}',41.3612,150514947,316982,NULL,'2020-04-27 18:00:05',1588010405,NULL),(1857880451,12332441,1,1988703,1,1,1,'A',1,0.982,143,854544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 242}, \"maximum_statistics\": {\"great\": 250}}',41.746,151759829,264752,NULL,'2020-06-08 19:27:02',1591644422,NULL),(1856530619,12332441,1,1153285,0,1,1,'S',1,0.973118,93,793760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 88}, \"maximum_statistics\": {\"great\": 93}}',41.9115,149613770,66063,NULL,'2020-03-29 20:25:41',1585513541,NULL),(1857854661,12332441,1,1253820,0,1,1,'A',1,0.937143,72,649889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 158}, \"maximum_statistics\": {\"great\": 175}}',42.1723,151760329,126655,NULL,'2020-06-08 19:47:37',1591645657,NULL),(1857005848,12332441,1,2188643,1,1,1,'S',1,0.981481,135,812804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 130}, \"maximum_statistics\": {\"great\": 135}}',42.4136,150411499,136930,NULL,'2020-04-24 08:51:41',1587718301,NULL),(1856759182,12332441,1,2156121,1,1,1,'A',1,0.902597,230,706947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 187}, \"maximum_statistics\": {\"great\": 231}}',42.4139,150049975,230806,NULL,'2020-04-12 11:48:33',1586692113,NULL),(1857872112,12332441,1,1658080,1,1,1,'A',1,0.973837,140,799092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 166}, \"maximum_statistics\": {\"great\": 172}}',42.6301,151759948,114489,NULL,'2020-06-08 19:32:02',1591644722,NULL),(1856482167,12332441,1,164097,0,1,1,'A',1,0.94636,177,647418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 238}, \"maximum_statistics\": {\"great\": 261}}',42.6507,149615679,205404,NULL,'2020-03-29 21:56:58',1585519018,NULL),(1856578154,12332441,1,1017590,1,1,1,'S',1,0.959502,321,799478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 295}, \"maximum_statistics\": {\"great\": 321}}',43.1187,149823005,315816,NULL,'2020-04-05 11:40:51',1586086851,NULL),(1856546235,12332441,1,1713298,1,1,1,'S',1,0.979412,170,828461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 163}, \"maximum_statistics\": {\"great\": 170}}',43.1485,149615584,143165,NULL,'2020-03-29 21:51:34',1585518694,NULL),(1856478802,12332441,1,325888,1,1,1,'S',1,0.980769,156,792652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 150}, \"maximum_statistics\": {\"great\": 156}}',43.167,149614673,155896,NULL,'2020-03-29 21:08:47',1585516127,NULL),(1857005441,12332441,1,2003950,0,1,1,'A',1,0.946667,120,708604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 202}, \"maximum_statistics\": {\"great\": 225}}',43.3879,150352327,146058,NULL,'2020-04-22 07:15:05',1587539705,NULL),(1856796877,12332441,1,1561393,1,1,1,'S',1,0.972441,254,863183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 240}, \"maximum_statistics\": {\"great\": 254}}',43.4033,150080975,224264,NULL,'2020-04-13 11:00:52',1586775652,NULL),(1857478014,12332441,1,2269014,1,1,1,'B',1,0.857685,187,493130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 22, \"great\": 399}, \"maximum_statistics\": {\"great\": 527}}',43.552,151172639,306868,NULL,'2020-05-19 11:06:35',1589886395,NULL),(1856770529,12332441,1,1513236,0,1,1,'A',1,0.958054,122,682627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 278}, \"maximum_statistics\": {\"great\": 298}}',44.261,150014158,210774,NULL,'2020-04-11 09:51:03',1586598663,NULL),(1857019260,12332441,1,2288621,1,1,1,'B',1,0.89313,148,615685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 207}, \"maximum_statistics\": {\"great\": 262}}',44.5536,150303319,193400,NULL,'2020-04-20 13:53:00',1587390780,NULL),(1856686268,12332441,1,2319928,1,1,1,'S',1,0.964286,70,935827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 65}, \"maximum_statistics\": {\"great\": 70}}',44.5581,149949447,113208,NULL,'2020-04-09 11:53:49',1586433229,NULL),(1857930250,12332441,1,1154152,1,1,1,'S',1,0.972222,72,663665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 68}, \"maximum_statistics\": {\"great\": 72}}',44.6774,151759680,44452,NULL,'2020-06-08 19:20:44',1591644044,NULL),(1857027049,12332441,1,1043382,0,1,1,'A',1,0.914975,103,603524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 338}, \"maximum_statistics\": {\"great\": 394}}',44.764,150302390,209129,NULL,'2020-04-20 13:20:07',1587388807,NULL),(1856841391,12332441,1,2349003,1,1,1,'A',1,0.916353,132,660290,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 463}, \"maximum_statistics\": {\"great\": 532}}',44.8683,150212404,344314,NULL,'2020-04-17 15:46:44',1587138404,NULL),(1856847563,12332441,1,2287804,1,1,1,'S',1,0.976708,322,818136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 307}, \"maximum_statistics\": {\"great\": 322}}',45.1815,150106914,445333,NULL,'2020-04-14 07:28:54',1586849334,NULL),(1857887945,12332441,1,150273,1,1,1,'X',1,1,99,995073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99}, \"maximum_statistics\": {\"great\": 99}}',45.3222,151704197,67368,NULL,'2020-06-06 17:05:13',1591463113,NULL),(1856455185,12332441,1,1832115,0,1,1,'S',1,0.992126,127,896089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 125}, \"maximum_statistics\": {\"great\": 127}}',45.5967,149615183,111568,NULL,'2020-03-29 21:32:18',1585517538,NULL),(1856920916,12332441,1,2365347,1,1,1,'A',1,0.967262,130,777141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 160}, \"maximum_statistics\": {\"great\": 168}}',46.1917,150212620,127192,NULL,'2020-04-17 15:53:40',1587138820,NULL),(1856675243,12332441,1,2038017,1,1,1,'A',1,0.94702,302,745731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 270}, \"maximum_statistics\": {\"great\": 302}}',46.3307,149703931,280920,NULL,'2020-04-01 17:09:42',1585760982,NULL),(1857583398,12332441,1,237286,1,1,1,'A',1,0.945402,299,711546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 467}, \"maximum_statistics\": {\"great\": 522}}',46.3873,151272794,462827,NULL,'2020-05-22 18:05:15',1590170715,NULL),(1857052832,12332441,1,410802,1,1,1,'S',1,0.979104,335,844166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 321}, \"maximum_statistics\": {\"great\": 335}}',46.5675,150411247,508716,NULL,'2020-04-24 08:40:03',1587717603,NULL),(1857018631,12332441,1,567889,0,1,1,'A',1,0.950292,105,677848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 312}, \"maximum_statistics\": {\"great\": 342}}',46.92,150427040,220391,NULL,'2020-04-24 19:49:49',1587757789,NULL),(1856962764,12332441,1,945107,0,1,1,'S',1,0.980769,52,801588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 52}}',46.9442,150443161,58869,NULL,'2020-04-25 10:11:14',1587809474,NULL),(1856754985,12332441,1,591933,1,1,1,'A',1,0.944836,147,698235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 386}, \"maximum_statistics\": {\"great\": 426}}',46.9807,150081352,341889,NULL,'2020-04-13 11:19:55',1586776795,NULL),(1856498244,12332441,1,177870,1,1,1,'A',1,0.960123,280,848091,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 305}, \"maximum_statistics\": {\"great\": 326}}',47.2771,149630369,332880,NULL,'2020-03-30 11:39:29',1585568369,NULL),(1856947289,12332441,1,907593,0,1,1,'S',1,0.994898,98,944363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 98}}',47.3815,150311068,63450,NULL,'2020-04-20 19:11:00',1587409860,NULL),(1856871951,12332441,1,1019439,1,1,1,'S',1,0.973934,211,844538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 200}, \"maximum_statistics\": {\"great\": 211}}',47.4774,150205235,168964,NULL,'2020-04-17 11:30:27',1587123027,NULL),(1856488074,12332441,1,169846,0,1,1,'B',1,0.870259,189,546818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 34, \"great\": 405}, \"maximum_statistics\": {\"great\": 501}}',47.6814,149598994,330962,NULL,'2020-03-29 10:25:49',1585477549,NULL),(1856979288,12332441,1,2267325,1,1,1,'S',1,0.982759,116,884469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 112}, \"maximum_statistics\": {\"great\": 116}}',48.3475,150311116,89620,NULL,'2020-04-20 19:13:18',1587409998,NULL),(1857029196,12332441,1,813819,0,1,1,'A',1,0.949527,198,765420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 288}, \"maximum_statistics\": {\"great\": 317}}',48.4147,150311222,282024,NULL,'2020-04-20 19:17:25',1587410245,NULL),(1856992734,12332441,1,2353428,1,1,1,'A',1,0.9075,100,595859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 169}, \"maximum_statistics\": {\"great\": 200}}',48.6353,150302548,106998,NULL,'2020-04-20 13:25:29',1587389129,NULL),(1856946744,12332441,1,2332460,1,1,1,'S',1,0.978261,92,894889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 88}, \"maximum_statistics\": {\"great\": 92}}',48.7167,150311269,56920,NULL,'2020-04-20 19:19:23',1587410363,NULL),(1856726051,12332441,1,1855088,1,1,1,'S',1,0.976636,321,856010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 306}, \"maximum_statistics\": {\"great\": 321}}',48.7799,149897455,382114,NULL,'2020-04-07 17:25:10',1586280310,NULL),(1856685396,12332441,1,2319273,1,1,1,'A',1,0.927762,353,746172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 302}, \"maximum_statistics\": {\"great\": 353}}',48.8827,149963052,319130,NULL,'2020-04-09 19:42:41',1586461361,NULL),(1857034383,12332441,1,2106237,1,1,1,'B',1,0.848115,104,453178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 21, \"great\": 335}, \"maximum_statistics\": {\"great\": 451}}',48.9176,150426531,266710,NULL,'2020-04-24 19:27:59',1587756479,NULL),(1874118679,12332441,1,1776868,1,1,1,'S',1,0.99125,400,876098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 393}, \"maximum_statistics\": {\"great\": 400}}',49.0701,176338867,361602,NULL,'2022-12-20 20:20:27',1671567627,NULL),(1857009394,12332441,1,54294,1,1,1,'A',1,0.969194,146,743261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 200}, \"maximum_statistics\": {\"great\": 211}}',49.5877,150411417,149600,NULL,'2020-04-24 08:48:23',1587718103,NULL),(1856998679,12332441,1,531780,1,1,1,'S',1,0.965409,159,756577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 148}, \"maximum_statistics\": {\"great\": 159}}',49.6717,150411702,158706,NULL,'2020-04-24 09:00:55',1587718855,NULL),(1856992732,12332441,1,987776,1,1,1,'A',1,0.916327,320,664906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 414}, \"maximum_statistics\": {\"great\": 490}}',49.7079,150411624,387571,NULL,'2020-04-24 08:57:11',1587718631,NULL),(1856464976,12332441,1,1616915,1,1,1,'A',1,0.935849,258,773081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 234}, \"maximum_statistics\": {\"great\": 265}}',50.9313,149624565,249340,NULL,'2020-03-30 06:52:59',1585551179,NULL),(1857052098,12332441,1,84790,1,1,1,'A',1,0.973214,191,803679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 266}, \"maximum_statistics\": {\"great\": 280}}',51.3031,150426091,251335,NULL,'2020-04-24 19:09:31',1587755371,NULL),(1856983245,12332441,1,1220768,1,1,1,'A',1,0.966488,190,741051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 352}, \"maximum_statistics\": {\"great\": 373}}',51.54,150425669,288398,NULL,'2020-04-24 18:51:53',1587754313,NULL),(1857877827,12332441,1,1888030,1,1,1,'S',1,0.979532,171,810958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 164}, \"maximum_statistics\": {\"great\": 171}}',51.5805,151760145,135822,NULL,'2020-06-08 19:40:29',1591645229,NULL),(1857008090,12332441,1,1011015,1,1,1,'S',1,0.981343,402,914321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 387}, \"maximum_statistics\": {\"great\": 402}}',51.9218,150426755,444158,NULL,'2020-04-24 19:37:55',1587757075,NULL),(1856992098,12332441,1,2353114,1,1,1,'A',1,0.94709,169,774238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 173}, \"maximum_statistics\": {\"great\": 189}}',52.071,150471358,161960,NULL,'2020-04-26 08:14:35',1587888875,NULL),(1856742653,12332441,1,1647501,0,1,1,'A',1,0.955157,139,751876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 207}, \"maximum_statistics\": {\"great\": 223}}',52.1363,150012063,159244,NULL,'2020-04-11 08:15:52',1586592952,NULL),(1874344972,12332441,1,3120634,1,1,1,'B',1,0.828442,139,445234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 44, \"great\": 335}, \"maximum_statistics\": {\"great\": 443}}',52.2245,176466003,256000,NULL,'2022-12-27 11:07:56',1672139276,NULL),(1857093263,12332441,1,1831282,1,1,1,'A',1,0.958442,318,746714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 354}, \"maximum_statistics\": {\"great\": 385}}',52.6502,150533592,325748,NULL,'2020-04-28 10:37:18',1588070238,NULL),(1856689166,12332441,1,722236,1,1,1,'S',1,0.957792,154,832163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 141}, \"maximum_statistics\": {\"great\": 154}}',52.8526,150012175,130050,NULL,'2020-04-11 08:21:40',1586593300,NULL),(1857498663,12332441,1,150287,1,1,1,'S',1,0.987302,315,892588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 307}, \"maximum_statistics\": {\"great\": 315}}',53.2134,151175750,349764,NULL,'2020-05-19 13:10:09',1589893809,NULL),(1857519530,12332441,1,1555613,1,1,1,'S',1,0.97619,105,861672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 100}, \"maximum_statistics\": {\"great\": 105}}',53.3247,151171788,62622,NULL,'2020-05-19 10:27:21',1589884041,NULL),(1856737363,12332441,1,2277394,1,1,1,'S',1,0.956376,298,724381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 272}, \"maximum_statistics\": {\"great\": 298}}',53.4162,150010192,246946,NULL,'2020-04-11 06:41:40',1586587300,NULL),(1873711968,12332441,1,3787113,1,1,1,'A',1,0.924821,293,731470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 357}, \"maximum_statistics\": {\"great\": 419}}',53.4196,175502672,344410,NULL,'2022-11-05 14:00:11',1667656811,NULL),(1857548288,12332441,1,1593191,1,1,1,'A',1,0.928105,138,711438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 153}}',53.9875,151216956,125402,NULL,'2020-05-20 20:17:51',1590005871,NULL),(1856973551,12332441,1,960126,1,1,1,'A',1,0.948949,269,750123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 301}, \"maximum_statistics\": {\"great\": 333}}',54.1385,150412003,273872,NULL,'2020-04-24 09:14:49',1587719689,NULL),(1857837310,12332441,1,2233261,1,1,1,'B',1,0.883636,247,573263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 24, \"great\": 446}, \"maximum_statistics\": {\"great\": 550}}',54.3945,151811346,354924,NULL,'2020-06-10 17:07:36',1591808856,NULL),(1868788274,12332441,1,2942129,1,1,1,'A',1,0.966667,243,802707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 337}, \"maximum_statistics\": {\"great\": 360}}',54.446,168366930,309980,NULL,'2021-12-19 23:08:50',1639955330,NULL),(1856537192,12332441,1,2229987,1,1,1,'S',1,0.976471,425,866951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 405}, \"maximum_statistics\": {\"great\": 425}}',54.5684,149625011,439210,NULL,'2020-03-30 07:21:47',1585552907,NULL),(1856959174,12332441,1,26727,0,1,1,'S',1,0.996753,154,866126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 153}, \"maximum_statistics\": {\"great\": 154}}',54.6492,150456024,212970,NULL,'2020-04-25 18:42:09',1587840129,NULL),(1856722510,12332441,1,1618999,1,1,1,'A',1,0.97069,246,809659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 275}, \"maximum_statistics\": {\"great\": 290}}',54.67,150052422,276910,NULL,'2020-04-12 13:20:31',1586697631,NULL),(1856833005,12332441,1,110638,0,1,1,'S',1,0.984663,326,903074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 316}, \"maximum_statistics\": {\"great\": 326}}',54.9049,150201864,324070,NULL,'2020-04-17 09:14:31',1587114871,NULL),(1856872498,12332441,1,2020409,1,1,1,'S',1,0.972973,111,835993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 105}, \"maximum_statistics\": {\"great\": 111}}',55.1143,150087953,80082,NULL,'2020-04-13 15:32:47',1586791967,NULL),(1856928876,12332441,1,2143230,1,1,1,'A',1,0.945338,311,759153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 277}, \"maximum_statistics\": {\"great\": 311}}',55.2166,150182183,281304,NULL,'2020-04-16 17:01:54',1587056514,NULL),(1857479257,12332441,1,797014,1,1,1,'A',1,0.965659,157,801683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 342}, \"maximum_statistics\": {\"great\": 364}}',55.3599,151182645,383034,NULL,'2020-05-19 17:31:12',1589909472,NULL),(1856734568,12332441,1,2347933,0,1,1,'A',1,0.97541,99,750464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 175}, \"maximum_statistics\": {\"great\": 183, \"legacy_combo_increase\": 1}}',55.5381,149963112,138730,NULL,'2020-04-09 19:45:28',1586461528,NULL),(1856792200,12332441,1,1149925,1,1,1,'A',1,0.904321,123,628505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 162}}',55.6433,149898157,115650,NULL,'2020-04-07 17:54:22',1586282062,NULL),(1857456364,12332441,1,468989,0,1,1,'S',1,0.990521,211,855248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 207}, \"maximum_statistics\": {\"great\": 211}}',56.0024,151175337,200586,NULL,'2020-05-19 12:56:48',1589893008,NULL),(1858451227,12332441,1,2249352,1,1,1,'A',1,0.968547,329,809579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 433}, \"maximum_statistics\": {\"great\": 461}}',56.051,152605663,404678,NULL,'2020-07-10 19:47:15',1594410435,NULL),(1856867827,12332441,1,1791407,1,1,1,'A',1,0.963636,306,787271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 568}, \"maximum_statistics\": {\"great\": 605}}',56.2736,150091961,520557,NULL,'2020-04-13 18:22:38',1586802158,NULL),(1874055182,12332441,1,1686080,1,1,1,'B',1,0.844603,102,439483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 57, \"great\": 638}, \"maximum_statistics\": {\"great\": 843}}',56.3015,176170301,411880,NULL,'2022-12-11 13:53:27',1670766807,NULL),(1856854912,12332441,1,2352388,1,1,1,'B',1,0.887133,170,563196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 364}, \"maximum_statistics\": {\"great\": 443}}',56.3796,150212727,261344,NULL,'2020-04-17 15:57:45',1587139065,NULL),(1857052661,12332441,1,2217010,0,1,1,'S',1,0.980663,181,881739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 174}, \"maximum_statistics\": {\"great\": 181}}',56.3801,150420877,166760,NULL,'2020-04-24 15:24:00',1587741840,NULL),(1857858236,12332441,1,29621,0,1,1,'S',1,0.972093,215,825098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 203}, \"maximum_statistics\": {\"great\": 215}}',56.4829,151704350,206248,NULL,'2020-06-06 17:11:58',1591463518,NULL),(1857519519,12332441,1,1555611,1,1,1,'B',1,0.879433,141,645371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 107}, \"maximum_statistics\": {\"great\": 141}}',56.6857,151171799,100020,NULL,'2020-05-19 10:28:06',1589884086,NULL),(1857035326,12332441,1,645880,1,1,1,'B',1,0.894531,346,632504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 306}, \"maximum_statistics\": {\"great\": 384}}',56.7972,150411825,340530,NULL,'2020-04-24 09:06:15',1587719175,NULL),(1857045269,12332441,1,1509443,1,1,1,'A',1,0.933416,319,717770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 12, \"great\": 715}, \"maximum_statistics\": {\"great\": 811}}',57.0481,150410825,666414,NULL,'2020-04-24 08:18:43',1587716323,NULL),(1859540213,12332441,1,1223880,0,1,1,'B',1,0.882536,123,541268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 30, \"great\": 398}, \"maximum_statistics\": {\"great\": 481}}',57.2717,154298445,263820,NULL,'2020-09-12 10:51:31',1599907891,NULL),(1856586814,12332441,1,2274687,1,1,1,'S',1,0.966527,239,860355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 223}, \"maximum_statistics\": {\"great\": 239}}',57.3639,149754962,182164,NULL,'2020-04-03 09:49:38',1585907378,NULL),(1857042405,12332441,1,2305810,1,1,1,'A',1,0.954887,228,792997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 243}, \"maximum_statistics\": {\"great\": 266}}',57.6824,150454838,273158,NULL,'2020-04-25 17:55:35',1587837335,NULL),(1856827285,12332441,1,1874991,1,1,1,'S',1,0.961957,368,836480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 340}, \"maximum_statistics\": {\"great\": 368}}',57.8783,150087743,336744,NULL,'2020-04-13 15:24:38',1586791478,NULL),(1857561222,12332441,1,1609429,1,1,1,'A',1,0.943478,230,751325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 204}, \"maximum_statistics\": {\"great\": 230}}',57.9666,151228642,170092,NULL,'2020-05-21 08:07:35',1590048455,NULL),(1857181860,12332441,1,1092887,1,1,1,'A',1,0.931889,239,674241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 290}, \"maximum_statistics\": {\"great\": 323}}',58.4785,150516355,239714,NULL,'2020-04-27 19:01:08',1588014068,NULL),(1858176948,12332441,1,1385400,1,1,1,'A',1,0.930693,232,699963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 262}, \"maximum_statistics\": {\"great\": 303}}',58.4812,152142841,246432,NULL,'2020-06-22 20:58:35',1592859515,NULL),(1857028888,12332441,1,1917837,1,1,1,'S',1,0.960725,331,799702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 305}, \"maximum_statistics\": {\"great\": 331}}',58.4956,150445438,318594,NULL,'2020-04-25 11:48:51',1587815331,NULL),(1868786982,12332441,1,2940318,1,1,1,'B',1,0.890625,235,588857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 10, \"great\": 435}, \"maximum_statistics\": {\"great\": 544}}',58.9951,168366475,363904,NULL,'2021-12-19 22:41:11',1639953671,NULL),(1856993137,12332441,1,745202,1,1,1,'S',1,0.992857,210,821858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 207}, \"maximum_statistics\": {\"great\": 210}}',59.1466,150445225,176086,NULL,'2020-04-25 11:40:54',1587814854,NULL),(1874242778,12332441,1,549630,1,1,1,'B',1,0.815722,86,390448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 16, \"great\": 261}, \"maximum_statistics\": {\"great\": 388}}',59.3999,176466024,195644,NULL,'2022-12-27 11:10:37',1672139437,NULL),(1860360957,12332441,1,1851557,1,1,1,'A',1,0.94051,192,730581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 316}, \"maximum_statistics\": {\"great\": 353}}',59.6697,155454239,259821,NULL,'2020-10-26 16:33:11',1603729991,NULL),(1857090501,12332441,1,2272609,1,1,1,'B',1,0.875592,166,578308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 23, \"great\": 340}, \"maximum_statistics\": {\"great\": 422}}',59.9446,150515633,308286,NULL,'2020-04-27 18:29:16',1588012156,NULL),(1857682945,12332441,1,1601346,1,1,1,'S',1,0.969262,244,836006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 229}, \"maximum_statistics\": {\"great\": 244}}',60.0839,151420097,209358,NULL,'2020-05-27 19:12:30',1590606750,NULL),(1868760053,12332441,1,2259187,1,1,1,'S',1,0.991319,288,884607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 283}, \"maximum_statistics\": {\"great\": 288}}',60.1414,168366865,289800,NULL,'2021-12-19 23:04:56',1639955096,NULL),(1859609170,12332441,1,1563138,1,1,1,'A',1,0.944828,233,690298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 398}, \"maximum_statistics\": {\"great\": 435}}',60.1566,154308279,329612,NULL,'2020-09-12 17:51:27',1599933087,NULL),(1857916897,12332441,1,1733092,1,1,1,'A',1,0.958204,269,761174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 299}, \"maximum_statistics\": {\"great\": 323}}',60.1671,151704290,294306,NULL,'2020-06-06 17:08:56',1591463336,NULL),(1857037786,12332441,1,2365349,1,1,1,'A',1,0.944444,234,786288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 208}, \"maximum_statistics\": {\"great\": 234}}',60.5732,150421297,233320,NULL,'2020-04-24 15:40:12',1587742812,NULL),(1857004053,12332441,1,2280432,1,1,1,'S',1,0.983871,341,890208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 330}, \"maximum_statistics\": {\"great\": 341}}',60.5893,150311014,341400,NULL,'2020-04-20 19:08:40',1587409720,NULL),(1857697167,12332441,1,1839204,1,1,1,'S',1,0.979825,570,845905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 547}, \"maximum_statistics\": {\"great\": 570}}',60.6719,151419870,566822,NULL,'2020-05-27 19:02:21',1590606141,NULL),(1857507823,12332441,1,317551,1,1,1,'A',1,0.903469,193,584089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 22, \"great\": 557}, \"maximum_statistics\": {\"great\": 663}}',60.6791,151217153,498262,NULL,'2020-05-20 20:29:25',1590006565,NULL),(1857540280,12332441,1,2217012,0,1,1,'A',1,0.923507,235,717635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 230}, \"maximum_statistics\": {\"great\": 268}}',60.7419,151215936,226376,NULL,'2020-05-20 19:30:46',1590003046,NULL),(1857516045,12332441,1,339642,1,1,1,'S',1,0.989011,273,853390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 267}, \"maximum_statistics\": {\"great\": 273}}',61.5253,151182832,447300,NULL,'2020-05-19 17:37:58',1589909878,NULL),(1857014329,12332441,1,1267491,1,1,1,'A',1,0.910345,107,654488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 121}, \"maximum_statistics\": {\"great\": 145}}',61.5443,150426339,81920,NULL,'2020-04-24 19:20:15',1587756015,NULL),(1857027416,12332441,1,1778030,1,1,1,'S',1,0.959075,281,751246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 258}, \"maximum_statistics\": {\"great\": 281}}',61.5814,150445546,257794,NULL,'2020-04-25 11:52:41',1587815561,NULL),(1856734609,12332441,1,2347933,1,1,1,'S',1,0.967213,183,840396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 171}, \"maximum_statistics\": {\"great\": 183, \"legacy_combo_increase\": 1}}',61.6008,149963185,192678,NULL,'2020-04-09 19:48:08',1586461688,NULL),(1860370496,12332441,1,1256370,1,1,1,'A',1,0.97234,178,767674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 223}, \"maximum_statistics\": {\"great\": 235}}',61.7906,155437983,190798,NULL,'2020-10-25 23:13:52',1603667632,NULL),(1857925433,12332441,1,1579635,1,1,1,'A',1,0.945283,250,778157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 242}, \"maximum_statistics\": {\"great\": 265}}',61.8155,151704144,246989,NULL,'2020-06-06 17:02:42',1591462962,NULL),(1860397825,12332441,1,2358133,1,1,1,'A',1,0.921603,175,683172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 243}, \"maximum_statistics\": {\"great\": 287}}',62.285,155701194,225612,NULL,'2020-11-05 14:08:56',1604585336,NULL),(1857008002,12332441,1,52871,1,1,1,'S',1,0.992647,136,833923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 134}, \"maximum_statistics\": {\"great\": 136}}',62.2899,150455508,134869,NULL,'2020-04-25 18:22:10',1587838930,NULL),(1857942043,12332441,1,1587911,1,1,1,'S',1,0.974684,237,744420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 225}, \"maximum_statistics\": {\"great\": 237}}',62.6493,151703944,221630,NULL,'2020-06-06 16:53:59',1591462439,NULL),(1856895558,12332441,1,2318105,1,1,1,'A',1,0.902961,223,634175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 253}, \"maximum_statistics\": {\"great\": 304}}',62.6664,150205631,224272,NULL,'2020-04-17 11:44:54',1587123894,NULL),(1874075810,12332441,1,3726396,1,1,1,'A',1,0.941614,330,754037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 417}, \"maximum_statistics\": {\"great\": 471}}',62.7027,176013695,541631,NULL,'2022-12-03 08:51:16',1670057476,NULL),(1874558516,12332441,1,3293129,1,1,1,'S',1,0.992424,132,893319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 130}, \"maximum_statistics\": {\"great\": 132}}',62.7306,176848210,100500,NULL,'2023-01-16 18:42:58',1673894578,NULL),(1856837334,12332441,1,765459,0,1,1,'S',1,0.978632,117,752245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 112}, \"maximum_statistics\": {\"great\": 117}}',62.9329,150092341,110480,NULL,'2020-04-13 18:38:20',1586803100,NULL),(1857654423,12332441,1,66317,1,1,1,'X',1,1,259,961033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259}, \"maximum_statistics\": {\"great\": 259}}',62.9742,151420228,303200,NULL,'2020-05-27 19:18:11',1590607091,NULL),(1856712174,12332441,1,1988817,1,1,1,'S',1,0.976103,272,855429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 259}, \"maximum_statistics\": {\"great\": 272}}',63.1005,150011702,279829,NULL,'2020-04-11 07:57:11',1586591831,NULL),(1859609421,12332441,1,2526818,1,1,1,'A',1,0.931535,117,650164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 216}, \"maximum_statistics\": {\"great\": 241}}',63.2952,154305643,138660,NULL,'2020-09-12 15:56:38',1599926198,NULL),(1856939083,12332441,1,1531790,1,1,1,'A',1,0.939024,272,696626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 369}, \"maximum_statistics\": {\"great\": 410, \"legacy_combo_increase\": 1}}',63.3522,150425818,447125,NULL,'2020-04-24 18:58:49',1587754729,NULL),(1858117621,12332441,1,2103429,1,1,1,'A',1,0.981618,248,842891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 265}, \"maximum_statistics\": {\"great\": 272}}',63.6186,152216833,258392,NULL,'2020-06-25 18:53:41',1593111221,NULL),(1856589405,12332441,1,2337459,1,1,1,'X',1,1,76,745401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76}}',63.7221,149758512,89924,NULL,'2020-04-03 12:14:39',1585916079,NULL),(1858158110,12332441,1,1928891,1,1,1,'S',1,0.978947,285,838241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 273}, \"maximum_statistics\": {\"great\": 285}}',63.9503,152142127,258300,NULL,'2020-06-22 20:20:13',1592857213,NULL),(1857019214,12332441,1,1644013,1,1,1,'S',1,0.970769,325,854664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 306}, \"maximum_statistics\": {\"great\": 325}}',64.051,150426415,340250,NULL,'2020-04-24 19:23:23',1587756203,NULL),(1856732603,12332441,1,302575,1,1,1,'S',1,0.971774,248,788226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 234}, \"maximum_statistics\": {\"great\": 248}}',64.2801,149951254,227538,NULL,'2020-04-09 12:59:45',1586437185,NULL),(1856754926,12332441,1,2287400,1,1,1,'A',1,0.919118,392,746777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 343}, \"maximum_statistics\": {\"great\": 408}}',64.3823,149963272,369319,NULL,'2020-04-09 19:51:39',1586461899,NULL),(1857187335,12332441,1,2333499,1,1,1,'S',1,0.980243,329,857068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 316}, \"maximum_statistics\": {\"great\": 329}}',64.5604,150529665,294166,NULL,'2020-04-28 07:36:02',1588059362,NULL),(1857803009,12332441,1,1588473,1,1,1,'B',1,0.898485,330,642583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 263}, \"maximum_statistics\": {\"great\": 330}}',64.7933,151469669,312010,NULL,'2020-05-29 12:57:17',1590757037,NULL),(1857079597,12332441,1,1707167,1,1,1,'S',1,0.991031,223,891424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 219}, \"maximum_statistics\": {\"great\": 223}}',65.3882,150515334,246176,NULL,'2020-04-27 18:16:03',1588011363,NULL),(1856561018,12332441,1,2328677,1,1,1,'S',1,0.960358,391,895896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 360}, \"maximum_statistics\": {\"great\": 391}}',66.049,149758915,351558,NULL,'2020-04-03 12:28:06',1585916886,NULL),(1856961969,12332441,1,1575178,1,1,1,'A',1,0.942275,589,744022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 521}, \"maximum_statistics\": {\"great\": 589}}',66.0764,150421577,539898,NULL,'2020-04-24 15:51:30',1587743490,NULL),(1860288852,12332441,1,1783149,1,1,1,'S',1,0.995434,219,918465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 217}, \"maximum_statistics\": {\"great\": 219}}',66.3008,155437692,216220,NULL,'2020-10-25 22:53:57',1603666437,NULL),(1859607152,12332441,1,1829381,1,1,1,'B',1,0.890496,303,591490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 25, \"great\": 592}, \"maximum_statistics\": {\"great\": 726}}',66.4041,154308196,572454,NULL,'2020-09-12 17:47:04',1599932824,NULL),(1857988745,12332441,1,2090848,0,1,1,'A',1,0.976087,210,837643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 221}, \"maximum_statistics\": {\"great\": 230}}',66.554,151885710,194742,NULL,'2020-06-13 10:21:50',1592043710,NULL),(1857042511,12332441,1,77275,1,1,1,'A',1,0.962209,307,784774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 319}, \"maximum_statistics\": {\"great\": 344}}',66.7291,150425988,401142,NULL,'2020-04-24 19:06:02',1587755162,NULL),(1873296473,12332441,1,3282489,1,1,1,'A',1,0.935935,679,780043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 592}, \"maximum_statistics\": {\"great\": 679}}',66.7441,174982837,727490,NULL,'2022-10-08 14:36:45',1665239805,NULL),(1857007910,12332441,1,52831,1,1,1,'S',1,0.97151,351,861675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 331}, \"maximum_statistics\": {\"great\": 351}}',66.7713,150471469,379414,NULL,'2020-04-26 08:19:24',1587889164,NULL),(1856533076,12332441,1,1158424,0,1,1,'S',1,0.966942,121,808666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 113}, \"maximum_statistics\": {\"great\": 121}}',66.9944,149613794,99860,NULL,'2020-03-29 20:26:44',1585513604,NULL),(1857024534,12332441,1,358122,1,1,1,'A',1,0.950607,277,758625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 524}, \"maximum_statistics\": {\"great\": 577}}',67.0348,150311598,522394,NULL,'2020-04-20 19:35:20',1587411320,NULL),(1857124415,12332441,1,49713,1,1,1,'A',1,0.944444,309,765875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 337}, \"maximum_statistics\": {\"great\": 378}}',67.0691,150516264,361302,NULL,'2020-04-27 18:57:01',1588013821,NULL),(1860392423,12332441,1,2643788,1,1,1,'B',1,0.885507,131,557422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 278}, \"maximum_statistics\": {\"great\": 345}}',67.3011,155469308,228950,NULL,'2020-10-27 08:17:12',1603786632,NULL),(1857061103,12332441,1,2316769,1,1,1,'A',1,0.977941,347,846610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 458}, \"maximum_statistics\": {\"great\": 476}}',67.3574,150445100,459854,NULL,'2020-04-25 11:36:22',1587814582,NULL),(1856732794,12332441,1,2274354,1,1,1,'A',1,0.924749,276,739082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 255}, \"maximum_statistics\": {\"great\": 299}}',67.5447,149950759,275250,NULL,'2020-04-09 12:43:09',1586436189,NULL),(1856981698,12332441,1,492077,0,1,1,'S',1,0.96558,276,839729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 257}, \"maximum_statistics\": {\"great\": 276}}',67.6371,150420522,232836,NULL,'2020-04-24 15:09:14',1587740954,NULL),(1856724840,12332441,1,41140,0,1,1,'A',1,0.981675,277,785579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 372}, \"maximum_statistics\": {\"great\": 382}}',67.7469,150081165,349652,NULL,'2020-04-13 11:10:38',1586776238,NULL),(1857920429,12332441,1,1128262,1,1,1,'S',1,0.977431,288,866147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 275}, \"maximum_statistics\": {\"great\": 288}}',67.8461,151760447,258724,NULL,'2020-06-08 19:52:29',1591645949,NULL),(1857548339,12332441,1,923725,1,1,1,'S',1,0.984791,263,853894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 255}, \"maximum_statistics\": {\"great\": 263}}',67.8841,151243143,245630,NULL,'2020-05-21 18:18:59',1590085139,NULL),(1857181351,12332441,1,846258,1,1,1,'A',1,0.975248,263,823624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 386}, \"maximum_statistics\": {\"great\": 404}}',67.9828,150515415,338746,NULL,'2020-04-27 18:20:12',1588011612,NULL),(1857644034,12332441,1,2196546,1,1,1,'S',1,0.982692,260,863211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 251}, \"maximum_statistics\": {\"great\": 260}}',67.9948,151419730,230162,NULL,'2020-05-27 18:56:40',1590605800,NULL),(1857884650,12332441,1,145577,1,1,1,'S',1,0.982258,310,875368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 299}, \"maximum_statistics\": {\"great\": 310}}',68.0143,151704450,371312,NULL,'2020-06-06 17:16:18',1591463778,NULL),(1858687354,12332441,1,2347935,1,1,1,'A',1,0.914591,142,629407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 237}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 1}}',68.0597,153029932,226418,NULL,'2020-07-26 17:24:43',1595784283,NULL),(1856997244,12332441,1,1243510,1,1,1,'A',1,0.951303,318,733815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 668}, \"maximum_statistics\": {\"great\": 729}}',68.1329,150455240,546554,NULL,'2020-04-25 18:12:20',1587838340,NULL),(1860307832,12332441,1,119953,0,1,1,'S',1,0.994898,392,938091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 388}, \"maximum_statistics\": {\"great\": 392}}',68.2767,155438755,374362,NULL,'2020-10-26 00:06:44',1603670804,NULL),(1860171297,12332441,1,2554316,1,1,1,'S',1,0.987055,309,878794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 301}, \"maximum_statistics\": {\"great\": 309}}',68.305,155276841,304404,NULL,'2020-10-19 18:08:34',1603130914,NULL),(1868775738,12332441,1,2510650,1,1,1,'A',1,0.987374,331,881202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 387}, \"maximum_statistics\": {\"great\": 396}}',68.3532,168367015,386264,NULL,'2021-12-19 23:14:09',1639955649,NULL),(1857083178,12332441,1,1710990,1,1,1,'A',1,0.953425,510,760297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 674}, \"maximum_statistics\": {\"great\": 730}}',68.4444,150516164,588716,NULL,'2020-04-27 18:52:27',1588013547,NULL),(1859621264,12332441,1,2537915,1,1,1,'A',1,0.970982,117,825852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 214}, \"maximum_statistics\": {\"great\": 224}}',68.6411,154307638,170035,NULL,'2020-09-12 17:20:34',1599931234,NULL),(1857172883,12332441,1,635625,1,1,1,'S',1,0.971491,228,833641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 215}, \"maximum_statistics\": {\"great\": 228}}',68.6615,150515480,198090,NULL,'2020-04-27 18:22:36',1588011756,NULL),(1856948489,12332441,1,1553380,1,1,1,'S',1,0.993213,221,898675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 218}, \"maximum_statistics\": {\"great\": 221, \"legacy_combo_increase\": 1}}',68.8159,150445316,228470,NULL,'2020-04-25 11:44:15',1587815055,NULL),(1857032371,12332441,1,632263,0,1,1,'S',1,0.956349,126,827720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 115}, \"maximum_statistics\": {\"great\": 126}}',68.9073,150420920,98396,NULL,'2020-04-24 15:25:34',1587741934,NULL),(1856986706,12332441,1,1863465,1,1,1,'S',1,0.962141,383,824598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 354}, \"maximum_statistics\": {\"great\": 383}}',68.9583,150420593,361729,NULL,'2020-04-24 15:12:00',1587741120,NULL),(1860186010,12332441,1,2491669,1,1,1,'S',1,0.970443,203,864180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 191}, \"maximum_statistics\": {\"great\": 203}}',69.1562,155228660,185120,NULL,'2020-10-17 20:26:56',1602966416,NULL),(1874106818,12332441,1,1465441,1,1,1,'S',1,0.997253,182,907009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 181}, \"maximum_statistics\": {\"great\": 182}}',69.3182,176279063,178514,NULL,'2022-12-17 16:26:33',1671294393,NULL),(1859556744,12332441,1,1491487,0,1,1,'A',1,0.964912,109,770946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 160}, \"maximum_statistics\": {\"great\": 171}}',69.3395,154307853,103540,NULL,'2020-09-12 17:31:17',1599931877,NULL),(1856973944,12332441,1,1436948,1,1,1,'A',1,0.974206,180,775268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 240}, \"maximum_statistics\": {\"great\": 252}}',69.627,150445160,187495,NULL,'2020-04-25 11:38:38',1587814718,NULL),(1860208645,12332441,1,2008671,1,1,1,'S',1,0.959514,494,895411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 454}, \"maximum_statistics\": {\"great\": 494}}',69.7272,155301402,459524,NULL,'2020-10-20 18:22:28',1603218148,NULL),(1857501510,12332441,1,1951436,1,1,1,'S',1,0.986381,257,815322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 250}, \"maximum_statistics\": {\"great\": 257}}',69.8959,151091889,266936,NULL,'2020-05-16 15:55:41',1589644541,NULL),(1856580697,12332441,1,2334033,1,1,1,'B',1,0.882514,346,647768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 4, \"great\": 424}, \"maximum_statistics\": {\"great\": 549}}',70.0341,149755129,497256,NULL,'2020-04-03 09:57:51',1585907871,NULL),(1856579626,12332441,1,1963474,1,1,1,'B',1,0.889497,457,659513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"great\": 356}, \"maximum_statistics\": {\"great\": 457}}',70.2621,149731903,495672,NULL,'2020-04-02 15:15:09',1585840509,NULL),(1859505134,12332441,1,1594969,0,1,1,'A',1,0.971154,96,691625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 200}, \"maximum_statistics\": {\"great\": 208}}',70.499,154307935,110948,NULL,'2020-09-12 17:35:09',1599932109,NULL),(1873617127,12332441,1,3705524,1,1,1,'S',1,0.976519,362,835924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 345}, \"maximum_statistics\": {\"great\": 362}}',70.6423,175502593,316641,NULL,'2022-11-05 13:56:47',1667656607,NULL),(1860300851,12332441,1,1745848,1,1,1,'S',1,0.987972,291,903762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 284}, \"maximum_statistics\": {\"great\": 291}}',70.6741,155438796,253708,NULL,'2020-10-26 00:10:05',1603671005,NULL),(1858175781,12332441,1,1829787,1,1,1,'S',1,0.990909,275,912159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 270}, \"maximum_statistics\": {\"great\": 275}}',70.7515,152216952,286562,NULL,'2020-06-25 18:59:08',1593111548,NULL),(1858162436,12332441,1,2296497,1,1,1,'S',1,0.989024,410,908975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 401}, \"maximum_statistics\": {\"great\": 410}}',70.8015,152142356,430180,NULL,'2020-06-22 20:31:50',1592857910,NULL),(1876199811,12332441,1,2022729,1,1,1,'A',1,0.965957,264,765881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 663}, \"maximum_statistics\": {\"great\": 705}}',70.9471,179348843,630324,NULL,'2023-06-12 20:08:11',1686600491,NULL),(1856946616,12332441,1,1132307,1,1,1,'A',1,0.970282,465,780246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 640}, \"maximum_statistics\": {\"great\": 673}}',71.127,150455115,649013,NULL,'2020-04-25 18:07:01',1587838021,NULL),(1857431895,12332441,1,2287806,1,1,1,'A',1,0.932584,800,745831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 1, \"great\": 694}, \"maximum_statistics\": {\"great\": 801}}',71.4456,151061868,851110,NULL,'2020-05-15 17:56:34',1589565394,NULL),(1859972348,12332441,1,66648,1,1,1,'S',1,0.986301,292,932109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 284}, \"maximum_statistics\": {\"great\": 292}}',71.4998,154864874,502526,NULL,'2020-10-03 11:58:27',1601726307,NULL),(1857062842,12332441,1,2381815,1,1,1,'S',1,0.973856,306,868880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 290}, \"maximum_statistics\": {\"great\": 306}}',71.6167,150420441,311860,NULL,'2020-04-24 15:05:51',1587740751,NULL),(1856980508,12332441,1,1591583,1,1,1,'S',1,0.979401,267,824847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 256}, \"maximum_statistics\": {\"great\": 267}}',71.9189,150426162,270370,NULL,'2020-04-24 19:13:12',1587755592,NULL),(1857839993,12332441,1,1223877,0,1,1,'A',1,0.952663,174,777538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 308}, \"maximum_statistics\": {\"great\": 338}}',72.3826,151678786,286268,NULL,'2020-06-05 18:40:00',1591382400,NULL),(1858093586,12332441,1,2233435,1,1,1,'A',1,0.917722,221,708618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 331}, \"maximum_statistics\": {\"great\": 395}}',72.5103,152077806,332090,NULL,'2020-06-20 11:06:27',1592651187,NULL),(1858212337,12332441,1,2422355,1,1,1,'S',1,0.957045,291,798958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 266}, \"maximum_statistics\": {\"great\": 291}}',72.5539,152142693,302730,NULL,'2020-06-22 20:50:31',1592859031,NULL),(1857013415,12332441,1,791318,1,1,1,'S',1,0.996429,280,885160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 278}, \"maximum_statistics\": {\"great\": 280}}',72.614,150426628,293352,NULL,'2020-04-24 19:32:19',1587756739,NULL),(1857542705,12332441,1,907592,0,1,1,'S',1,0.974576,177,888283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 168}, \"maximum_statistics\": {\"great\": 177}}',73.1009,151228683,146110,NULL,'2020-05-21 08:09:52',1590048592,NULL),(1857469912,12332441,1,1269232,1,1,1,'A',1,0.943333,150,808205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 133}, \"maximum_statistics\": {\"great\": 150}}',73.2016,151226213,113570,NULL,'2020-05-21 05:42:34',1590039754,NULL),(1856965174,12332441,1,468991,0,1,1,'A',1,0.960993,178,748613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 261}, \"maximum_statistics\": {\"great\": 282}}',73.5672,150410716,225284,NULL,'2020-04-24 08:12:13',1587715933,NULL),(1856754171,12332441,1,1660134,1,1,1,'A',1,0.972505,284,806945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 465}, \"maximum_statistics\": {\"great\": 491}}',73.6838,150076717,462339,NULL,'2020-04-13 07:25:27',1586762727,NULL),(1874196826,12332441,1,3859747,1,1,1,'S',1,0.974286,175,838587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 166}, \"maximum_statistics\": {\"great\": 175}}',73.7059,176278676,160450,NULL,'2022-12-17 16:06:57',1671293217,NULL),(1856722679,12332441,1,2170153,1,1,1,'A',1,0.961194,329,772639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 313}, \"maximum_statistics\": {\"great\": 335}}',73.8178,149918763,350620,NULL,'2020-04-08 11:08:11',1586344091,NULL),(1856837706,12332441,1,1772899,1,1,1,'S',1,0.993151,438,839558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 432}, \"maximum_statistics\": {\"great\": 438}}',73.853,150088643,557206,NULL,'2020-04-13 16:02:03',1586793723,NULL),(1857604263,12332441,1,511864,1,1,1,'S',1,0.97812,617,827130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 590}, \"maximum_statistics\": {\"great\": 617}}',74.3762,151420016,626564,NULL,'2020-05-27 19:08:57',1590606537,NULL),(1875217313,12332441,1,871542,1,1,1,'B',1,0.855469,192,500021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 39, \"great\": 676}, \"maximum_statistics\": {\"great\": 896}}',74.7199,177835676,545642,NULL,'2023-03-13 17:21:36',1678728096,NULL),(1859566556,12332441,1,2233434,1,1,1,'A',1,0.919881,292,752285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 288}, \"maximum_statistics\": {\"great\": 337}}',75.0175,154308810,301230,NULL,'2020-09-12 18:16:19',1599934579,NULL),(1859564265,12332441,1,2358880,1,1,1,'A',1,0.989655,338,877159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 428}, \"maximum_statistics\": {\"great\": 435}}',75.0328,154306496,426486,NULL,'2020-09-12 16:31:59',1599928319,NULL),(1859840054,12332441,1,69406,0,1,1,'S',1,0.980583,309,874055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 297}, \"maximum_statistics\": {\"great\": 309}}',75.1065,154794621,299682,NULL,'2020-09-30 19:42:02',1601494922,NULL),(1858115614,12332441,1,995583,1,1,1,'S',1,0.984874,595,813398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 577}, \"maximum_statistics\": {\"great\": 595}}',75.6419,152166054,549560,NULL,'2020-06-23 19:34:35',1592940875,NULL),(1860023256,12332441,1,21277,1,1,1,'A',1,0.953441,473,780030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 450}, \"maximum_statistics\": {\"great\": 494, \"legacy_combo_increase\": 1}}',75.642,155170904,571060,NULL,'2020-10-15 17:07:00',1602781620,NULL),(1860210624,12332441,1,2390086,1,1,1,'A',1,0.975155,148,797185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 156}, \"maximum_statistics\": {\"great\": 161}}',75.7762,155277225,118053,NULL,'2020-10-19 18:25:29',1603131929,NULL),(1860320348,12332441,1,2239636,1,1,1,'B',1,0.887407,349,592186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 37, \"great\": 763}, \"maximum_statistics\": {\"great\": 937}}',76.0128,155453846,763676,NULL,'2020-10-26 16:16:25',1603728985,NULL),(1857043013,12332441,1,2306053,1,1,1,'A',1,0.950331,487,792586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 681}, \"maximum_statistics\": {\"great\": 755}}',76.0182,150411107,710890,NULL,'2020-04-24 08:33:16',1587717196,NULL),(1873870004,12332441,1,3741795,1,1,1,'A',1,0.949425,388,844096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 393}, \"maximum_statistics\": {\"great\": 435}}',76.2958,175874219,409440,NULL,'2022-11-25 12:56:55',1669381015,NULL),(1874051568,12332441,1,1358045,1,1,1,'B',1,0.875581,195,540995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 39, \"great\": 685}, \"maximum_statistics\": {\"great\": 860}}',76.446,176098401,506266,NULL,'2022-12-07 18:48:58',1670438938,NULL),(1856947646,12332441,1,223087,1,1,1,'A',1,0.96412,273,739233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 402}, \"maximum_statistics\": {\"great\": 432}}',76.4465,150425436,550965,NULL,'2020-04-24 18:41:59',1587753719,NULL),(1874566858,12332441,1,2991707,1,1,1,'S',1,0.987535,361,843154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 352}, \"maximum_statistics\": {\"great\": 361}}',76.567,176802078,383957,NULL,'2023-01-14 10:38:20',1673692700,NULL),(1875891716,12332441,1,4112275,1,1,1,'S',1,0.992084,379,976919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 373}, \"maximum_statistics\": {\"great\": 379}}',76.772,178785890,360116,NULL,'2023-05-08 15:58:14',1683561494,NULL),(1856718035,12332441,1,2337460,1,1,1,'S',1,0.955752,113,685654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 103}, \"maximum_statistics\": {\"great\": 113}}',76.9714,150013723,119680,NULL,'2020-04-11 09:33:30',1586597610,NULL),(1858121867,12332441,1,1888029,1,1,1,'A',1,0.914201,163,629795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 286}, \"maximum_statistics\": {\"great\": 338}}',77.7538,152255926,233980,NULL,'2020-06-27 09:27:36',1593250056,NULL),(1856733823,12332441,1,2124069,1,1,1,'S',1,0.968563,334,812330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 313}, \"maximum_statistics\": {\"great\": 334}}',77.909,150081251,300296,NULL,'2020-04-13 11:14:55',1586776495,NULL),(1860516791,12332441,1,2189699,1,1,1,'S',1,0.987654,324,925665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 316}, \"maximum_statistics\": {\"great\": 324}}',78.0948,155702902,299982,NULL,'2020-11-05 15:18:08',1604589488,NULL),(1860321805,12332441,1,133681,1,1,1,'A',1,0.9875,318,943066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 313}, \"maximum_statistics\": {\"great\": 320}}',78.1018,155437432,301872,NULL,'2020-10-25 22:36:15',1603665375,NULL),(1857868558,12332441,1,1871676,1,1,1,'A',1,0.90925,238,640817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 9, \"great\": 478}, \"maximum_statistics\": {\"great\": 573}}',78.3261,151811462,460650,NULL,'2020-06-10 17:12:03',1591809123,NULL),(1868619175,12332441,1,882805,1,1,1,'A',1,0.967877,190,803198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 336}, \"maximum_statistics\": {\"great\": 358}}',78.3885,168157867,399648,NULL,'2021-12-11 18:05:47',1639245947,NULL),(1856899545,12332441,1,865480,1,1,1,'A',1,0.937126,167,745002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 146}, \"maximum_statistics\": {\"great\": 167}}',78.6216,150205956,146910,NULL,'2020-04-17 11:55:05',1587124505,NULL),(1858189759,12332441,1,680467,1,1,1,'A',1,0.951487,264,713743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 592}, \"maximum_statistics\": {\"great\": 639}}',78.6412,152257450,493364,NULL,'2020-06-27 10:42:53',1593254573,NULL),(1872989202,12332441,1,2824628,1,1,1,'A',1,0.914798,151,638686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 380}, \"maximum_statistics\": {\"great\": 446}}',78.798,174480962,306480,NULL,'2022-09-11 16:58:39',1662915519,NULL),(1865385333,12332441,1,2412876,1,1,1,'A',1,0.966412,606,835339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 614}, \"maximum_statistics\": {\"great\": 655}}',78.9923,163051334,692346,NULL,'2021-06-16 18:20:39',1623867639,NULL),(1874194540,12332441,1,3858273,1,1,1,'A',1,0.919087,79,594099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 210}, \"maximum_statistics\": {\"great\": 241}}',79.0256,176278693,124648,NULL,'2022-12-17 16:08:09',1671293289,NULL),(1860360270,12332441,1,2012564,0,1,1,'A',1,0.937126,89,696656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 148}, \"maximum_statistics\": {\"great\": 167}}',79.0565,155449724,102674,NULL,'2020-10-26 13:07:24',1603717644,NULL),(1860336995,12332441,1,2268024,1,1,1,'S',1,0.977573,379,860079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 362}, \"maximum_statistics\": {\"great\": 379}}',79.2543,155438172,337478,NULL,'2020-10-25 23:25:12',1603668312,NULL),(1857014050,12332441,1,1890981,1,1,1,'S',1,0.970779,308,848492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 290}, \"maximum_statistics\": {\"great\": 308}}',79.2551,150420679,317670,NULL,'2020-04-24 15:15:40',1587741340,NULL),(1860395345,12332441,1,813391,0,1,1,'A',1,0.955224,232,752747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 306}, \"maximum_statistics\": {\"great\": 335}}',79.5497,155674586,301896,NULL,'2020-11-04 13:44:41',1604497481,NULL),(1859586085,12332441,1,1943718,1,1,1,'A',1,0.949871,283,772884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 710}, \"maximum_statistics\": {\"great\": 778}}',79.7274,154256906,687276,NULL,'2020-09-10 19:35:04',1599766504,NULL),(1859945593,12332441,1,1845293,1,1,1,'S',1,0.958613,447,788544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 410}, \"maximum_statistics\": {\"great\": 447}}',79.7986,154889007,477610,NULL,'2020-10-04 08:43:01',1601800981,NULL),(1858202607,12332441,1,1837011,1,1,1,'A',1,0.984551,173,816666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 347}, \"maximum_statistics\": {\"great\": 356}}',79.8859,152142503,288566,NULL,'2020-06-22 20:38:47',1592858327,NULL),(1874471044,12332441,1,3705590,1,1,1,'A',1,0.919431,185,618868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 364}, \"maximum_statistics\": {\"great\": 422}}',80.2197,176661946,276382,NULL,'2023-01-06 18:43:38',1673030618,NULL),(1859671108,12332441,1,1382310,1,1,1,'A',1,0.951724,278,759252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 400}, \"maximum_statistics\": {\"great\": 435}}',80.5108,154559917,367110,NULL,'2020-09-22 19:21:48',1600802508,NULL),(1861509583,12332441,1,2248316,1,1,1,'A',1,0.971774,213,782317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 474}, \"maximum_statistics\": {\"great\": 496}}',80.6428,157323857,368610,NULL,'2020-12-29 17:52:39',1609264359,NULL),(1874707419,12332441,1,3834063,1,1,1,'A',1,0.93501,365,721306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 428}, \"maximum_statistics\": {\"great\": 477}}',80.7806,176953855,408596,NULL,'2023-01-22 15:47:21',1674402441,NULL),(1868258845,12332441,1,2377854,1,1,1,'A',1,0.907555,462,655267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 2, \"great\": 412}, \"maximum_statistics\": {\"great\": 503}}',80.8744,167523596,459454,NULL,'2021-11-16 09:27:42',1637054862,NULL),(1859602771,12332441,1,1382388,1,1,1,'A',1,0.930446,245,679864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 334}, \"maximum_statistics\": {\"great\": 381}}',81.0319,154356182,313454,NULL,'2020-09-14 17:31:30',1600104690,NULL),(1860242816,12332441,1,2019427,1,1,1,'S',1,0.992308,260,877233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 256}, \"maximum_statistics\": {\"great\": 260}}',81.1696,155276931,251946,NULL,'2020-10-19 18:12:29',1603131149,NULL),(1859585360,12332441,1,197004,1,1,1,'A',1,0.927907,292,721203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 372}, \"maximum_statistics\": {\"great\": 430}}',81.3764,154307715,389876,NULL,'2020-09-12 17:24:39',1599931479,NULL),(1859606565,12332441,1,2485103,1,1,1,'A',1,0.954146,404,756282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 734}, \"maximum_statistics\": {\"great\": 796}}',81.3812,154355641,746376,NULL,'2020-09-14 17:01:19',1600102879,NULL),(1859527320,12332441,1,892807,1,1,1,'A',1,0.945607,171,748615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 215}, \"maximum_statistics\": {\"great\": 239}}',81.4251,154306521,176780,NULL,'2020-09-12 16:33:16',1599928396,NULL),(1876697311,12332441,1,4020919,1,1,1,'S',1,0.961988,342,854691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 316}, \"maximum_statistics\": {\"great\": 342}}',81.502,179974165,339634,NULL,'2023-07-23 14:18:32',1690121912,NULL),(1857878075,12332441,1,1888032,1,1,1,'A',1,0.935986,289,701757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 252}, \"maximum_statistics\": {\"great\": 289}}',81.5316,151856824,256030,NULL,'2020-06-12 10:17:05',1591957025,NULL),(1859604429,12332441,1,1551645,1,1,1,'A',1,0.941504,186,704653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 324}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 1}}',82.0348,154298583,267680,NULL,'2020-09-12 10:59:35',1599908375,NULL),(1859623744,12332441,1,2563851,1,1,1,'A',1,0.959654,173,804969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 323}, \"maximum_statistics\": {\"great\": 347}}',82.0369,154308914,297681,NULL,'2020-09-12 18:22:00',1599934920,NULL),(1861435913,12332441,1,858744,0,1,1,'A',1,0.927973,240,680583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 24, \"great\": 535}, \"maximum_statistics\": {\"great\": 597}}',82.5328,157323669,476142,NULL,'2020-12-29 17:45:17',1609263917,NULL),(1866211804,12332441,1,2946922,1,1,1,'A',1,0.925926,263,726059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 301}, \"maximum_statistics\": {\"great\": 351}}',82.8122,164449247,297700,NULL,'2021-07-30 11:21:20',1627644080,NULL),(1865144742,12332441,1,1295252,1,1,1,'A',1,0.911905,151,637359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 354}, \"maximum_statistics\": {\"great\": 420}}',82.8405,162987082,275912,NULL,'2021-06-14 16:46:59',1623689219,NULL),(1865222016,12332441,1,1070639,1,1,1,'B',1,0.890625,82,532840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 132}, \"maximum_statistics\": {\"great\": 160}}',82.8446,162987004,79510,NULL,'2021-06-14 16:44:13',1623689053,NULL),(1874316401,12332441,1,3344250,1,1,1,'A',1,0.958333,185,709508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 432}, \"maximum_statistics\": {\"great\": 468}}',82.9112,176434634,378890,NULL,'2022-12-25 17:55:37',1671990937,NULL),(1874321764,12332441,1,2719819,1,1,1,'A',1,0.941799,189,803896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 167}, \"maximum_statistics\": {\"great\": 189}}',83.478,176506089,164548,NULL,'2022-12-29 13:08:33',1672319313,NULL),(1857748941,12332441,1,2273465,1,1,1,'A',1,0.908163,310,704008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 281}, \"maximum_statistics\": {\"great\": 343}}',84.5008,151581487,302590,NULL,'2020-06-02 10:24:19',1591093459,NULL),(1860246199,12332441,1,742106,1,1,1,'S',1,0.977528,445,854888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 425}, \"maximum_statistics\": {\"great\": 445, \"legacy_combo_increase\": 2}}',84.5043,155324417,501568,NULL,'2020-10-21 17:24:40',1603301080,NULL),(1857863445,12332441,1,1647503,1,1,1,'S',1,0.953216,342,821560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 310}, \"maximum_statistics\": {\"great\": 342}}',84.5556,151856883,335300,NULL,'2020-06-12 10:20:08',1591957208,NULL),(1869336482,12332441,1,2977096,1,1,1,'A',1,0.931373,306,771767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 264}, \"maximum_statistics\": {\"great\": 306}}',85.2491,169158568,293730,NULL,'2022-01-20 14:04:54',1642687494,NULL),(1859539127,12332441,1,923724,1,1,1,'A',1,0.954023,177,751293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 320}, \"maximum_statistics\": {\"great\": 348}}',85.4403,154298234,281254,NULL,'2020-09-12 10:39:48',1599907188,NULL),(1859710090,12332441,1,381500,1,1,1,'A',1,0.949084,356,744053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 445}, \"maximum_statistics\": {\"great\": 491}}',85.6936,154560094,443860,NULL,'2020-09-22 19:29:49',1600802989,NULL),(1874261179,12332441,1,2012526,1,1,1,'A',1,0.950345,521,750543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 656}, \"maximum_statistics\": {\"great\": 725}}',85.7653,176485561,677360,NULL,'2022-12-28 11:59:09',1672228749,NULL),(1859568262,12332441,1,2359489,1,1,1,'A',1,0.959677,582,872537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 572}, \"maximum_statistics\": {\"great\": 620}}',85.7936,154308683,690588,NULL,'2020-09-12 18:10:08',1599934208,NULL),(1874129155,12332441,1,2834014,1,1,1,'S',1,0.967787,357,857134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 334}, \"maximum_statistics\": {\"great\": 357}}',85.8563,176327644,345850,NULL,'2022-12-20 07:20:05',1671520805,NULL),(1858008091,12332441,1,2012528,1,1,1,'S',1,0.99162,537,865151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 528}, \"maximum_statistics\": {\"great\": 537}}',86.2687,151885820,523350,NULL,'2020-06-13 10:26:56',1592044016,NULL),(1859620710,12332441,1,2535333,1,1,1,'S',1,0.998925,465,1011756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 464}, \"maximum_statistics\": {\"great\": 465}}',86.6854,154308556,506130,NULL,'2020-09-12 18:04:27',1599933867,NULL),(1866203495,12332441,1,2945160,1,1,1,'A',1,0.949275,192,745175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 314}, \"maximum_statistics\": {\"great\": 345}}',86.7742,164448947,279524,NULL,'2021-07-30 11:07:03',1627643223,NULL),(1858174544,12332441,1,2190996,1,1,1,'A',1,0.923429,601,716978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 3, \"great\": 744}, \"maximum_statistics\": {\"great\": 875}}',87.1114,152165953,771740,NULL,'2020-06-23 19:28:38',1592940518,NULL),(1856905312,12332441,1,1832114,1,1,1,'S',1,0.991304,230,915843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 226}, \"maximum_statistics\": {\"great\": 230}}',87.4422,150202093,228910,NULL,'2020-04-17 09:25:26',1587115526,NULL),(1859597919,12332441,1,1365653,1,1,1,'S',1,0.986395,147,926950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 143}, \"maximum_statistics\": {\"great\": 147}}',87.4455,154308331,139886,NULL,'2020-09-12 17:54:13',1599933253,NULL),(1860465900,12332441,1,705329,1,1,1,'A',1,0.950791,383,774175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 515}, \"maximum_statistics\": {\"great\": 569}}',87.5,155726415,564556,NULL,'2020-11-06 13:20:11',1604668811,NULL),(1858211975,12332441,1,2393991,1,1,1,'S',1,0.962963,243,822562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 225}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 1}}',87.5697,152228911,256840,NULL,'2020-06-26 07:52:41',1593157961,NULL),(1860152632,12332441,1,240192,0,1,1,'S',1,0.993808,323,863561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 319}, \"maximum_statistics\": {\"great\": 323}}',87.5881,155277299,327930,NULL,'2020-10-19 18:29:05',1603132145,NULL),(1860874745,12332441,1,2020411,1,1,1,'S',1,0.962025,158,826539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 146}, \"maximum_statistics\": {\"great\": 158}}',87.7909,156270742,131342,NULL,'2020-11-25 19:36:56',1606333016,NULL),(1857967269,12332441,1,1888031,1,1,1,'S',1,0.961066,244,823607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 225}, \"maximum_statistics\": {\"great\": 244}}',88.0119,151918226,222516,NULL,'2020-06-14 12:38:56',1592138336,NULL),(1859532260,12332441,1,2184753,1,1,1,'A',1,0.975758,213,841625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 318}, \"maximum_statistics\": {\"great\": 330}}',88.2872,154274316,280494,NULL,'2020-09-11 13:23:47',1599830627,NULL),(1874244413,12332441,1,2243125,1,1,1,'S',1,0.995122,410,932362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 406}, \"maximum_statistics\": {\"great\": 410}}',88.2934,176428040,413996,NULL,'2022-12-25 10:39:47',1671964787,NULL),(1875459739,12332441,1,1312786,1,1,1,'S',1,0.969065,695,863014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 652}, \"maximum_statistics\": {\"great\": 695}}',88.5138,178159240,722500,NULL,'2023-04-01 11:18:19',1680347899,NULL),(1859595149,12332441,1,2478311,1,1,1,'S',1,0.990313,671,924786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 658}, \"maximum_statistics\": {\"great\": 671}}',88.7136,154305816,714890,NULL,'2020-09-12 16:03:16',1599926596,NULL),(1859501939,12332441,1,1591550,1,1,1,'A',1,0.949555,337,763295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 303}, \"maximum_statistics\": {\"great\": 337}}',88.9493,154304028,337120,NULL,'2020-09-12 14:53:51',1599922431,NULL),(1859613089,12332441,1,1770215,1,1,1,'A',1,0.917224,404,655195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 10, \"great\": 509}, \"maximum_statistics\": {\"great\": 598}}',89.1995,154336904,489790,NULL,'2020-09-13 19:40:48',1600026048,NULL),(1874222748,12332441,1,3697094,1,1,1,'A',1,0.923773,324,718118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 333}, \"maximum_statistics\": {\"great\": 387}}',89.2098,176317338,398646,NULL,'2022-12-19 17:13:12',1671469992,NULL),(1859602146,12332441,1,2521932,0,1,1,'A',1,0.983819,130,809151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 302}, \"maximum_statistics\": {\"great\": 309}}',89.6031,154256716,240132,NULL,'2020-09-10 19:25:22',1599765922,NULL),(1874174513,12332441,1,1286618,1,1,1,'S',1,0.988235,340,889650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 332}, \"maximum_statistics\": {\"great\": 340}}',90.1678,176338755,317890,NULL,'2022-12-20 20:13:14',1671567194,NULL),(1868611673,12332441,1,1253771,1,1,1,'A',1,0.918919,176,674536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 288}, \"maximum_statistics\": {\"great\": 333}}',90.1747,168157757,261228,NULL,'2021-12-11 18:01:48',1639245708,NULL),(1859517613,12332441,1,1614202,1,1,1,'A',1,0.963415,423,804381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 422}, \"maximum_statistics\": {\"great\": 451}}',90.2115,154275004,450908,NULL,'2020-09-11 13:54:08',1599832448,NULL),(1858560761,12332441,1,2232421,1,1,1,'A',1,0.966206,436,796947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 614}, \"maximum_statistics\": {\"great\": 651}}',90.2433,152732150,679112,NULL,'2020-07-15 19:19:46',1594840786,NULL),(1860448903,12332441,1,2592587,1,1,1,'A',1,0.985272,335,924250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 661}, \"maximum_statistics\": {\"great\": 679}}',90.3147,155703163,611494,NULL,'2020-11-05 15:28:56',1604590136,NULL),(1858162266,12332441,1,2296421,1,1,1,'A',1,0.956629,399,784526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 561}, \"maximum_statistics\": {\"great\": 611}}',90.3466,152165762,541992,NULL,'2020-06-23 19:15:31',1592939731,NULL),(1859521515,12332441,1,2332215,1,1,1,'S',1,0.985611,139,915295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 135}, \"maximum_statistics\": {\"great\": 139}}',90.6409,154355902,107100,NULL,'2020-09-14 17:15:57',1600103757,NULL),(1857988373,12332441,1,2090845,1,1,1,'A',1,0.926893,237,710182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 330}, \"maximum_statistics\": {\"great\": 383}}',91.0023,152000060,313860,NULL,'2020-06-17 14:12:23',1592403143,NULL),(1860322647,12332441,1,2373123,1,1,1,'A',1,0.939086,342,769614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 354}, \"maximum_statistics\": {\"great\": 394}}',91.4892,155504916,333670,NULL,'2020-10-28 17:49:35',1603907375,NULL),(1860178074,12332441,1,133439,1,1,1,'S',1,0.957865,356,817232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 326}, \"maximum_statistics\": {\"great\": 356}}',91.5153,155277078,352300,NULL,'2020-10-19 18:18:37',1603131517,NULL),(1874640974,12332441,1,3931552,1,1,1,'A',1,0.94201,171,696226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 353}, \"maximum_statistics\": {\"great\": 388}}',91.735,177128460,263866,NULL,'2023-02-01 16:23:03',1675268583,NULL),(1869418208,12332441,1,2642813,1,1,1,'S',1,0.96875,480,867844,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 450}, \"maximum_statistics\": {\"great\": 480}}',91.8335,169183709,525032,NULL,'2022-01-21 13:58:57',1642773537,NULL),(1860171905,12332441,1,2225054,1,1,1,'A',1,0.962319,201,741937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 323}, \"maximum_statistics\": {\"great\": 345}}',92.259,155295592,265092,NULL,'2020-10-20 13:52:44',1603201964,NULL),(1868232652,12332441,1,2735648,1,1,1,'A',1,0.947896,499,783912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 447}, \"maximum_statistics\": {\"great\": 499}}',92.5141,167550804,538150,NULL,'2021-11-17 15:03:53',1637161433,NULL),(1868607320,12332441,1,824038,1,1,1,'A',1,0.948944,395,789737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 511}, \"maximum_statistics\": {\"great\": 568}}',92.7398,168157525,584504,NULL,'2021-12-11 17:51:38',1639245098,NULL),(1874548460,12332441,1,3663709,1,1,1,'A',1,0.902344,118,591543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 321}, \"maximum_statistics\": {\"great\": 384}}',92.9139,176929451,229020,NULL,'2023-01-21 11:24:01',1674300241,NULL),(1860344732,12332441,1,1997225,1,1,1,'A',1,0.939326,731,766939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 17, \"great\": 799}, \"maximum_statistics\": {\"great\": 890}}',93.0582,155481345,893472,NULL,'2020-10-27 18:30:23',1603823423,NULL),(1860280712,12332441,1,2338724,1,1,1,'A',1,0.945019,173,708978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 707}, \"maximum_statistics\": {\"great\": 773}}',93.3668,155454093,583862,NULL,'2020-10-26 16:26:39',1603729599,NULL),(1874460856,12332441,1,3698279,1,1,1,'A',1,0.965909,181,811055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 206}, \"maximum_statistics\": {\"great\": 220}}',93.4342,176756993,179410,NULL,'2023-01-11 21:13:23',1673471603,NULL),(1860507749,12332441,1,2549601,1,1,1,'A',1,0.95064,278,756769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 497}, \"maximum_statistics\": {\"great\": 547}}',93.4366,155724657,499964,NULL,'2020-11-06 11:53:44',1604663624,NULL),(1860584341,12332441,1,2578774,1,1,1,'S',1,0.968894,434,850587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 407}, \"maximum_statistics\": {\"great\": 434}}',93.4876,155874386,460340,NULL,'2020-11-11 18:14:38',1605118478,NULL),(1875403507,12332441,1,2237468,1,1,1,'A',1,0.938017,218,729314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 432}, \"maximum_statistics\": {\"great\": 484}}',93.6179,178159164,415968,NULL,'2023-04-01 11:13:20',1680347600,NULL),(1860296859,12332441,1,2460849,1,1,1,'A',1,0.961145,412,821818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 453}, \"maximum_statistics\": {\"great\": 489}}',94.4804,155575731,445800,NULL,'2020-10-31 13:25:34',1604150734,NULL),(1876722817,12332441,1,2652045,1,1,1,'A',1,0.940701,221,726391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 331}, \"maximum_statistics\": {\"great\": 371}}',94.5923,179974063,275380,NULL,'2023-07-23 14:11:47',1690121507,NULL),(1859548312,12332441,1,1897366,1,1,1,'A',1,0.945783,328,839921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 297}, \"maximum_statistics\": {\"great\": 332}}',94.8368,154424668,336798,NULL,'2020-09-17 16:34:25',1600360465,NULL),(1858891485,12332441,1,1161586,1,1,1,'A',1,0.965991,281,812249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 650}, \"maximum_statistics\": {\"great\": 691}}',94.9681,153345119,645056,NULL,'2020-08-06 19:57:44',1596743864,NULL),(1859607928,12332441,1,2526806,1,1,1,'S',1,0.961538,390,845278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 360}, \"maximum_statistics\": {\"great\": 390}}',95.1251,154356271,390680,NULL,'2020-09-14 17:35:20',1600104920,NULL),(1859588509,12332441,1,1945540,1,1,1,'A',1,0.980132,291,851056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 291}, \"maximum_statistics\": {\"great\": 302}}',95.1347,154303969,310420,NULL,'2020-09-12 14:51:29',1599922289,NULL),(1860136932,12332441,1,2626901,1,1,1,'A',1,0.938753,449,769048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 394}, \"maximum_statistics\": {\"great\": 449}}',95.2163,155125549,420290,NULL,'2020-10-13 20:12:42',1602619962,NULL),(1860452294,12332441,1,2401282,1,1,1,'S',1,0.977212,373,941247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 356}, \"maximum_statistics\": {\"great\": 373}}',95.2683,155726639,390055,NULL,'2020-11-06 13:30:28',1604669428,NULL),(1861097163,12332441,1,1863290,1,1,1,'A',1,0.925664,265,709381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 485}, \"maximum_statistics\": {\"great\": 565}}',95.3336,156657513,460860,NULL,'2020-12-08 09:57:16',1607421436,NULL),(1874180213,12332441,1,3852506,1,1,1,'A',1,0.938702,177,684378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 377}, \"maximum_statistics\": {\"great\": 416}}',96.0088,176278977,309480,NULL,'2022-12-17 16:22:16',1671294136,NULL),(1860340397,12332441,1,2271162,1,1,1,'A',1,0.914921,342,690886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 318}, \"maximum_statistics\": {\"great\": 382}}',96.4895,155480573,339870,NULL,'2020-10-27 17:58:16',1603821496,NULL),(1859524168,12332441,1,2007457,1,1,1,'A',1,0.938111,219,719505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 551}, \"maximum_statistics\": {\"great\": 614}}',96.5237,154334816,558034,NULL,'2020-09-13 17:52:32',1600019552,NULL),(1859596124,12332441,1,1043901,1,1,1,'A',1,0.921342,442,650946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 7, \"great\": 773}, \"maximum_statistics\": {\"great\": 909}}',96.6283,154355872,799118,NULL,'2020-09-14 17:14:30',1600103670,NULL),(1874497089,12332441,1,25294,1,1,1,'S',1,0.964419,267,762270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 248}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',97.0886,176802169,315110,NULL,'2023-01-14 10:44:11',1673693051,NULL),(1858130430,12332441,1,2120593,1,1,1,'S',1,0.957766,367,840173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 336}, \"maximum_statistics\": {\"great\": 367}}',97.3577,152174987,384210,NULL,'2020-06-24 04:55:24',1592974524,NULL),(1860512728,12332441,1,2551901,1,1,1,'A',1,0.909405,238,619039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 21, \"great\": 613}, \"maximum_statistics\": {\"great\": 723}}',97.4884,155628411,558780,NULL,'2020-11-02 16:24:55',1604334295,NULL),(1859508620,12332441,1,2314525,1,1,1,'A',1,0.963213,294,798440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 625}, \"maximum_statistics\": {\"great\": 666}}',97.5523,154308430,554847,NULL,'2020-09-12 17:58:42',1599933522,NULL),(1859625488,12332441,1,2591526,1,1,1,'A',1,0.971154,379,831125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 543}, \"maximum_statistics\": {\"great\": 572}}',97.6116,154355797,522416,NULL,'2020-09-14 17:10:07',1600103407,NULL),(1860072912,12332441,1,2099565,1,1,1,'A',1,0.934243,318,728909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 355}, \"maximum_statistics\": {\"great\": 403}}',97.9706,155217858,347550,NULL,'2020-10-17 12:53:39',1602939219,NULL),(1874013480,12332441,1,3690638,1,1,1,'A',1,0.937186,247,687242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 707}, \"maximum_statistics\": {\"great\": 796}}',98.0086,176170485,608852,NULL,'2022-12-11 14:03:14',1670767394,NULL),(1860144973,12332441,1,2447173,1,1,1,'S',1,0.994318,880,912489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 870}, \"maximum_statistics\": {\"great\": 880}}',98.1285,155277542,870734,NULL,'2020-10-19 18:40:09',1603132809,NULL),(1860344098,12332441,1,2398933,1,1,1,'A',1,0.947009,323,730490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 860}, \"maximum_statistics\": {\"great\": 953}}',98.1588,155576002,828016,NULL,'2020-10-31 13:37:31',1604151451,NULL),(1858020235,12332441,1,1817722,1,1,1,'S',1,0.972441,254,854884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 240}, \"maximum_statistics\": {\"great\": 254}}',98.7658,151885880,236904,NULL,'2020-06-13 10:30:16',1592044216,NULL),(1865093884,12332441,1,1785839,1,1,1,'A',1,0.932105,365,713073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 17, \"great\": 838}, \"maximum_statistics\": {\"great\": 950}}',98.9154,162734364,761810,NULL,'2021-06-06 15:39:31',1622993971,NULL),(1860292304,12332441,1,1722267,1,1,1,'S',1,0.992063,378,915091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 372}, \"maximum_statistics\": {\"great\": 378}}',99.4632,155453713,417102,NULL,'2020-10-26 16:10:24',1603728624,NULL),(1860468823,12332441,1,2307797,1,1,1,'A',1,0.956701,374,783678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 448}, \"maximum_statistics\": {\"great\": 485}}',100.218,155710271,456528,NULL,'2020-11-05 20:42:47',1604608967,NULL),(1866282212,12332441,1,2882896,1,1,1,'A',1,0.945455,168,722003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 396}, \"maximum_statistics\": {\"great\": 440}}',100.977,164449002,355666,NULL,'2021-07-30 11:09:27',1627643367,NULL),(1865094249,12332441,1,2542874,1,1,1,'A',1,0.945468,270,770866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 585}, \"maximum_statistics\": {\"great\": 651}}',101.077,162751721,560102,NULL,'2021-06-07 04:24:18',1623039858,NULL),(1860449676,12332441,1,1654077,1,1,1,'A',1,0.921774,432,695757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 5, \"great\": 528}, \"maximum_statistics\": {\"great\": 620}}',101.177,155703029,605757,NULL,'2020-11-05 15:23:19',1604589799,NULL),(1859599041,12332441,1,1048622,1,1,1,'S',1,0.981092,238,879803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 229}, \"maximum_statistics\": {\"great\": 238}}',101.348,154334630,243896,NULL,'2020-09-13 17:44:02',1600019042,NULL),(1859589378,12332441,1,1946496,0,1,1,'A',1,0.961279,189,786739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 277}, \"maximum_statistics\": {\"great\": 297}}',101.67,154356548,265188,NULL,'2020-09-14 17:48:14',1600105694,NULL),(1868734388,12332441,1,1772047,0,1,1,'S',1,0.966146,768,858675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 716}, \"maximum_statistics\": {\"great\": 768}}',101.94,168366129,830060,NULL,'2021-12-19 22:20:53',1639952453,NULL),(1874551305,12332441,1,1587909,1,1,1,'A',1,0.943325,397,748260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 352}, \"maximum_statistics\": {\"great\": 397}}',102.174,176848508,437050,NULL,'2023-01-16 19:01:31',1673895691,NULL),(1861215855,12332441,1,2476141,1,1,1,'A',1,0.954795,412,785575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 671}, \"maximum_statistics\": {\"great\": 730}}',102.184,156907370,664782,NULL,'2020-12-16 11:10:51',1608117051,NULL),(1859916720,12332441,1,1382018,1,1,1,'S',1,0.962121,396,831848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 366}, \"maximum_statistics\": {\"great\": 396}}',102.397,154947398,389270,NULL,'2020-10-06 17:33:24',1602005604,NULL),(1874140410,12332441,1,3197627,1,1,1,'A',1,0.979885,506,844909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 672}, \"maximum_statistics\": {\"great\": 696}}',103.118,176317825,724570,NULL,'2022-12-19 17:45:12',1671471912,NULL),(1858004344,12332441,1,1678955,1,1,1,'A',1,0.955603,326,790999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 436}, \"maximum_statistics\": {\"great\": 473}}',103.288,151886064,483624,NULL,'2020-06-13 10:39:12',1592044752,NULL),(1858138680,12332441,1,2351606,1,1,1,'A',1,0.966463,797,820288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 766}, \"maximum_statistics\": {\"great\": 820}}',103.579,152244114,869710,NULL,'2020-06-26 20:36:53',1593203813,NULL),(1861573481,12332441,1,1221606,1,1,1,'A',1,0.980138,457,870062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 557}, \"maximum_statistics\": {\"great\": 579}}',103.735,157523582,603576,NULL,'2021-01-05 12:24:32',1609849472,NULL),(1874590462,12332441,1,1686079,1,1,1,'S',1,0.98833,557,842337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 544}, \"maximum_statistics\": {\"great\": 557}}',104.029,176868255,523228,NULL,'2023-01-17 22:05:03',1673993103,NULL),(1860492777,12332441,1,2537917,1,1,1,'A',1,0.966276,223,806596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 319}, \"maximum_statistics\": {\"great\": 341}}',104.091,155703838,301754,NULL,'2020-11-05 15:57:22',1604591842,NULL),(1874157861,12332441,1,3491741,1,1,1,'A',1,0.949777,278,750001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 408}, \"maximum_statistics\": {\"great\": 448}}',104.447,176278807,409910,NULL,'2022-12-17 16:14:19',1671293659,NULL),(1875236432,12332441,1,3074485,1,1,1,'S',1,0.957627,413,788808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 378}, \"maximum_statistics\": {\"great\": 413}}',104.62,177835361,439468,NULL,'2023-03-13 16:57:10',1678726630,NULL),(1860473789,12332441,1,177871,1,1,1,'A',1,0.959633,489,855475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 503}, \"maximum_statistics\": {\"great\": 545}}',104.686,155709467,600384,NULL,'2020-11-05 20:07:04',1604606824,NULL),(1874243999,12332441,1,2240737,1,1,1,'A',1,0.911688,198,647624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 13, \"great\": 647}, \"maximum_statistics\": {\"great\": 770}}',104.697,176434397,571260,NULL,'2022-12-25 17:42:09',1671990129,NULL),(1860327690,12332441,1,621905,1,1,1,'A',1,0.929238,297,695449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 563}, \"maximum_statistics\": {\"great\": 643}}',104.931,155480971,591232,NULL,'2020-10-27 18:14:09',1603822449,NULL),(1875236756,12332441,1,3850978,1,1,1,'A',1,0.949647,273,769351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 515}, \"maximum_statistics\": {\"great\": 566}}',106.372,177835460,520900,NULL,'2023-03-13 17:04:25',1678727065,NULL),(1861448627,12332441,1,2666361,1,1,1,'A',1,0.932122,274,722940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 466}, \"maximum_statistics\": {\"great\": 523}}',106.69,157222550,453088,NULL,'2020-12-26 11:12:13',1608981133,NULL),(1874532176,12332441,1,2294879,1,1,1,'A',1,0.928121,482,748648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 1, \"great\": 680}, \"maximum_statistics\": {\"great\": 793}}',106.715,176802257,796800,NULL,'2023-01-14 10:49:32',1673693372,NULL),(1860226906,12332441,1,66336,1,1,1,'A',1,0.956386,596,774311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 587}, \"maximum_statistics\": {\"great\": 642, \"legacy_combo_increase\": 1}}',106.729,155228799,670360,NULL,'2020-10-17 20:33:35',1602966815,NULL),(1860198213,12332441,1,2377954,1,1,1,'A',1,0.9675,258,818362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 376}, \"maximum_statistics\": {\"great\": 400}}',106.765,155295524,373380,NULL,'2020-10-20 13:49:01',1603201741,NULL),(1861470167,12332441,1,2579626,1,1,1,'A',1,0.912563,358,685789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 10, \"great\": 831}, \"maximum_statistics\": {\"great\": 995}}',106.785,157204114,830760,NULL,'2020-12-25 18:39:00',1608921540,NULL),(1874409613,12332441,1,1221606,1,1,1,'S',1,0.983592,579,901465,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 560}, \"maximum_statistics\": {\"great\": 579}}',106.916,176581629,652978,NULL,'2023-01-02 13:07:45',1672664865,NULL),(1860461138,12332441,1,361158,0,1,1,'A',1,0.950717,301,730971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 510}, \"maximum_statistics\": {\"great\": 558}}',107.547,155622683,465166,NULL,'2020-11-02 11:22:06',1604316126,NULL),(1860405372,12332441,1,2363529,1,1,1,'S',1,0.982804,378,886932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 365}, \"maximum_statistics\": {\"great\": 378}}',107.64,155701091,416324,NULL,'2020-11-05 14:04:48',1604585088,NULL),(1860169907,12332441,1,2553257,1,1,1,'A',1,0.934109,155,676534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 456}, \"maximum_statistics\": {\"great\": 516}}',107.727,155277922,375416,NULL,'2020-10-19 18:55:17',1603133717,NULL),(1874520340,12332441,1,3634114,1,1,1,'S',1,0.979167,360,941378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 345}, \"maximum_statistics\": {\"great\": 360}}',107.9,176807467,394188,NULL,'2023-01-14 15:37:36',1673710656,NULL),(1861215371,12332441,1,1660133,1,1,1,'A',1,0.9375,664,744824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 667}, \"maximum_statistics\": {\"great\": 752}}',107.979,156935946,805864,NULL,'2020-12-17 09:16:30',1608196590,NULL),(1859906151,12332441,1,2232957,1,1,1,'A',1,0.952954,251,760396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 416}, \"maximum_statistics\": {\"great\": 457}}',109.236,154899809,436116,NULL,'2020-10-04 17:18:27',1601831907,NULL),(1860508230,12332441,1,2110312,1,1,1,'A',1,0.938356,242,703620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 17, \"great\": 785}, \"maximum_statistics\": {\"great\": 876}}',110.626,155629314,680178,NULL,'2020-11-02 17:08:28',1604336908,NULL),(1860499247,12332441,1,1927046,1,1,1,'A',1,0.936384,433,769348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 396}, \"maximum_statistics\": {\"great\": 448}}',111.144,155769049,415910,NULL,'2020-11-07 21:35:28',1604784928,NULL),(1860459448,12332441,1,2599512,1,1,1,'S',1,0.989796,539,884512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 528}, \"maximum_statistics\": {\"great\": 539}}',111.219,155701479,656140,NULL,'2020-11-05 14:20:47',1604586047,NULL),(1874994395,12332441,1,3985954,1,1,1,'S',1,0.98136,456,907939,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 439}, \"maximum_statistics\": {\"great\": 456}}',111.699,177450113,448710,NULL,'2023-02-19 17:53:26',1676829206,NULL),(1859549712,12332441,1,1486203,1,1,1,'S',1,0.965805,658,860573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 613}, \"maximum_statistics\": {\"great\": 658}}',111.891,154424417,705840,NULL,'2020-09-17 16:23:27',1600359807,NULL),(1860034425,12332441,1,1949793,1,1,1,'A',1,0.970668,352,800905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 692}, \"maximum_statistics\": {\"great\": 733}}',113.347,155217630,856466,NULL,'2020-10-17 12:42:53',1602938573,NULL),(1860466992,12332441,1,2411516,1,1,1,'A',1,0.950596,302,756031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 535}, \"maximum_statistics\": {\"great\": 587}}',114.523,155703282,530160,NULL,'2020-11-05 15:33:33',1604590413,NULL),(1861301785,12332441,1,2152250,1,1,1,'A',1,0.930556,250,685911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 668}, \"maximum_statistics\": {\"great\": 756}}',115.293,157079573,552904,NULL,'2020-12-21 16:52:24',1608569544,NULL),(1859500384,12332441,1,1588277,1,1,1,'S',1,0.977012,348,817100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 332}, \"maximum_statistics\": {\"great\": 348}}',116.237,154304981,403390,NULL,'2020-09-12 15:32:05',1599924725,NULL),(1860311537,12332441,1,287968,1,1,1,'S',1,0.984169,758,868073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 734}, \"maximum_statistics\": {\"great\": 758}}',118.262,155505089,884656,NULL,'2020-10-28 17:56:49',1603907809,NULL),(1875424127,12332441,1,3862351,1,1,1,'A',1,0.965021,361,770058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 915}, \"maximum_statistics\": {\"great\": 972}}',119.876,178159449,841504,NULL,'2023-04-01 11:32:30',1680348750,NULL),(1860057625,12332441,1,2490272,1,1,1,'A',1,0.96076,283,804540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 738}, \"maximum_statistics\": {\"great\": 790}}',120.604,155216920,716048,NULL,'2020-10-17 12:09:34',1602936574,NULL),(1860277079,12332441,1,231093,1,1,1,'A',1,0.964789,824,790625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 797}, \"maximum_statistics\": {\"great\": 852}}',121.245,155444726,942176,NULL,'2020-10-26 07:51:33',1603698693,NULL),(1874607889,12332441,1,3716175,1,1,1,'A',1,0.965079,359,777870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 593}, \"maximum_statistics\": {\"great\": 630}}',125.931,176802416,551618,NULL,'2023-01-14 10:58:51',1673693931,NULL),(1875189678,12332441,1,3830248,1,1,1,'S',1,0.9799,597,904486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 573}, \"maximum_statistics\": {\"great\": 597}}',129.071,177835502,600500,NULL,'2023-03-13 17:07:23',1678727243,NULL),(1860289497,12332441,1,30219,1,1,1,'A',1,0.941667,263,754388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 374}, \"maximum_statistics\": {\"great\": 420}}',129.602,155504600,348210,NULL,'2020-10-28 17:34:10',1603906450,NULL),(1860412583,12332441,1,1593361,1,1,1,'S',1,0.977848,316,830622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 302}, \"maximum_statistics\": {\"great\": 316}}',129.916,155672201,301800,NULL,'2020-11-04 11:46:53',1604490413,NULL),(1860469027,12332441,1,1870911,1,1,1,'S',1,0.957507,706,836996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 646}, \"maximum_statistics\": {\"great\": 706}}',130.321,155709564,785010,NULL,'2020-11-05 20:11:49',1604607109,NULL),(1861406357,12332441,1,1852597,1,1,1,'S',1,0.983486,545,890958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 527}, \"maximum_statistics\": {\"great\": 545}}',132.811,157023143,591990,NULL,'2020-12-19 22:10:52',1608415852,NULL),(1850173391,12338213,1,1390131,0,1,1,'C',1,0.705882,27,301996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 67, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 119}}',11.5247,139898416,109372,NULL,'2018-09-01 22:14:45',1535840085,NULL),(1849892529,12338213,1,70167,0,1,1,'C',1,0.759615,34,348020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 32, \"great\": 113, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',17.4852,139593183,95572,NULL,'2018-08-17 20:20:32',1534537232,NULL),(1871231784,12338213,1,669142,0,1,1,'B',1,0.800948,42,329166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 211}}',20.0299,171944393,81364,NULL,'2022-05-16 20:52:20',1652734340,NULL),(1871544339,12338213,1,1797367,1,1,1,'C',1,0.757235,86,293828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 50, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 311}}',24.0134,172557079,110062,NULL,'2022-06-11 19:54:51',1654977291,NULL),(1875345311,12338213,1,1924505,1,1,1,'B',1,0.871841,246,590004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 213, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 277}}',24.1207,177890528,223474,NULL,'2023-03-17 03:03:48',1679022228,NULL),(1850036104,12338213,1,397536,0,1,1,'B',1,0.835354,56,408057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 44, \"great\": 376, \"large_bonus\": 139}, \"maximum_statistics\": {\"great\": 495}}',25.6652,139719866,264452,NULL,'2018-08-24 03:00:43',1535079643,NULL),(1849951459,12338213,1,37845,0,1,1,'B',1,0.853535,102,481363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 145}, \"maximum_statistics\": {\"great\": 198}}',27.0695,139593247,86760,NULL,'2018-08-17 20:25:58',1534537558,NULL),(1871585494,12338213,1,2198645,1,1,1,'B',1,0.844869,220,518424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 11, \"great\": 300, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 419}}',31.3888,172556679,283696,NULL,'2022-06-11 19:36:12',1654976172,NULL),(1871264873,12338213,1,3373330,1,1,1,'B',1,0.893035,145,576526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 18, \"great\": 492, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 603}}',38.9358,171944330,357710,NULL,'2022-05-16 20:47:52',1652734072,NULL),(1871321295,12338213,1,505086,0,1,1,'A',1,0.905858,167,616668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 239}}',42.3864,172062446,147410,NULL,'2022-05-21 22:45:23',1653173123,NULL),(1871617241,12338213,1,3257075,1,1,1,'A',1,0.920299,400,711839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 9, \"great\": 684, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 803}}',43.5581,172556612,749128,NULL,'2022-06-11 19:33:14',1654975994,NULL),(1848949708,12338439,1,557818,0,1,1,'D',1,0.240107,12,4035,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 870, \"great\": 187}, \"maximum_statistics\": {\"great\": 1314}}',6.27526,137904066,106970,NULL,'2018-05-26 20:06:49',1527365209,NULL),(1870171849,12346042,1,853858,1,1,1,'D',1,0.679134,29,217198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 49, \"great\": 140}, \"maximum_statistics\": {\"great\": 254}}',NULL,170405855,104300,NULL,'2022-03-12 07:36:28',1647070588,NULL),(1870138144,12346042,1,1147079,1,1,1,'C',1,0.750809,73,312620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 38, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',NULL,170405000,331335,NULL,'2022-03-12 06:30:22',1647066622,NULL),(1876544397,12346042,1,173120,0,1,1,'D',1,0.682927,26,285214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 42}, \"maximum_statistics\": {\"great\": 82}}',8.5687,179774628,169943,NULL,'2023-07-10 15:30:55',1689003055,NULL),(1870148645,12346042,1,799365,1,1,1,'D',1,0.634375,24,161548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 60, \"great\": 146}, \"maximum_statistics\": {\"great\": 320}}',9.67954,170407497,125007,NULL,'2022-03-12 09:24:53',1647077093,NULL),(1870220435,12346042,1,649243,0,1,1,'D',1,0.557592,18,119151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 64, \"great\": 86, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 191}}',10.2777,170405320,76400,NULL,'2022-03-12 06:55:07',1647068107,NULL),(1870198654,12346042,1,1822789,1,1,1,'D',1,0.560294,17,90113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 117, \"great\": 158}, \"maximum_statistics\": {\"great\": 340}}',12.0621,170405629,101384,NULL,'2022-03-12 07:19:19',1647069559,NULL),(1870230785,12346042,1,264100,0,1,1,'D',1,0.59596,35,111715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 102, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 396}}',12.1512,170405265,132062,NULL,'2022-03-12 06:50:08',1647067808,NULL),(1870226740,12346042,1,2167381,1,1,1,'D',1,0.63255,31,139197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 61, \"great\": 140}, \"maximum_statistics\": {\"great\": 298}}',12.542,170405608,70666,NULL,'2022-03-12 07:17:08',1647069428,NULL),(1870192066,12346042,1,1597469,1,1,1,'D',1,0.654688,45,156695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 58, \"great\": 157}, \"maximum_statistics\": {\"great\": 320}}',12.6654,170405762,99334,NULL,'2022-03-12 07:29:40',1647070180,NULL),(1870128972,12346042,1,1735347,1,1,1,'D',1,0.610236,18,172774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 37, \"great\": 65}, \"maximum_statistics\": {\"great\": 127}}',13.3766,170405534,52486,NULL,'2022-03-12 07:11:33',1647069093,NULL),(1870197418,12346042,1,944426,1,1,1,'D',1,0.647196,26,157697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 37, \"great\": 100}, \"maximum_statistics\": {\"great\": 214}}',13.5855,170405737,94747,NULL,'2022-03-12 07:27:27',1647070047,NULL),(1870227720,12346042,1,1858528,1,1,1,'C',1,0.75,35,255595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 67}, \"maximum_statistics\": {\"great\": 116}}',13.7314,170405556,52068,NULL,'2022-03-12 07:13:01',1647069181,NULL),(1870137225,12346042,1,1761692,1,1,1,'D',1,0.682826,38,208634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 52, \"great\": 184, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 361}}',14.3507,170405381,118673,NULL,'2022-03-12 06:59:28',1647068368,NULL),(1870163544,12346042,1,1950957,0,1,1,'D',1,0.666,24,179806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 53, \"great\": 136}, \"maximum_statistics\": {\"great\": 250}}',14.382,170405796,90094,NULL,'2022-03-12 07:32:13',1647070333,NULL),(1870231606,12346042,1,2177346,1,1,1,'D',1,0.664093,27,176360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 40, \"great\": 125}, \"maximum_statistics\": {\"great\": 259}}',14.5118,170405517,112900,NULL,'2022-03-12 07:10:14',1647069014,NULL),(1870349338,12346042,1,250547,1,1,1,'C',1,0.735656,25,335985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 31, \"great\": 146}, \"maximum_statistics\": {\"great\": 244}}',14.9817,170580692,264730,NULL,'2022-03-19 15:07:07',1647702427,NULL),(1870176850,12346042,1,2328455,1,1,1,'D',1,0.683486,41,182961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 52, \"great\": 172}, \"maximum_statistics\": {\"great\": 327}}',15.1955,170405826,113383,NULL,'2022-03-12 07:34:24',1647070464,NULL),(1870263115,12346042,1,2149120,0,1,1,'C',1,0.730882,84,264587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 61, \"great\": 375}, \"maximum_statistics\": {\"great\": 680}}',16.3303,170580473,214133,NULL,'2022-03-19 14:58:28',1647701908,NULL),(1870132430,12346042,1,323284,1,1,1,'D',1,0.690998,39,206834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 85, \"great\": 242, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 411}}',16.5469,170405300,151754,NULL,'2022-03-12 06:53:24',1647068004,NULL),(1870227169,12346042,1,260349,0,1,1,'C',1,0.700803,28,259632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 50, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 249}}',16.72,170405494,173060,NULL,'2022-03-12 07:08:14',1647068894,NULL),(1853488158,12346042,1,1506521,0,1,1,'C',1,0.786325,53,162889,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 29, \"great\": 163, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 234}}',18.2006,145092050,72876,NULL,'2019-06-29 01:53:23',1561773203,NULL),(1870301668,12346042,1,840255,1,1,1,'D',1,0.688492,20,198767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 65, \"great\": 160}, \"maximum_statistics\": {\"great\": 252}}',19.1701,170580721,61656,NULL,'2022-03-19 15:08:28',1647702508,NULL),(1870223105,12346042,1,1026029,1,1,1,'C',1,0.74867,60,271819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 41, \"great\": 228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 376}}',20.0058,170405590,126662,NULL,'2022-03-12 07:15:24',1647069324,NULL),(1870252355,12346042,1,1464589,1,1,1,'C',1,0.756757,56,302645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 32, \"great\": 146}, \"maximum_statistics\": {\"great\": 222}}',20.6688,170405705,88736,NULL,'2022-03-12 07:25:38',1647069938,NULL),(1870152941,12346042,1,155915,0,1,1,'B',1,0.830317,125,443432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 221}}',22.3734,170405062,120872,NULL,'2022-03-12 06:35:01',1647066901,NULL),(1870151169,12346042,1,389158,0,1,1,'B',1,0.824438,110,400585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 25, \"great\": 256}, \"maximum_statistics\": {\"great\": 356}}',22.4645,170407537,157478,NULL,'2022-03-12 09:27:18',1647077238,NULL),(1870150008,12346042,1,385599,1,1,1,'B',1,0.803987,56,354809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 34, \"great\": 217}, \"maximum_statistics\": {\"great\": 301}}',22.5559,170407584,124249,NULL,'2022-03-12 09:29:39',1647077379,NULL),(1848964140,12346042,1,1506521,1,1,1,'A',1,0.91453,161,653034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 197}, \"maximum_statistics\": {\"great\": 234}}',31.2858,137941769,175054,NULL,'2018-05-28 15:37:14',1527521834,NULL),(1849060364,12346042,1,557816,0,1,1,'A',1,0.926304,216,663454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 378}, \"maximum_statistics\": {\"great\": 441}}',49.2519,138103632,339065,NULL,'2018-06-05 12:14:03',1528200843,NULL),(1876501612,12354705,1,3927663,1,1,1,'C',1,0.748677,49,280673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 108}, \"maximum_statistics\": {\"great\": 189}}',11.3205,179590081,54147,NULL,'2023-06-28 14:39:26',1687963166,NULL),(1876476927,12354705,1,3363014,1,1,1,'C',1,0.753488,65,300690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 128}, \"maximum_statistics\": {\"great\": 215}}',12.6262,179590015,68872,NULL,'2023-06-28 14:35:46',1687962946,NULL),(1877415627,12354705,1,3623204,1,1,1,'A',1,0.914179,78,584343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 230}, \"maximum_statistics\": {\"great\": 268}}',29.7615,180942105,131274,NULL,'2023-09-25 17:46:23',1695663983,NULL),(1874055497,12361748,1,3615139,1,1,1,'D',1,0.340437,11,7441,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 507, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 915}}',8.86881,176161640,102950,NULL,'2022-12-11 03:56:48',1670731008,NULL),(1874076822,12361748,1,134030,0,1,1,'D',1,0.668182,21,221656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 24, \"great\": 61}, \"maximum_statistics\": {\"great\": 110}}',12.8261,176161884,63023,NULL,'2022-12-11 04:15:32',1670732132,NULL),(1873646057,12361748,1,1518535,0,1,1,'C',1,0.729985,95,42166,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 118, \"great\": 434}, \"maximum_statistics\": {\"great\": 687}}',14.0828,175436970,170214,NULL,'2022-11-02 03:01:40',1667358100,NULL),(1874087994,12361748,1,984293,0,1,1,'D',1,0.687204,32,232777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 43, \"great\": 122}, \"maximum_statistics\": {\"great\": 211}}',15.7502,176161941,98840,NULL,'2022-12-11 04:18:56',1670732336,NULL),(1849307521,12361748,1,1518533,0,1,1,'B',1,0.85241,53,450584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 166}}',17.24,138608302,59272,NULL,'2018-07-01 03:47:16',1530416836,NULL),(1873871550,12361748,1,41517,1,1,1,'C',1,0.75,37,275164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 98}, \"maximum_statistics\": {\"great\": 162}}',18.3213,175817013,79034,NULL,'2022-11-22 01:54:40',1669082080,NULL),(1874533303,12361748,1,3228391,1,1,1,'B',1,0.876106,52,517978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 91}, \"maximum_statistics\": {\"great\": 113}}',21.2161,176843059,46256,NULL,'2023-01-16 12:58:29',1673873909,NULL),(1874031075,12361748,1,74276,0,1,1,'B',1,0.820557,107,435549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 205}, \"maximum_statistics\": {\"great\": 287}}',22.6131,176162119,212144,NULL,'2022-12-11 04:31:50',1670733110,NULL),(1874064782,12361748,1,900056,0,1,1,'B',1,0.811012,69,407454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 25, \"great\": 234}, \"maximum_statistics\": {\"great\": 336}}',22.6849,176162323,236894,NULL,'2022-12-11 04:48:27',1670734107,NULL),(1874043377,12361748,1,3705031,1,1,1,'C',1,0.778037,80,322075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 66, \"great\": 423}, \"maximum_statistics\": {\"great\": 642}}',25.3888,176162702,222965,NULL,'2022-12-11 05:20:51',1670736051,NULL),(1874344248,12361748,1,153197,1,1,1,'S',1,0.963483,178,805147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 165}, \"maximum_statistics\": {\"great\": 178}}',29.6001,176458126,255476,NULL,'2022-12-27 00:08:07',1672099687,NULL),(1873646046,12361748,1,1518534,0,1,1,'B',1,0.801852,160,380540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 49, \"great\": 375}, \"maximum_statistics\": {\"great\": 540}}',33.1213,175541103,240534,NULL,'2022-11-07 11:37:16',1667821036,NULL),(1874026287,12361748,1,3194958,1,1,1,'B',1,0.870339,90,452275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 26, \"great\": 463}, \"maximum_statistics\": {\"great\": 590}}',35.385,176162227,242890,NULL,'2022-12-11 04:41:22',1670733682,NULL),(1873613923,12361748,1,2718150,1,1,1,'A',1,0.927273,77,633252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 147}, \"maximum_statistics\": {\"great\": 165}}',38.6833,175551854,83168,NULL,'2022-11-08 01:33:16',1667871196,NULL),(1873644012,12361748,1,1150820,1,1,1,'B',1,0.856678,86,499361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 230}, \"maximum_statistics\": {\"great\": 307}}',41.3157,175553073,174440,NULL,'2022-11-08 03:32:48',1667878368,NULL),(1874061708,12361748,1,3618133,1,1,1,'A',1,0.935,100,748008,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 87}, \"maximum_statistics\": {\"great\": 100}}',42.267,176162353,62742,NULL,'2022-12-11 04:51:22',1670734282,NULL),(1873648144,12361748,1,1170450,1,1,1,'A',1,0.946691,272,765098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 243}, \"maximum_statistics\": {\"great\": 272}}',42.3532,175553050,214856,NULL,'2022-11-08 03:30:03',1667878203,NULL),(1873645998,12361748,1,1518532,1,1,1,'S',1,0.953623,345,823854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 313}, \"maximum_statistics\": {\"great\": 345}}',45.2463,175436663,345660,NULL,'2022-11-02 02:30:09',1667356209,NULL),(1874076826,12361748,1,3630307,1,1,1,'A',1,0.914027,243,643571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 9, \"great\": 558}, \"maximum_statistics\": {\"great\": 663}}',47.1436,176161844,431191,NULL,'2022-12-11 04:12:38',1670731958,NULL),(1848986711,12365773,1,1630162,1,1,1,'D',1,0.513619,19,65409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 93, \"great\": 100}, \"maximum_statistics\": {\"great\": 257}}',8.71338,138032392,57300,NULL,'2018-06-02 04:34:50',1527914090,NULL),(1877774098,12365773,1,4229471,1,1,1,'D',1,0.688034,43,228231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 50}, \"maximum_statistics\": {\"great\": 117}}',11.9653,181372339,39066,NULL,'2023-10-28 17:05:57',1698512757,NULL),(1877734614,12365773,1,3789432,1,1,1,'B',1,0.855263,70,533381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 76}}',14.3026,181398454,37580,NULL,'2023-10-30 16:53:07',1698684787,NULL),(1873812667,12365773,1,1673757,0,1,1,'C',1,0.743523,41,257866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 28, \"great\": 122}, \"maximum_statistics\": {\"great\": 193}}',15.1059,175689056,55902,NULL,'2022-11-15 05:03:59',1668488639,NULL),(1861728293,12365773,1,2509131,0,1,1,'B',1,0.810345,27,362137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 15, \"great\": 87}, \"maximum_statistics\": {\"great\": 116}}',15.2475,157742026,38460,NULL,'2021-01-12 21:23:08',1610486588,NULL),(1873997799,12365773,1,3789431,1,1,1,'C',1,0.771654,55,311718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 81}, \"maximum_statistics\": {\"great\": 127}}',15.318,176054101,41132,NULL,'2022-12-05 05:28:21',1670218101,NULL),(1857924366,12365773,1,1746783,1,1,1,'A',1,0.90367,109,711269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 88}, \"maximum_statistics\": {\"great\": 109}}',20.3712,151834739,65908,NULL,'2020-06-11 14:10:34',1591884634,NULL),(1876407097,12368450,1,3171255,1,1,1,'D',1,0.624204,32,153365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 49, \"great\": 88}, \"maximum_statistics\": {\"great\": 157}}',11.1901,179611390,44914,NULL,'2023-06-29 22:29:42',1688077782,NULL),(1875449204,12370068,1,2689496,1,1,1,'D',1,0.394638,13,27114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 295, \"miss\": 496, \"great\": 272}, \"maximum_statistics\": {\"great\": 1063}}',6.13219,178208122,156321,NULL,'2023-04-03 23:48:46',1680565726,NULL),(1875405459,12370068,1,34527,0,1,1,'D',1,0.552632,7,162283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 15}, \"maximum_statistics\": {\"great\": 38}}',9.52947,178208052,27900,NULL,'2023-04-03 23:41:14',1680565274,NULL),(1876167061,12370068,1,1466883,1,1,1,'D',1,0.210182,20,8930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 433, \"miss\": 1653, \"great\": 281}, \"maximum_statistics\": {\"great\": 2367}}',13.2377,179242233,235358,NULL,'2023-06-05 23:10:41',1686006641,NULL),(1876245284,12370068,1,1321413,1,1,1,'D',1,0.302889,15,8668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 414, \"miss\": 1289, \"great\": 443}, \"maximum_statistics\": {\"great\": 2146}}',14.198,179242205,232676,NULL,'2023-06-05 23:06:37',1686006397,NULL),(1875430056,12370068,1,57416,1,1,1,'B',1,0.878049,41,662390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 31}, \"maximum_statistics\": {\"great\": 41, \"legacy_combo_increase\": 1}}',14.363,178208070,43842,NULL,'2023-04-03 23:43:28',1680565408,NULL),(1876255399,12370068,1,1369892,1,1,1,'D',1,0.300978,8,6424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 459, \"miss\": 1200, \"great\": 386}, \"maximum_statistics\": {\"great\": 2045}}',14.4423,179242160,199800,NULL,'2023-06-05 23:01:00',1686006060,NULL),(1876243331,12370068,1,1315471,0,1,1,'D',1,0.298515,9,5346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 578, \"great\": 198}, \"maximum_statistics\": {\"great\": 943}}',14.5554,179242142,90600,NULL,'2023-06-05 22:57:22',1686005842,NULL),(1876166499,12370068,1,1465469,0,1,1,'D',1,0.320413,7,9785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 446, \"great\": 168}, \"maximum_statistics\": {\"great\": 774}}',14.5863,179242242,84990,NULL,'2023-06-05 23:12:33',1686006753,NULL),(1875380292,12370068,1,313,1,1,1,'B',1,0.808673,83,448956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 129}, \"maximum_statistics\": {\"great\": 196, \"legacy_combo_increase\": 12}}',15.3798,178207988,205086,NULL,'2023-04-03 23:35:08',1680564908,NULL),(1876165040,12370068,1,1463029,0,1,1,'D',1,0.32811,10,8825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 573, \"great\": 222}, \"maximum_statistics\": {\"great\": 1021}}',16.7392,179242130,116610,NULL,'2023-06-05 22:55:50',1686005750,NULL),(1875440705,12370068,1,68628,0,1,1,'D',1,0.416357,13,35762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 247, \"great\": 157}, \"maximum_statistics\": {\"great\": 538}}',16.8474,178208145,71457,NULL,'2023-04-03 23:51:14',1680565874,NULL),(1876139523,12370068,1,1415001,0,1,1,'B',1,0.808642,50,404136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 56}, \"maximum_statistics\": {\"great\": 81}}',18.3746,179148067,30830,NULL,'2023-05-31 05:25:24',1685510724,NULL),(1875382443,12370068,1,315,0,1,1,'D',1,0.504386,15,69389,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 40, \"great\": 41}, \"maximum_statistics\": {\"great\": 114}}',19.5254,178207949,17648,NULL,'2023-04-03 23:30:29',1680564629,NULL),(1875508476,12370068,1,133,1,1,1,'S',1,0.962264,106,791956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 98}, \"maximum_statistics\": {\"great\": 106}}',23.003,178304792,56460,NULL,'2023-04-09 06:20:43',1681021243,NULL),(1875508493,12370068,1,133,1,1,1,'A',1,0.910377,106,738198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',31.4054,178304812,56261,NULL,'2023-04-09 06:22:09',1681021329,NULL),(1875879816,12370068,1,2433310,1,1,1,'B',1,0.884259,108,682250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 83}, \"maximum_statistics\": {\"great\": 108}}',34.3976,178805223,67490,NULL,'2023-05-09 21:57:38',1683669458,NULL),(1876159438,12370068,1,19990,0,1,1,'C',1,0.709057,128,241452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 297, \"miss\": 86, \"great\": 423}, \"maximum_statistics\": {\"great\": 806}}',37.478,179291232,336950,NULL,'2023-06-09 08:22:33',1686298953,NULL),(1875509641,12370068,1,315,0,1,1,'A',1,0.925439,114,230722,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 97}, \"maximum_statistics\": {\"great\": 114}}',49.092,178304712,44886,NULL,'2023-04-09 06:12:36',1681020756,NULL),(1875614920,12370068,1,116128,0,1,1,'A',1,0.9268,235,97324,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 13, \"great\": 736, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 847}}',61.4763,178304657,304804,NULL,'2023-04-09 06:06:53',1681020413,NULL),(1875509651,12370068,1,315,0,1,1,'A',1,0.916667,114,741356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 95}, \"maximum_statistics\": {\"great\": 114}}',83.3371,178304742,73630,NULL,'2023-04-09 06:16:10',1681020970,NULL),(1848976600,12370546,1,1036654,0,1,1,'C',1,0.736364,97,387419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 58}, \"maximum_statistics\": {\"great\": 110}}',9.62455,138007684,225152,NULL,'2018-05-31 23:10:57',1527808257,NULL),(1854614240,12370546,1,1193003,1,1,1,'C',1,0.788525,81,384104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 34, \"great\": 210}, \"maximum_statistics\": {\"great\": 305}}',15.7941,146646201,210041,NULL,'2019-10-09 03:11:36',1570590696,NULL),(1860558527,12370546,1,1830198,0,1,1,'C',1,0.707589,75,263880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 60, \"great\": 246, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 448}}',16.7387,155971460,231264,NULL,'2020-11-15 04:43:00',1605415380,NULL),(2747666809,12370546,1,4435839,1,1,1,'C',1,0.717391,69,408064,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"great\": 30, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 69, \"large_bonus\": 6}}',18.6066,NULL,0,'2024-04-29 03:46:13','2024-04-29 03:46:49',1714362409,7510),(2747672373,12370546,1,4435837,1,1,1,'C',1,0.748175,87,411674,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 76, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 137, \"large_bonus\": 6}}',21.44,NULL,0,'2024-04-29 03:48:17','2024-04-29 03:48:55',1714362535,7510),(1870248362,12370546,1,2452377,0,1,1,'C',1,0.786307,138,397046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 22, \"great\": 160, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 241}}',23.9209,170335809,136842,NULL,'2022-03-09 02:20:00',1646792400,NULL),(1862108538,12370546,1,1645700,1,1,1,'C',1,0.702806,64,231230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 63, \"great\": 222, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 392}}',24.2418,158245757,127188,NULL,'2021-01-29 21:01:44',1611954104,NULL),(1862738130,12370546,1,1675835,0,1,1,'C',1,0.772251,64,316039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 26, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',26.8125,159245904,59350,NULL,'2021-02-28 17:44:13',1614534253,NULL),(1862085960,12370546,1,1774604,0,1,1,'A',1,0.905444,123,575018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 292, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 349}}',27.1059,158223023,184102,NULL,'2021-01-29 04:50:49',1611895849,NULL),(1854615460,12370546,1,1196692,1,1,1,'B',1,0.820364,104,402853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 59, \"great\": 446}, \"maximum_statistics\": {\"great\": 604}}',28.546,146646232,281790,NULL,'2019-10-09 03:16:00',1570590960,NULL),(1870248397,12370546,1,2452376,0,1,1,'B',1,0.881356,177,669903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 135}, \"maximum_statistics\": {\"great\": 177}}',28.5626,170335732,170082,NULL,'2022-03-09 02:14:58',1646792098,NULL),(1875787275,12370546,1,2009746,1,1,1,'A',1,0.933054,226,766102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',33.8679,178664936,225758,NULL,'2023-05-01 04:25:39',1682915139,NULL),(1861709320,12370546,1,667686,0,1,1,'A',1,0.902256,73,577449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 332, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 399}}',34.4358,157752901,269876,NULL,'2021-01-13 08:38:55',1610527135,NULL),(1862920307,12370546,1,193971,0,1,1,'B',1,0.827434,91,418258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 37, \"great\": 259, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 339}}',35.5728,159460025,151840,NULL,'2021-03-07 14:15:31',1615126531,NULL),(1862121742,12370546,1,1655999,0,1,1,'A',1,0.91129,96,607451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 207, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 248}}',37.5121,158245715,160729,NULL,'2021-01-29 21:00:17',1611954017,NULL),(2747668729,12370546,1,4435839,1,1,1,'A',1,0.985507,37,910728,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 68, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 69, \"large_bonus\": 6}}',42.8615,NULL,0,'2024-04-29 03:46:54','2024-04-29 03:47:32',1714362452,7510),(1863761366,12370546,1,2016123,0,1,1,'B',1,0.876271,145,572121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 236, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 295}}',45.1637,160801019,278310,NULL,'2021-04-13 16:02:53',1618329773,NULL),(1862062096,12370546,1,1772047,0,1,1,'B',1,0.854818,107,469063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 59, \"great\": 604, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 768}}',45.4939,158245679,364034,NULL,'2021-01-29 20:58:35',1611953915,NULL),(2747670552,12370546,1,4435837,1,1,1,'A',1,0.916058,86,740559,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 119, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 137, \"large_bonus\": 6}}',49.8865,NULL,0,'2024-04-29 03:47:37','2024-04-29 03:48:15',1714362495,7510),(1865392265,12370546,1,1772048,0,1,1,'A',1,0.930195,254,703399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 544, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 616}}',52.1089,163249125,498442,NULL,'2021-06-23 01:48:53',1624412933,NULL),(1862071285,12370546,1,1125885,1,1,1,'B',1,0.888325,110,549192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 21, \"great\": 480, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 591}}',59.1562,158245923,351012,NULL,'2021-01-29 21:08:00',1611954480,NULL),(1862125252,12370546,1,980812,1,1,1,'A',1,0.954717,272,764783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 485, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 530}}',76.1324,158245849,396820,NULL,'2021-01-29 21:05:16',1611954316,NULL),(1857106828,12378292,1,2347508,0,1,1,'B',1,0.844444,90,561103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 62}, \"maximum_statistics\": {\"great\": 90}}',14.3532,150580414,45255,NULL,'2020-04-29 21:32:48',1588195968,NULL),(1857157516,12378292,1,1648626,1,1,1,'C',1,0.751462,39,299926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 25, \"great\": 111}, \"maximum_statistics\": {\"great\": 171}}',14.3694,150580104,74297,NULL,'2020-04-29 21:18:15',1588195095,NULL),(1857102694,12378292,1,2347507,0,1,1,'C',1,0.710059,58,233480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 32, \"great\": 103}, \"maximum_statistics\": {\"great\": 169}}',14.8988,150580604,48364,NULL,'2020-04-29 21:41:24',1588196484,NULL),(1878092052,12378292,1,3906746,1,1,1,'B',1,0.810526,35,404318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 136, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 190, \"legacy_combo_increase\": 4}}',17.9699,181986376,100348,NULL,'2023-12-15 05:25:24',1702617924,NULL),(1878071257,12378292,1,4287945,1,1,1,'A',1,0.907216,43,155312,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 85, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 97}}',19.1672,181986352,29886,NULL,'2023-12-15 05:21:25',1702617685,NULL),(1849204223,12378292,1,1392095,1,1,1,'B',1,0.847938,59,433023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 142}, \"maximum_statistics\": {\"great\": 194}}',20.596,138392074,70870,NULL,'2018-06-19 22:20:40',1529446840,NULL),(1857701455,12378292,1,2404431,1,1,1,'B',1,0.846341,197,561768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 146}, \"maximum_statistics\": {\"great\": 205}}',20.7134,151342547,175738,NULL,'2020-05-25 03:04:46',1590375886,NULL),(1878091550,12378292,1,3770930,1,1,1,'B',1,0.850671,47,433065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 228, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 298}}',21.3876,181986393,109103,NULL,'2023-12-15 05:29:33',1702618173,NULL),(1878147216,12378292,1,4353062,1,1,1,'A',1,0.915385,75,591998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 110, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 130}}',24.9257,181986417,74616,NULL,'2023-12-15 05:33:40',1702618420,NULL),(1865720776,12378292,1,2809985,1,1,1,'B',1,0.829457,33,412637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 129}}',24.9697,163690827,50972,NULL,'2021-07-06 18:23:00',1625595780,NULL),(1878093977,12378292,1,4205167,1,1,1,'A',1,0.904605,47,546119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 131, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 152}}',25.4817,181986571,64870,NULL,'2023-12-15 05:56:21',1702619781,NULL),(1857680461,12378292,1,2358879,1,1,1,'B',1,0.854046,75,444217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 268}, \"maximum_statistics\": {\"great\": 346}}',26.5198,151280195,139082,NULL,'2020-05-23 00:13:21',1590192801,NULL),(1857331769,12378292,1,2359016,0,1,1,'A',1,0.932735,176,696736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 197}, \"maximum_statistics\": {\"great\": 223}}',28.7802,150975410,160162,NULL,'2020-05-12 22:55:06',1589324106,NULL),(1865458470,12378292,1,2690457,1,1,1,'B',1,0.87799,93,512527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 21, \"great\": 337, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 418}}',28.8786,163428664,228938,NULL,'2021-06-28 16:37:22',1624898242,NULL),(1878071263,12378292,1,4287945,1,1,1,'A',1,0.902062,66,581521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 80}, \"maximum_statistics\": {\"great\": 97}}',28.9762,181986597,42330,NULL,'2023-12-15 06:00:26',1702620026,NULL),(1857077927,12378292,1,2337092,1,1,1,'A',1,0.929245,212,722743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 182}, \"maximum_statistics\": {\"great\": 212}}',31.5614,150615480,166992,NULL,'2020-05-01 00:09:38',1588291778,NULL),(1865708700,12378292,1,2809983,1,1,1,'A',1,0.965116,83,790881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 81, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',39.1465,163690792,62488,NULL,'2021-07-06 18:21:52',1625595712,NULL),(1864974653,12378292,1,2039076,1,1,1,'S',1,0.962687,134,784309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 124}, \"maximum_statistics\": {\"great\": 134}}',43.8952,162641697,123922,NULL,'2021-06-03 21:58:52',1622757532,NULL),(1861410365,12379962,1,1393783,1,1,1,'A',1,0.946035,332,728931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 409}, \"maximum_statistics\": {\"great\": 454}}',NULL,157067134,354379,NULL,'2020-12-21 07:52:57',1608537177,NULL),(1849794170,12379962,1,545636,1,1,1,'D',1,0.564885,29,92128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 37, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 131}}',8.48827,139342789,37038,NULL,'2018-08-06 02:25:57',1533522357,NULL),(1862363473,12379962,1,1258358,1,1,1,'C',1,0.780303,45,375832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 83, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 132}}',12.3252,158713012,91470,NULL,'2021-02-12 17:41:22',1613151682,NULL),(1856920682,12379962,1,909625,1,1,1,'D',1,0.696181,38,199638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 66, \"great\": 179}, \"maximum_statistics\": {\"great\": 288}}',18.7425,150202218,77962,NULL,'2020-04-17 09:31:00',1587115860,NULL),(1854833085,12379962,1,898312,0,1,1,'B',1,0.853333,139,519815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 150}}',19.3168,147065466,97764,NULL,'2019-11-06 04:25:21',1573014321,NULL),(1857890092,12379962,1,815452,0,1,1,'B',1,0.806452,90,369496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 42, \"great\": 270, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 372}}',23.5199,151724113,142989,NULL,'2020-06-07 11:35:39',1591529739,NULL),(1873902209,12379962,1,1153285,0,1,1,'B',1,0.876344,42,447673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 73}, \"maximum_statistics\": {\"great\": 93}}',24.2184,175853518,41445,NULL,'2022-11-24 07:08:43',1669273723,NULL),(1861413036,12379962,1,476545,0,1,1,'B',1,0.851695,82,464288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',26.9173,157067242,126919,NULL,'2020-12-21 07:59:19',1608537559,NULL),(1861387617,12379962,1,2089679,1,1,1,'B',1,0.867589,214,555463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 191, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 253}}',27.57,157144026,207093,NULL,'2020-12-23 17:39:17',1608745157,NULL),(1865697799,12379962,1,2512183,1,1,1,'B',1,0.845018,157,475549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 191}, \"maximum_statistics\": {\"great\": 271}}',27.7125,163641992,158638,NULL,'2021-07-05 07:13:37',1625469217,NULL),(1861325210,12379962,1,1181187,0,1,1,'S',1,0.969697,33,739412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 31}, \"maximum_statistics\": {\"great\": 33}}',28.25,157063220,29150,NULL,'2020-12-21 03:59:00',1608523140,NULL),(1873889935,12379962,1,2478171,1,1,1,'B',1,0.801562,103,358344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 62, \"great\": 448}, \"maximum_statistics\": {\"great\": 640}}',28.4051,175959015,240930,NULL,'2022-11-30 03:03:39',1669777419,NULL),(2948795457,12379962,1,1205930,0,1,1,'B',1,0.8,59,356466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 20, \"great\": 104}, \"maximum_statistics\": {\"great\": 140}}',29.4229,184187058,60840,NULL,'2024-06-05 21:39:15',1717623555,NULL),(1873852680,12379962,1,2390024,1,1,1,'C',1,0.782511,59,319840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 47, \"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 446}}',31.3153,175935486,151600,NULL,'2022-11-28 16:02:57',1669651377,NULL),(1861375332,12379962,1,2390084,1,1,1,'A',1,0.9125,63,604263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 105, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 120}}',31.6305,157067212,64112,NULL,'2020-12-21 07:57:21',1608537441,NULL),(2940985429,12379962,1,3931551,1,1,1,'A',1,0.947205,139,736246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 146}, \"maximum_statistics\": {\"great\": 161}}',32.3751,184168698,117044,NULL,'2024-06-04 12:14:31',1717503271,NULL),(2940978137,12379962,1,2768815,0,1,1,'A',1,0.961864,141,754081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',35.5982,184168677,159975,NULL,'2024-06-04 12:12:42',1717503162,NULL),(1873939763,12379962,1,1908408,0,1,1,'B',1,0.818182,74,383879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 36, \"great\": 246}, \"maximum_statistics\": {\"great\": 330}}',36.1352,175975855,126510,NULL,'2022-12-01 04:24:35',1669868675,NULL),(2948785865,12379962,1,3931551,1,1,1,'B',1,0.863354,80,519548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 128}, \"maximum_statistics\": {\"great\": 161}}',40.208,184187038,71878,NULL,'2024-06-05 21:36:38',1717623398,NULL),(1861406562,12379962,1,468989,0,1,1,'A',1,0.947867,210,813643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 190, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 211}}',40.6429,157100228,243040,NULL,'2020-12-22 08:59:26',1608627566,NULL),(1861333282,12379962,1,2561960,1,1,1,'A',1,0.956,248,760036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',41.1345,157070756,246468,NULL,'2020-12-21 11:14:20',1608549260,NULL),(1873906155,12379962,1,2018517,1,1,1,'B',1,0.865031,143,513299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 256}, \"maximum_statistics\": {\"great\": 326}}',43.1724,175947346,217176,NULL,'2022-11-29 11:18:18',1669720698,NULL),(1873901705,12379962,1,2797387,1,1,1,'S',1,0.988426,216,843123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 211}, \"maximum_statistics\": {\"great\": 216}}',43.3583,175935539,314669,NULL,'2022-11-28 16:06:26',1669651586,NULL),(2946323541,12379962,1,2797006,1,1,1,'A',1,0.938914,101,660140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 202}, \"maximum_statistics\": {\"great\": 221}}',44.8617,184181392,131588,NULL,'2024-06-05 12:48:56',1717591736,NULL),(1873922074,12379962,1,2025939,0,1,1,'B',1,0.863208,61,500092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 166}, \"maximum_statistics\": {\"great\": 212}}',46.3156,175992006,123258,NULL,'2022-12-02 04:50:34',1669956634,NULL),(1873957312,12379962,1,3615530,1,1,1,'B',1,0.891699,179,561868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 23, \"great\": 627}, \"maximum_statistics\": {\"great\": 771}}',47.2378,175960207,461232,NULL,'2022-11-30 05:15:21',1669785321,NULL),(1861333306,12379962,1,2561960,1,1,1,'A',1,0.956,231,794243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 229, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 250}}',48.0726,157100272,243841,NULL,'2020-12-22 09:01:52',1608627712,NULL),(2940995871,12379962,1,1135330,1,1,1,'A',1,0.95354,176,741002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 206, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 226}}',48.0836,184168730,171751,NULL,'2024-06-04 12:17:05',1717503425,NULL),(2946338506,12379962,1,4130090,1,1,1,'A',1,0.941011,92,659768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 328}, \"maximum_statistics\": {\"great\": 356}}',48.7391,184181429,196804,NULL,'2024-06-05 12:52:16',1717591936,NULL),(2941003896,12379962,1,2826024,1,1,1,'A',1,0.958084,155,756622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',48.7948,184168753,141150,NULL,'2024-06-04 12:19:03',1717503543,NULL),(1873933297,12379962,1,2578177,0,1,1,'A',1,0.937209,328,745637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 380, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 430}}',50.6392,175947323,309512,NULL,'2022-11-29 11:16:31',1669720591,NULL),(2941018223,12379962,1,2879862,0,1,1,'S',1,0.957778,225,813694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 206}, \"maximum_statistics\": {\"great\": 225}}',52.0015,184168790,216110,NULL,'2024-06-04 12:22:31',1717503751,NULL),(1874634841,12379962,1,3931549,1,1,1,'A',1,0.951613,172,728893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 257}, \"maximum_statistics\": {\"great\": 279}}',55.9535,177089342,198196,NULL,'2023-01-30 07:10:21',1675062621,NULL),(2940951160,12379962,1,468991,0,1,1,'A',1,0.93617,132,652382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 253, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 282}}',60.5798,184168577,181792,NULL,'2024-06-04 12:06:02',1717502762,NULL),(2946354100,12379962,1,3354060,1,1,1,'A',1,0.958543,201,761200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 368}, \"maximum_statistics\": {\"great\": 398}}',61.1591,184181462,302719,NULL,'2024-06-05 12:55:46',1717592146,NULL),(2948775709,12379962,1,2510650,1,1,1,'A',1,0.97601,220,845030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 379}, \"maximum_statistics\": {\"great\": 396}}',61.655,184187015,373768,NULL,'2024-06-05 21:33:52',1717623232,NULL),(2946375612,12379962,1,1773277,0,1,1,'A',1,0.973995,194,804009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 404}, \"maximum_statistics\": {\"great\": 423}}',66.993,184181516,372096,NULL,'2024-06-05 13:00:30',1717592430,NULL),(1872380593,12394807,1,678612,1,1,1,'B',1,0.866667,36,586895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 45}}',12.8371,173573643,176514,NULL,'2022-07-27 12:12:52',1658923972,NULL),(1872341317,12394807,1,1349918,1,1,1,'B',1,0.83871,28,530805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 48}, \"maximum_statistics\": {\"great\": 62}}',15.1988,173573678,163611,NULL,'2022-07-27 12:15:08',1658924108,NULL),(1848927225,12394807,1,1491487,0,1,1,'D',1,0.663743,39,183000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 33, \"great\": 89}, \"maximum_statistics\": {\"great\": 171}}',15.3005,138055780,41410,NULL,'2018-06-03 03:22:28',1527996148,NULL),(1848866491,12394807,1,234860,0,1,1,'C',1,0.76247,63,297982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 49, \"great\": 270}, \"maximum_statistics\": {\"great\": 421}}',20.4544,138055627,146612,NULL,'2018-06-03 03:13:11',1527995591,NULL),(1871978119,12394807,1,240259,0,1,1,'C',1,0.726727,48,239588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 66, \"great\": 217}, \"maximum_statistics\": {\"great\": 333}}',21.7343,173055158,95709,NULL,'2022-07-03 08:37:15',1656837435,NULL),(1848891281,12394807,1,1052951,0,1,1,'C',1,0.790179,65,338493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 42, \"great\": 237}, \"maximum_statistics\": {\"great\": 336}}',23.3127,138055868,114360,NULL,'2018-06-03 03:28:35',1527996515,NULL),(1870003616,12394807,1,2700556,0,1,1,'B',1,0.891509,241,624108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 253}, \"maximum_statistics\": {\"great\": 318}}',23.6478,170135029,213851,NULL,'2022-02-28 11:02:13',1646046133,NULL),(1869915712,12394807,1,1832114,0,1,1,'C',1,0.784783,42,315128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 34, \"great\": 165}, \"maximum_statistics\": {\"great\": 230}}',25.0556,170076766,67856,NULL,'2022-02-26 04:44:20',1645850660,NULL),(1873772507,12394807,1,3688241,1,1,1,'B',1,0.833609,167,435134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 29, \"great\": 432}, \"maximum_statistics\": {\"great\": 604}}',26.8994,175674032,310842,NULL,'2022-11-14 10:13:28',1668420808,NULL),(1867282199,12394807,1,1920414,0,1,1,'B',1,0.830033,110,428652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 27, \"great\": 227}, \"maximum_statistics\": {\"great\": 303}}',28.0556,165912241,129032,NULL,'2021-09-17 22:27:52',1631917672,NULL),(1873446603,12394807,1,3479657,1,1,1,'B',1,0.815951,62,380448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 36, \"great\": 242}, \"maximum_statistics\": {\"great\": 326}}',31.7422,175084475,119134,NULL,'2022-10-14 09:28:15',1665739695,NULL),(1869524390,12394807,1,1936434,0,1,1,'A',1,0.916209,120,562906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 317}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',32.3157,169359739,178764,NULL,'2022-01-28 08:16:29',1643357789,NULL),(1873389815,12394807,1,2355702,1,1,1,'B',1,0.810976,56,358268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 53, \"great\": 308}, \"maximum_statistics\": {\"great\": 410}}',33.1833,175084436,134394,NULL,'2022-10-14 09:24:43',1665739483,NULL),(1873398926,12394807,1,3680515,1,1,1,'B',1,0.874582,94,514513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 29, \"great\": 253}, \"maximum_statistics\": {\"great\": 299}}',34.5277,175066692,141572,NULL,'2022-10-13 08:14:31',1665648871,NULL),(1870027203,12394807,1,1920738,0,1,1,'B',1,0.870044,127,493571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 34, \"great\": 370}, \"maximum_statistics\": {\"great\": 454}}',35.6087,170219566,227736,NULL,'2022-03-04 04:43:27',1646369007,NULL),(1872595930,12394807,1,2442457,0,1,1,'B',1,0.885753,62,501592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 308}, \"maximum_statistics\": {\"great\": 372}}',36.1122,173924333,146490,NULL,'2022-08-13 05:57:12',1660370232,NULL),(1873450001,12394807,1,404231,0,1,1,'B',1,0.867797,65,464107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 237}, \"maximum_statistics\": {\"great\": 295}}',38.588,175106622,127156,NULL,'2022-10-15 12:57:50',1665838670,NULL),(1871191476,12394807,1,3431706,1,1,1,'B',1,0.868243,72,469750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 239}, \"maximum_statistics\": {\"great\": 296}}',39.5597,171908010,123920,NULL,'2022-05-15 09:52:32',1652608352,NULL),(1873400675,12394807,1,3198186,1,1,1,'A',1,0.929515,138,674544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 198}, \"maximum_statistics\": {\"great\": 227}}',40.1671,175106927,148892,NULL,'2022-10-15 13:14:05',1665839645,NULL),(1872430464,12394807,1,2889965,1,1,1,'B',1,0.898305,147,569842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 22, \"great\": 492, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 590}}',41.6679,173590506,343294,NULL,'2022-07-28 07:44:39',1658994279,NULL),(1872686651,12394807,1,1477611,1,1,1,'A',1,0.982143,115,771081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 219}, \"maximum_statistics\": {\"great\": 224}}',48.4269,174067264,144100,NULL,'2022-08-20 14:02:36',1661004156,NULL),(2495854352,12403581,1,355145,1,1,1,'A',1,0.924064,347,674427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 31, \"great\": 1254}, \"maximum_statistics\": {\"great\": 1442}}',NULL,183129441,1156156,NULL,'2024-03-12 22:04:41',1710281081,NULL),(2452243849,12403581,1,355146,1,1,1,'A',1,0.949394,713,770404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 13, \"great\": 1052, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1156}}',NULL,183032399,1120260,NULL,'2024-03-04 22:32:02',1709591522,NULL),(1850444606,12403581,1,440546,1,1,1,'A',1,0.936224,196,793077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 171}, \"maximum_statistics\": {\"great\": 196}}',NULL,140299072,165650,NULL,'2018-09-23 18:14:04',1537726444,NULL),(2976663248,12403581,1,440549,1,1,1,'B',1,0.830838,134,479234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 21, \"great\": 242}, \"maximum_statistics\": {\"great\": 334}}',NULL,184250465,196010,NULL,'2024-06-11 00:07:39',1718064459,NULL),(1850221095,12403581,1,449297,1,1,1,'C',1,0.7,5,464315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 2}, \"maximum_statistics\": {\"great\": 5}}',NULL,139941831,71850,NULL,'2018-09-04 04:18:11',1536034691,NULL),(1850221139,12403581,1,449297,1,1,1,'C',1,0.7,5,489425,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 2}, \"maximum_statistics\": {\"great\": 5}}',NULL,139941855,70950,NULL,'2018-09-04 04:21:43',1536034903,NULL),(1850221214,12403581,1,449297,1,1,1,'B',1,0.8,5,540301,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 3}, \"maximum_statistics\": {\"great\": 5}}',NULL,139941881,86100,NULL,'2018-09-04 04:24:50',1536035090,NULL),(1850221231,12403581,1,449297,1,1,1,'A',1,0.9,5,760862,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 4}, \"maximum_statistics\": {\"great\": 5}}',NULL,139941938,85950,NULL,'2018-09-04 04:31:22',1536035482,NULL),(1850221073,12403581,1,449297,1,1,1,'X',1,1,5,956107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 5}, \"maximum_statistics\": {\"great\": 5}}',NULL,139941805,84000,NULL,'2018-09-04 04:14:05',1536034445,NULL),(1850221116,12403581,1,449297,1,1,1,'XH',1,1,5,1128663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 5}, \"maximum_statistics\": {\"great\": 5}}',NULL,139941844,66900,NULL,'2018-09-04 04:20:15',1536034815,NULL),(1850221203,12403581,1,449297,1,1,1,'X',1,1,5,971076,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 5}, \"maximum_statistics\": {\"great\": 5}}',NULL,139941864,75300,NULL,'2018-09-04 04:22:47',1536034967,NULL),(1850447701,12403581,1,449297,1,1,1,'X',1,1,5,900664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 5}, \"maximum_statistics\": {\"great\": 5}}',NULL,140240758,83400,NULL,'2018-09-20 22:27:49',1537482469,NULL),(2452212161,12403581,1,451172,1,1,1,'A',1,0.96413,287,794075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 1074, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1143}}',NULL,183032340,1031948,NULL,'2024-03-04 22:22:54',1709590974,NULL),(1850239646,12403581,1,460045,1,1,1,'A',1,0.920213,94,682791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94}}',NULL,139956154,60992,NULL,'2018-09-05 00:53:02',1536108782,NULL),(1849462326,12403581,1,460046,1,1,1,'S',1,0.971831,71,793628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 67, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 71}}',NULL,138762607,56652,NULL,'2018-07-09 05:10:35',1531113035,NULL),(1850240448,12403581,1,460058,1,1,1,'X',1,1,26,902783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 26}}',NULL,139987829,49850,NULL,'2018-09-06 23:34:41',1536276881,NULL),(3575519694,12403581,1,482714,1,1,1,'A',1,0.935694,554,734349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 47, \"great\": 1253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1384}}',NULL,185539800,1305482,NULL,'2024-09-25 03:40:33',1727235633,NULL),(2795029624,12403581,1,514972,1,1,1,'B',1,0.875458,96,529605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 221}, \"maximum_statistics\": {\"great\": 273}}',NULL,183833309,142340,NULL,'2024-05-08 01:47:28',1715132848,NULL),(3753428329,12403581,1,514972,1,1,1,'A',1,0.941392,152,705303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 245}, \"maximum_statistics\": {\"great\": 273}}',NULL,185965104,181460,NULL,'2024-10-27 16:21:28',1730046088,NULL),(3250319680,12403581,1,801015,1,1,1,'A',1,0.903561,165,599959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',NULL,184847651,214150,NULL,'2024-07-31 01:10:00',1722388200,NULL),(2969268666,12403581,1,801096,1,1,1,'S',1,0.983696,276,875058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 267}, \"maximum_statistics\": {\"great\": 276}}',NULL,184233879,263850,NULL,'2024-06-09 15:46:57',1717948017,NULL),(2425090536,12403581,1,801372,1,1,1,'S',1,0.993197,147,875428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 145}, \"maximum_statistics\": {\"great\": 147}}',NULL,182971578,117040,NULL,'2024-02-29 01:27:13',1709170033,NULL),(2430876846,12403581,1,801374,0,1,1,'A',1,0.958333,59,815785,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 84}}',NULL,182985235,37945,NULL,'2024-03-01 05:40:48',1709271648,NULL),(2430880405,12403581,1,801374,1,1,1,'X',1,1,84,1003275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',NULL,182985245,51408,NULL,'2024-03-01 05:42:12',1709271732,NULL),(2425093238,12403581,1,801375,1,1,1,'S',1,0.964286,210,802788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 195}, \"maximum_statistics\": {\"great\": 210}}',NULL,182971582,187810,NULL,'2024-02-29 01:28:10',1709170090,NULL),(1849968282,12403581,1,727903,0,1,1,'D',1,0.262783,29,7363,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 703, \"miss\": 2287, \"great\": 589, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 3579}}',9.04521,139532055,352460,NULL,'2018-08-14 21:10:03',1534281003,NULL),(1849451489,12403581,1,1386414,1,1,1,'D',1,0.362893,13,22823,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 371, \"miss\": 788, \"great\": 369, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1528, \"legacy_combo_increase\": 1}}',10.0599,138736898,253460,NULL,'2018-07-07 20:16:24',1530994584,NULL),(1850250042,12403581,1,1516343,1,1,1,'D',1,0.385787,14,14699,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 285, \"great\": 150, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 591}}',11.9872,139904235,81382,NULL,'2018-09-02 05:32:40',1535866360,NULL),(1849043269,12403581,1,822693,1,1,1,'S',1,0.952381,21,927994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 19}, \"maximum_statistics\": {\"great\": 21}}',13.7178,138174927,75552,NULL,'2018-06-09 02:51:51',1528512711,NULL),(1849024556,12403581,1,82574,0,1,1,'C',1,0.716981,13,418701,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 30, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 2}}',13.9416,138177457,193138,NULL,'2018-06-09 06:11:11',1528524671,NULL),(1849105268,12403581,1,910886,1,1,1,'B',1,0.832353,76,599143,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 116, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 170}}',15.7314,138214885,238875,NULL,'2018-06-10 19:04:44',1528657484,NULL),(1849281529,12403581,1,1564521,1,1,1,'D',1,0.42002,16,26750,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 293, \"miss\": 430, \"great\": 271, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 994}}',15.7349,138452911,217410,NULL,'2018-06-23 02:39:17',1529721557,NULL),(1849152123,12403581,1,959427,1,1,1,'D',1,0.458577,24,29182,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 418, \"miss\": 438, \"great\": 339, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1195}}',16.5656,138446316,229228,NULL,'2018-06-22 18:06:34',1529690794,NULL),(1849110172,12403581,1,1480576,1,1,1,'C',1,0.721739,34,377757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 61, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 115}}',17.2681,138131244,160190,NULL,'2018-06-06 20:16:02',1528316162,NULL),(1849008421,12403581,1,12944,1,1,1,'B',1,0.82839,165,537241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 158, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 236, \"legacy_combo_increase\": 1}}',18.1748,138079054,210912,NULL,'2018-06-04 04:17:48',1528085868,NULL),(1850445157,12403581,1,31378,1,1,1,'S',1,0.961538,26,767043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 24}, \"maximum_statistics\": {\"great\": 26, \"legacy_combo_increase\": 2}}',18.4186,140334778,115056,NULL,'2018-09-25 23:10:31',1537917031,NULL),(1861388127,12403581,1,430499,1,1,1,'X',1,1,28,869505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 28}}',18.6006,157078630,164857,NULL,'2020-12-21 16:17:07',1608567427,NULL),(1850985236,12403581,1,116129,1,1,1,'X',1,1,23,880879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 23, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 23}}',18.6206,141025354,220605,NULL,'2018-11-04 16:13:18',1541347998,NULL),(1849037277,12403581,1,31378,1,1,1,'S',1,0.980769,26,795289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 25}, \"maximum_statistics\": {\"great\": 26, \"legacy_combo_increase\": 2}}',18.6749,138239302,126406,NULL,'2018-06-12 04:41:50',1528778510,NULL),(1849011948,12403581,1,18874,0,1,1,'C',1,0.780645,36,341709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 102}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',18.6758,138079102,84736,NULL,'2018-06-04 04:22:27',1528086147,NULL),(1849071487,12403581,1,1463161,1,1,1,'C',1,0.794393,145,53303,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 94, \"great\": 661}, \"maximum_statistics\": {\"great\": 963}}',19.2243,138150328,302828,NULL,'2018-06-07 20:37:48',1528403868,NULL),(1850370764,12403581,1,348549,1,1,1,'S',1,0.983333,30,866191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 29, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 30}}',19.2403,140132100,201410,NULL,'2018-09-14 23:21:48',1536967308,NULL),(1849549725,12403581,1,278000,0,1,1,'D',1,0.675908,48,97074,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 108, \"great\": 292, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 523}}',19.3756,138961509,126350,NULL,'2018-07-18 19:20:23',1531941623,NULL),(1849152113,12403581,1,959426,1,1,1,'D',1,0.462979,28,28373,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 332, \"miss\": 436, \"great\": 353, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1121}}',19.4189,138446227,201426,NULL,'2018-06-22 18:01:09',1529690469,NULL),(1849189468,12403581,1,1119527,1,1,1,'B',1,0.82967,103,473027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 35, \"great\": 275, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 364}}',20.1516,138430177,380597,NULL,'2018-06-21 21:41:12',1529617272,NULL),(1849016359,12403581,1,78335,0,1,1,'B',1,0.861386,34,548487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 82, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 101}}',20.1822,138171717,110074,NULL,'2018-06-08 22:14:26',1528496066,NULL),(1849110232,12403581,1,1480576,1,1,1,'B',1,0.891304,115,694658,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 90, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 115}}',21.102,138171748,218735,NULL,'2018-06-08 22:17:10',1528496230,NULL),(1849013828,12403581,1,18875,1,1,1,'A',1,0.946429,40,788503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 52}, \"maximum_statistics\": {\"great\": 56}}',21.2362,138239413,118428,NULL,'2018-06-12 04:50:59',1528779059,NULL),(1850269370,12403581,1,1468370,1,1,1,'B',1,0.856771,192,644586,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 137, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 192}}',21.8004,139941663,157592,NULL,'2018-09-04 03:57:29',1536033449,NULL),(1849518599,12403581,1,673260,1,1,1,'B',1,0.823718,104,540366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 103, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 156}}',21.9301,138948108,87565,NULL,'2018-07-18 04:33:12',1531888392,NULL),(1853027108,12403581,1,1073361,1,1,1,'C',1,0.733728,74,275020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 88}, \"maximum_statistics\": {\"great\": 169}}',22.1405,144316256,76514,NULL,'2019-05-17 00:24:37',1558052677,NULL),(1849061313,12403581,1,1454964,1,1,1,'B',1,0.825607,109,465434,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 31, \"great\": 326, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 453}}',22.5636,138171824,285145,NULL,'2018-06-08 22:22:41',1528496561,NULL),(1849079805,12403581,1,1384737,1,1,1,'A',1,0.933673,69,742114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 86, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 98}}',22.9536,138251279,260701,NULL,'2018-06-12 19:01:57',1528830117,NULL),(1851013833,12403581,1,231600,1,1,1,'S',1,0.965909,44,814300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 41, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 44}}',23.1355,141025176,286485,NULL,'2018-11-04 16:02:50',1541347370,NULL),(1849109673,12403581,1,134299,1,1,1,'A',1,0.908,117,682087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 105, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 125}}',23.2022,138114796,155658,NULL,'2018-06-06 00:13:21',1528244001,NULL),(1851028504,12403581,1,70105,1,1,1,'S',1,0.96729,107,825095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 100, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 107}}',23.3054,141047682,179196,NULL,'2018-11-06 02:40:15',1541472015,NULL),(1850152672,12403581,1,1233540,0,1,1,'B',1,0.849558,66,43761,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 174, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 226}}',23.4402,139895557,73486,NULL,'2018-09-01 19:20:53',1535829653,NULL),(1849523320,12403581,1,18875,1,1,1,'S',1,0.964286,56,890655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 52}, \"maximum_statistics\": {\"great\": 56}}',23.6447,138948031,124325,NULL,'2018-07-18 04:24:43',1531887883,NULL),(1849091073,12403581,1,53016,1,1,1,'A',1,0.947761,67,717510,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 60, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 67}}',23.9274,138235730,127720,NULL,'2018-06-11 22:27:49',1528756069,NULL),(1856967070,12403581,1,31378,1,1,1,'X',1,1,26,885256,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26}, \"maximum_statistics\": {\"great\": 26, \"legacy_combo_increase\": 2}}',23.9472,150293079,124598,NULL,'2020-04-20 05:20:43',1587360043,NULL),(1849062303,12403581,1,42019,1,1,1,'S',1,0.986667,75,891568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 73, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 75}}',24.0122,138239225,236346,NULL,'2018-06-12 04:34:37',1528778077,NULL),(1849136205,12403581,1,12787,0,1,1,'S',1,0.991228,57,787937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 56, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 57}}',24.5845,138430704,43775,NULL,'2018-06-21 22:28:57',1529620137,NULL),(1849009018,12403581,1,16295,1,1,1,'A',1,0.943878,98,757066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 87, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 98}}',24.6939,138239368,141174,NULL,'2018-06-12 04:47:20',1528778840,NULL),(1849024575,12403581,1,82574,1,1,1,'B',1,0.867925,50,675528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 40, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 2}}',24.9039,138177501,208820,NULL,'2018-06-09 06:13:54',1528524834,NULL),(1857053689,12403581,1,843307,1,1,1,'X',1,1,28,886152,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28}, \"maximum_statistics\": {\"great\": 28}}',25.3032,150293025,51300,NULL,'2020-04-20 05:17:36',1587359856,NULL),(1850030872,12403581,1,12787,0,1,1,'X',1,1,57,780248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 57}}',25.3098,139719112,45432,NULL,'2018-08-24 01:57:36',1535075856,NULL),(1850156408,12403581,1,12787,1,1,1,'XH',1,1,57,893525,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 57}}',25.3717,139941959,47427,NULL,'2018-09-04 04:34:14',1536035654,NULL),(1849022026,12403581,1,24252,1,1,1,'C',1,0.784849,42,380404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 105, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 165}}',25.3906,138215543,113420,NULL,'2018-06-10 19:41:02',1528659662,NULL),(1850152693,12403581,1,1233540,0,1,1,'C',1,0.774336,39,161852,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 26, \"great\": 150, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 226}}',25.5008,139895680,71444,NULL,'2018-09-01 19:26:57',1535830017,NULL),(1856967080,12403581,1,31378,1,1,1,'XH',1,1,26,938120,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26}, \"maximum_statistics\": {\"great\": 26, \"legacy_combo_increase\": 2}}',25.7432,150293211,124585,NULL,'2020-04-20 05:27:57',1587360477,NULL),(1849146652,12403581,1,21674,1,1,1,'S',1,0.979167,48,912969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 46, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 48}}',25.7944,138433293,203880,NULL,'2018-06-22 02:30:17',1529634617,NULL),(1849146627,12403581,1,21674,1,1,1,'S',1,0.989583,48,884501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 47, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 48}}',26.1082,138336665,201858,NULL,'2018-06-17 02:42:57',1529203377,NULL),(1849016325,12403581,1,78335,0,1,1,'B',1,0.816832,41,469827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 71}, \"maximum_statistics\": {\"great\": 101}}',26.3369,138171398,101082,NULL,'2018-06-08 21:52:05',1528494725,NULL),(1849008413,12403581,1,12943,1,1,1,'S',1,0.994253,87,1025455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 86, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 87, \"legacy_combo_increase\": 2}}',26.7793,138239179,239082,NULL,'2018-06-12 04:30:38',1528777838,NULL),(1849446712,12403581,1,1384737,1,1,1,'A',1,0.94898,58,817637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 89, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 98}}',27.0939,138665484,258040,NULL,'2018-07-04 04:24:06',1530678246,NULL),(1849052152,12403581,1,95857,1,1,1,'S',1,0.985294,102,808518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 99, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 102}}',27.1018,138239277,205446,NULL,'2018-06-12 04:39:47',1528778387,NULL),(1849036168,12403581,1,968087,1,1,1,'C',1,0.79822,135,418041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 6, \"great\": 207, \"large_bonus\": 186}, \"maximum_statistics\": {\"great\": 337}}',27.3442,138250926,300254,NULL,'2018-06-12 18:39:25',1528828765,NULL),(1850535088,12403581,1,994523,1,1,1,'S',1,0.98913,46,822011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 45, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 46}}',27.5801,140528827,81822,NULL,'2018-10-06 19:13:35',1538853215,NULL),(1849418598,12403581,1,1233529,1,1,1,'A',1,0.940678,59,837601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 52, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 59}}',27.7057,138699933,38676,NULL,'2018-07-06 00:46:30',1530837990,NULL),(1849146638,12403581,1,21674,1,1,1,'SH',1,0.989583,48,1037661,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 47, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 48}}',28.1764,138336786,193952,NULL,'2018-06-17 02:52:06',1529203926,NULL),(1849016332,12403581,1,78335,1,1,1,'S',1,0.950495,101,766197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 91}, \"maximum_statistics\": {\"great\": 101}}',28.1904,138171430,141725,NULL,'2018-06-08 21:54:30',1528494870,NULL),(1849091737,12403581,1,896934,1,1,1,'C',1,0.777652,44,320095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 39, \"great\": 285, \"large_bonus\": 202}, \"maximum_statistics\": {\"great\": 443}}',28.4065,138215623,252000,NULL,'2018-06-10 19:46:50',1528660010,NULL),(1849225038,12403581,1,58456,1,1,1,'S',1,0.986842,38,894856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',28.5366,138269467,138295,NULL,'2018-06-13 18:45:17',1528915517,NULL),(1850261888,12403581,1,673260,1,1,1,'A',1,0.923077,156,805774,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 132, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 156}}',28.5747,139922838,124554,NULL,'2018-09-03 02:57:40',1535943460,NULL),(1849037264,12403581,1,31359,1,1,1,'B',1,0.815789,50,399947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 20, \"great\": 200, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 285}}',28.6228,138215575,121230,NULL,'2018-06-10 19:43:22',1528659802,NULL),(1849024547,12403581,1,82574,1,1,1,'X',1,1,53,899869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 2}}',28.7011,138177407,249588,NULL,'2018-06-09 06:08:10',1528524490,NULL),(1849225029,12403581,1,58456,1,1,1,'X',1,1,38,850407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',28.705,138269433,126075,NULL,'2018-06-13 18:43:13',1528915393,NULL),(1849156331,12403581,1,1071975,1,1,1,'B',1,0.85625,195,577997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 176, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 240}}',28.8381,138429974,192280,NULL,'2018-06-21 21:23:14',1529616194,NULL),(1849002758,12403581,1,238858,0,1,1,'B',1,0.881303,136,533908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 20, \"great\": 383, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 476}}',28.9087,138114748,385907,NULL,'2018-06-06 00:09:38',1528243778,NULL),(1849211496,12403581,1,600909,1,1,1,'S',1,0.970874,103,816840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 97, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 103}}',28.9213,138355860,180522,NULL,'2018-06-17 23:58:03',1529279883,NULL),(1849024599,12403581,1,82574,1,1,1,'S',1,0.990566,53,933143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 52, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 2}}',28.9366,138177646,253840,NULL,'2018-06-09 06:23:56',1528525436,NULL),(1849523333,12403581,1,18875,1,1,1,'SH',1,0.991071,56,1075741,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 56}}',29.1197,138948060,125818,NULL,'2018-07-18 04:27:46',1531888066,NULL),(1849148695,12403581,1,395873,1,1,1,'S',1,0.966102,177,824123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 165, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 177}}',29.3329,138429804,396638,NULL,'2018-06-21 21:09:01',1529615341,NULL),(1850241839,12403581,1,1198946,1,1,1,'B',1,0.849609,94,520613,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 186, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 1}}',30.5164,139956665,161960,NULL,'2018-09-05 01:44:14',1536111854,NULL),(1849101503,12403581,1,476367,1,1,1,'X',1,1,58,894652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 58}}',30.5935,138239324,113172,NULL,'2018-06-12 04:43:55',1528778635,NULL),(1850464403,12403581,1,315046,1,1,1,'X',1,1,56,966225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 56}}',30.64,140224751,259060,NULL,'2018-09-19 21:37:25',1537393045,NULL),(1849016347,12403581,1,78335,1,1,1,'SH',1,0.960396,101,813690,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 93, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 101}}',30.7976,138171667,152025,NULL,'2018-06-08 22:11:04',1528495864,NULL),(1849108917,12403581,1,133612,1,1,1,'A',1,0.978102,88,816025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 133, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 137}}',30.8258,138215078,251459,NULL,'2018-06-10 19:15:30',1528658130,NULL),(1851256749,12403581,1,51082,0,1,1,'S',1,0.993421,76,854947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 76, \"legacy_combo_increase\": 3}}',30.8709,141569148,129546,NULL,'2018-12-08 01:30:38',1544232638,NULL),(1849119293,12403581,1,142292,1,1,1,'S',1,0.982143,56,863678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 54, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 56}}',30.8983,138239437,158556,NULL,'2018-06-12 04:52:55',1528779175,NULL),(1849007277,12403581,1,12788,0,1,1,'S',1,0.957983,119,789563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 109, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 119}}',31.039,138079073,85620,NULL,'2018-06-04 04:19:40',1528085980,NULL),(1850199510,12403581,1,865235,1,1,1,'S',1,0.968992,129,878875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 121, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 129}}',31.0518,139922749,109978,NULL,'2018-09-03 02:48:29',1535942909,NULL),(1850498866,12403581,1,492173,1,1,1,'X',1,1,51,936892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 51}}',31.2107,140352899,215320,NULL,'2018-09-27 02:54:42',1538016882,NULL),(1850477449,12403581,1,112595,1,1,1,'S',1,0.975,60,854417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 57, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 60}}',31.3542,140274339,197160,NULL,'2018-09-22 16:10:40',1537632640,NULL),(1850524207,12403581,1,67795,1,1,1,'X',1,1,55,903038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 55}}',31.7608,140224721,177607,NULL,'2018-09-19 21:34:26',1537392866,NULL),(1850329529,12403581,1,37965,1,1,1,'S',1,0.96875,96,904814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 90, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 96}}',31.9684,140132312,107255,NULL,'2018-09-14 23:43:16',1536968596,NULL),(1849143172,12403581,1,81337,1,1,1,'B',1,0.891753,97,647396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 76, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 97}}',32.0388,138410699,186494,NULL,'2018-06-20 22:09:10',1529532550,NULL),(1849024579,12403581,1,82574,1,1,1,'A',1,0.943396,53,803313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 47, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 2}}',32.0721,138177584,213300,NULL,'2018-06-09 06:19:52',1528525192,NULL),(1849063219,12403581,1,1506885,1,1,1,'B',1,0.851636,158,516730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 13, \"great\": 314}, \"maximum_statistics\": {\"great\": 428}}',32.2883,138251038,254518,NULL,'2018-06-12 18:47:15',1528829235,NULL),(1849126151,12403581,1,240357,1,1,1,'A',1,0.945833,120,790232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 107, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 120}}',32.2988,138289018,195926,NULL,'2018-06-14 18:59:31',1529002771,NULL),(1850443651,12403581,1,287605,1,1,1,'X',1,1,71,984586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 71}}',32.5361,140224629,154600,NULL,'2018-09-19 21:26:34',1537392394,NULL),(1850313021,12403581,1,29033,1,1,1,'X',1,1,90,903939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 90}}',32.763,140132249,67050,NULL,'2018-09-14 23:36:39',1536968199,NULL),(1849219785,12403581,1,476367,1,1,1,'X',1,1,58,956197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 58}}',32.79,138269558,116470,NULL,'2018-06-13 18:52:15',1528915935,NULL),(1849007974,12403581,1,12789,0,1,1,'A',1,0.906417,187,719860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 152, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 187}}',33.0059,138079136,158860,NULL,'2018-06-04 04:26:11',1528086371,NULL),(1861318683,12403581,1,1606605,1,1,1,'C',1,0.751509,95,306270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 54, \"great\": 304, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 497}}',33.2001,157061842,221650,NULL,'2020-12-21 02:52:54',1608519174,NULL),(1850772122,12403581,1,1593833,1,1,1,'C',1,0.773838,106,170230,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 342, \"miss\": 116, \"great\": 811, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1269}}',33.2013,140789298,481502,NULL,'2018-10-21 19:28:31',1540150111,NULL),(1850497576,12403581,1,53016,1,1,1,'S',1,0.992537,67,840794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 66, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 67}}',33.219,140274279,135620,NULL,'2018-09-22 16:08:39',1537632519,NULL),(1849135013,12403581,1,10868,1,1,1,'A',1,0.927273,275,724774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 235, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 275}}',33.2668,138269406,372464,NULL,'2018-06-13 18:41:03',1528915263,NULL),(1849091063,12403581,1,53016,1,1,1,'X',1,1,67,805181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 67}}',33.7247,138235699,133293,NULL,'2018-06-11 22:24:49',1528755889,NULL),(1850478943,12403581,1,197987,1,1,1,'X',1,1,71,911553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 71}}',33.8218,140273932,188760,NULL,'2018-09-22 15:52:08',1537631528,NULL),(1849233957,12403581,1,137235,1,1,1,'A',1,0.933594,256,787992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 222, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 256}}',34.0154,138269328,206950,NULL,'2018-06-13 18:36:19',1528914979,NULL),(1850477125,12403581,1,469471,1,1,1,'S',1,0.994505,91,921245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 90, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 91, \"legacy_combo_increase\": 1}}',34.1712,140352924,432175,NULL,'2018-09-27 02:59:03',1538017143,NULL),(1849105281,12403581,1,910886,1,1,1,'S',1,0.985294,170,958685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 165, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 170}}',34.4377,138239131,311724,NULL,'2018-06-12 04:26:10',1528777570,NULL),(1849022032,12403581,1,24254,1,1,1,'A',1,0.938406,100,704666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 122, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 138}}',34.5309,138250617,126236,NULL,'2018-06-12 18:19:07',1528827547,NULL),(1849068685,12403581,1,107286,1,1,1,'S',1,0.972527,182,848675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 172, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 182}}',34.6306,138215203,439628,NULL,'2018-06-10 19:21:51',1528658511,NULL),(1850464738,12403581,1,186676,1,1,1,'S',1,0.987805,82,908968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 80, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 82}}',34.8533,140274379,155455,NULL,'2018-09-22 16:12:31',1537632751,NULL),(1849418605,12403581,1,1233529,1,1,1,'S',1,0.991525,59,932393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 58, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 59}}',35.0025,138700269,40512,NULL,'2018-07-06 01:17:04',1530839824,NULL),(1850147325,12403581,1,240202,1,1,1,'S',1,0.975248,101,889517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 96, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 1}}',35.3543,139988818,170360,NULL,'2018-09-07 00:58:39',1536281919,NULL),(1850219199,12403581,1,112634,1,1,1,'S',1,0.963918,97,849599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 90, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 97}}',35.3557,139988374,166385,NULL,'2018-09-07 00:24:04',1536279844,NULL),(1849175462,12403581,1,37344,1,1,1,'S',1,0.994186,86,992572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 85, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 86, \"legacy_combo_increase\": 2}}',35.3653,138336871,212850,NULL,'2018-06-17 02:58:55',1529204335,NULL),(1849127431,12403581,1,354,1,1,1,'B',1,0.85,217,550267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 192, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 2}}',35.3728,138288935,282670,NULL,'2018-06-14 18:55:13',1529002513,NULL),(2420065553,12403581,1,1773539,1,1,1,'S',1,0.995049,101,932028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 100, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 101}}',35.3933,182959995,165445,NULL,'2024-02-28 01:55:47',1709085347,NULL),(1849049873,12403581,1,254475,1,1,1,'S',1,0.955782,147,887431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 134, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 147}}',35.5127,138215363,207267,NULL,'2018-06-10 19:30:14',1528659014,NULL),(1849164349,12403581,1,31379,1,1,1,'B',1,0.866242,157,599330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 115, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 157}}',35.5847,138289218,163946,NULL,'2018-06-14 19:11:58',1529003518,NULL),(1850380807,12403581,1,133612,1,1,1,'S',1,0.992701,137,916121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 137}}',35.6681,140132210,266511,NULL,'2018-09-14 23:31:44',1536967904,NULL),(1849131521,12403581,1,74960,1,1,1,'A',1,0.917098,136,666080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 165, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 193, \"legacy_combo_increase\": 3}}',35.7063,138429865,252644,NULL,'2018-06-21 21:14:17',1529615657,NULL),(1850188764,12403581,1,92442,1,1,1,'S',1,0.960396,101,861262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 93, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 3}}',35.8016,139988145,243340,NULL,'2018-09-07 00:03:45',1536278625,NULL),(1849201558,12403581,1,118712,1,1,1,'S',1,0.97351,151,814386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 143, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 151}}',35.8445,138411075,366556,NULL,'2018-06-20 22:45:09',1529534709,NULL),(1849239553,12403581,1,142292,1,1,1,'S',1,0.991071,56,934806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 55, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 56}}',36.0074,138433332,157150,NULL,'2018-06-22 02:34:03',1529634843,NULL),(1850395278,12403581,1,144416,1,1,1,'S',1,0.989474,95,820160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 93, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 95}}',36.0363,140196417,248060,NULL,'2018-09-18 03:58:24',1537243104,NULL),(1849148772,12403581,1,265595,1,1,1,'A',1,0.979508,221,854068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 235, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 244}}',36.1261,138429673,329330,NULL,'2018-06-21 20:58:30',1529614710,NULL),(1849038426,12403581,1,821029,1,1,1,'X',1,1,99,953686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 99}}',36.1734,138239491,171178,NULL,'2018-06-12 04:58:15',1528779495,NULL),(1850411229,12403581,1,1148432,1,1,1,'S',1,0.967128,289,802475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 270, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 289}}',36.248,140274024,279224,NULL,'2018-09-22 15:56:32',1537631792,NULL),(1850339675,12403581,1,186026,1,1,1,'S',1,0.981928,83,885198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 80, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 1}}',36.2731,140196562,133112,NULL,'2018-09-18 04:11:57',1537243917,NULL),(1850478948,12403581,1,197987,1,1,1,'X',1,1,71,962153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 71}}',36.2751,140274222,186590,NULL,'2018-09-22 16:06:00',1537632360,NULL),(1850191220,12403581,1,398617,1,1,1,'S',1,0.994186,86,947205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 85, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 86}}',36.3233,139988319,202200,NULL,'2018-09-07 00:19:34',1536279574,NULL),(1849188503,12403581,1,43009,1,1,1,'X',1,1,66,903259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 66}}',36.4019,138257535,144084,NULL,'2018-06-13 04:36:06',1528864566,NULL),(1849148152,12403581,1,22622,1,1,1,'A',1,0.909722,144,702622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 118, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 144, \"legacy_combo_increase\": 1}}',36.6027,138411131,152428,NULL,'2018-06-20 22:50:29',1529535029,NULL),(1850189722,12403581,1,731230,1,1,1,'S',1,0.99115,113,868491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 113}}',36.8293,139955801,79704,NULL,'2018-09-05 00:07:47',1536106067,NULL),(1849125078,12403581,1,72492,1,1,1,'S',1,0.977124,153,938550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 146, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 153}}',36.87,138411307,255045,NULL,'2018-06-20 23:06:50',1529536010,NULL),(1849188493,12403581,1,42998,1,1,1,'C',1,0.790936,191,461809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 3, \"great\": 202, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 342}}',36.9758,138410513,353000,NULL,'2018-06-20 21:54:20',1529531660,NULL),(1850374144,12403581,1,805875,1,1,1,'S',1,0.963576,151,867391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 140, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 151}}',37.0219,140196334,185282,NULL,'2018-09-18 03:46:55',1537242415,NULL),(1850344387,12403581,1,1198947,1,1,1,'S',1,0.983051,118,945532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 114, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 118, \"legacy_combo_increase\": 1}}',37.2217,140132236,123498,NULL,'2018-09-14 23:34:52',1536968092,NULL),(1849004226,12403581,1,9891,1,1,1,'A',1,0.913514,98,599341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 156, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 185}}',37.3107,138095226,156600,NULL,'2018-06-04 23:16:50',1528154210,NULL),(1849034751,12403581,1,30151,1,1,1,'A',1,0.925214,181,670091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 204, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 234}}',37.4713,138250575,200872,NULL,'2018-06-12 18:16:29',1528827389,NULL),(1849127525,12403581,1,149385,1,1,1,'S',1,0.985075,134,896213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 130, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 134}}',37.5844,138429709,156808,NULL,'2018-06-21 21:01:35',1529614895,NULL),(1860469732,12403581,1,1675836,0,1,1,'C',1,0.794872,51,340671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',37.6561,155745766,71640,NULL,'2020-11-07 04:18:50',1604722730,NULL),(1850222517,12403581,1,1175617,1,1,1,'S',1,0.989583,96,951129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 94, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 96}}',37.9627,139987903,93029,NULL,'2018-09-06 23:40:27',1536277227,NULL),(1850148183,12403581,1,72711,1,1,1,'S',1,0.988806,134,886607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 131, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 134}}',38.1317,139988247,199240,NULL,'2018-09-07 00:13:11',1536279191,NULL),(2420077400,12403581,1,1773539,1,1,1,'XH',1,1,101,1051179,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 101}}',38.2989,182960012,165941,NULL,'2024-02-28 01:59:53',1709085593,NULL),(1850153162,12403581,1,818077,0,1,1,'S',1,0.971154,156,833957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 147, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 156}}',38.6077,139941572,115838,NULL,'2018-09-04 03:47:47',1536032867,NULL),(1850430431,12403581,1,276224,1,1,1,'S',1,0.994624,93,961002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 92, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 93}}',38.6193,140224853,164160,NULL,'2018-09-19 21:49:11',1537393751,NULL),(1850369608,12403581,1,620671,1,1,1,'S',1,0.985981,107,897812,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 104, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 107}}',38.8215,140196536,162075,NULL,'2018-09-18 04:09:41',1537243781,NULL),(1850448576,12403581,1,1184106,1,1,1,'S',1,0.989796,98,923596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 96, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 98}}',38.9409,140352939,219090,NULL,'2018-09-27 03:01:26',1538017286,NULL),(1850887765,12403581,1,1426819,1,1,1,'S',1,0.989691,97,928624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 95, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 97}}',38.9631,141006657,136800,NULL,'2018-11-03 18:06:24',1541268384,NULL),(1850234858,12403581,1,53746,1,1,1,'S',1,0.989474,95,942327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 93, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 95, \"legacy_combo_increase\": 1}}',39.1097,139988349,128815,NULL,'2018-09-07 00:22:02',1536279722,NULL),(1850202353,12403581,1,181777,1,1,1,'X',1,1,101,953894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 101}}',39.2291,139988296,150160,NULL,'2018-09-07 00:17:09',1536279429,NULL),(1849424708,12403581,1,277998,1,1,1,'S',1,0.991935,124,910792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 122, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 124}}',39.2693,138665424,110221,NULL,'2018-07-04 04:18:11',1530677891,NULL),(1850456473,12403581,1,563742,1,1,1,'S',1,0.965517,116,829752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 108, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 116}}',39.2776,140274523,257645,NULL,'2018-09-22 16:19:44',1537633184,NULL),(1849175472,12403581,1,37344,1,1,1,'S',1,0.994186,86,1057984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 85, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 86, \"legacy_combo_increase\": 2}}',39.3501,138336926,216934,NULL,'2018-06-17 03:02:45',1529204565,NULL),(1849036600,12403581,1,30905,1,1,1,'A',1,0.919463,76,641113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 126, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 149}}',39.6579,138250675,91794,NULL,'2018-06-12 18:22:48',1528827768,NULL),(1849063545,12403581,1,1506886,1,1,1,'A',1,0.941092,290,799515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 308}, \"maximum_statistics\": {\"great\": 348}}',39.6797,138215929,306462,NULL,'2018-06-10 20:06:07',1528661167,NULL),(1850850411,12403581,1,636655,1,1,1,'S',1,0.995098,102,924601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 101, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 102}}',39.6802,140822211,188700,NULL,'2018-10-23 23:12:06',1540336326,NULL),(1850191374,12403581,1,398619,1,1,1,'S',1,0.95614,171,848042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 156, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 171}}',39.787,139988678,216456,NULL,'2018-09-07 00:46:39',1536281199,NULL),(1850164537,12403581,1,981753,1,1,1,'S',1,0.984615,130,871716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 126, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 130}}',39.793,139941551,116521,NULL,'2018-09-04 03:45:05',1536032705,NULL),(1849110219,12403581,1,1480576,1,1,1,'SH',1,0.995652,115,983992,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 114, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 115}}',39.8748,138155664,222167,NULL,'2018-06-08 05:22:48',1528435368,NULL),(1849230816,12403581,1,136137,1,1,1,'S',1,0.975124,201,867903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 191, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 201}}',39.9719,138411037,264596,NULL,'2018-06-20 22:40:52',1529534452,NULL),(1849222708,12403581,1,1514865,1,1,1,'A',1,0.950588,242,816592,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 384, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 425}}',40.0004,138274998,500855,NULL,'2018-06-14 02:36:12',1528943772,NULL),(1850994589,12403581,1,124079,1,1,1,'X',1,1,83,926054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 3}}',40.2131,141025209,167950,NULL,'2018-11-04 16:04:36',1541347476,NULL),(1849077132,12403581,1,1514865,1,1,1,'B',1,0.834118,262,567140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 9, \"great\": 293, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 425}}',40.3526,138253566,433752,NULL,'2018-06-12 21:41:31',1528839691,NULL),(1850327667,12403581,1,1319600,1,1,1,'S',1,0.972561,164,934159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 155, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 164}}',40.4619,140132160,129154,NULL,'2018-09-14 23:27:33',1536967653,NULL),(1849042545,12403581,1,173172,1,1,1,'A',1,0.948276,114,765681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 105, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 116}}',40.913,138114694,145148,NULL,'2018-06-06 00:04:47',1528243487,NULL),(1850152681,12403581,1,1233540,0,1,1,'B',1,0.891593,86,174866,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 189, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 226}}',40.9191,139895658,90251,NULL,'2018-09-01 19:25:50',1535829950,NULL),(1850270084,12403581,1,1599879,1,1,1,'S',1,0.986339,183,922404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 178, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 183}}',41.0423,139956502,195923,NULL,'2018-09-05 01:28:49',1536110929,NULL),(1849941215,12403581,1,179425,1,1,1,'C',1,0.797436,107,395992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 19, \"great\": 251, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 390}}',41.0607,139529116,196124,NULL,'2018-08-14 18:06:09',1534269969,NULL),(1850898209,12403581,1,240093,1,1,1,'S',1,0.957547,106,818424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 97, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 106}}',41.1911,140912675,222508,NULL,'2018-10-29 03:08:54',1540782534,NULL),(1850320593,12403581,1,33669,0,1,1,'S',1,0.962963,108,856634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 100, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 108}}',41.2545,140196576,158019,NULL,'2018-09-18 04:14:04',1537244044,NULL),(1857053654,12403581,1,843308,1,1,1,'X',1,1,90,885982,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 90}}',41.34,150293494,64195,NULL,'2020-04-20 05:44:57',1587361497,NULL),(1849485706,12403581,1,1608663,1,1,1,'S',1,0.990385,156,926903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 153, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 156}}',41.3818,138700146,171117,NULL,'2018-07-06 01:07:11',1530839231,NULL),(1849016339,12403581,1,78335,1,1,1,'X',1,1,101,860745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 101}}',41.4249,138171587,152724,NULL,'2018-06-08 22:05:52',1528495552,NULL),(1849380663,12403581,1,363640,1,1,1,'B',1,0.887409,413,670339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 320, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 413}}',41.5239,138700005,413642,NULL,'2018-07-06 00:52:20',1530838340,NULL),(1849126732,12403581,1,1183812,1,1,1,'S',1,0.980663,181,909928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 174, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 181}}',41.5991,138433260,226250,NULL,'2018-06-22 02:27:27',1529634447,NULL),(1850171472,12403581,1,265595,1,1,1,'S',1,0.987705,244,947799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 238, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 244}}',41.6904,139987795,358015,NULL,'2018-09-06 23:31:27',1536276687,NULL),(1850381339,12403581,1,134299,1,1,1,'S',1,0.988,125,923809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 122, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 125}}',41.8112,140132368,167740,NULL,'2018-09-14 23:47:40',1536968860,NULL),(1849424713,12403581,1,277998,1,1,1,'S',1,0.987903,124,959711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 121, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 124}}',41.8921,138665441,114875,NULL,'2018-07-04 04:19:54',1530677994,NULL),(1851240920,12403581,1,979769,0,1,1,'S',1,0.981132,318,844423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 306}, \"maximum_statistics\": {\"great\": 318}}',41.9726,141569106,263256,NULL,'2018-12-08 01:28:19',1544232499,NULL),(1861299221,12403581,1,1575179,1,1,1,'X',1,1,95,942679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 95}}',42.132,157079341,71514,NULL,'2020-12-21 16:43:53',1608569033,NULL),(1849110148,12403581,1,1480576,1,1,1,'X',1,1,115,907074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 115}}',42.2885,138117860,232161,NULL,'2018-06-06 05:10:57',1528261857,NULL),(1850118234,12403581,1,133614,1,1,1,'A',1,0.915452,294,686212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 287, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 343}}',42.3246,139739488,329040,NULL,'2018-08-25 01:43:14',1535161394,NULL),(1850311084,12403581,1,865235,1,1,1,'S',1,0.992248,129,989700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 127, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 129}}',42.4781,140132137,114250,NULL,'2018-09-14 23:25:20',1536967520,NULL),(1850327002,12403581,1,1657948,1,1,1,'S',1,0.975936,187,884862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 178, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 187}}',42.6077,140196607,187410,NULL,'2018-09-18 04:17:44',1537244264,NULL),(1849129252,12403581,1,1559,1,1,1,'S',1,0.96087,115,833019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 106, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 115, \"legacy_combo_increase\": 5}}',42.6176,138410756,249426,NULL,'2018-06-20 22:14:38',1529532878,NULL),(1850331878,12403581,1,1661185,1,1,1,'S',1,0.973214,168,927301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 159, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 168}}',42.8491,140132388,200479,NULL,'2018-09-14 23:50:04',1536969004,NULL),(1861318180,12403581,1,1894754,1,1,1,'S',1,0.988281,128,863972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 125, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 128}}',43.0499,157079497,137089,NULL,'2020-12-21 16:49:22',1608569362,NULL),(1849091057,12403581,1,53015,1,1,1,'A',1,0.927778,180,665188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 154, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 180}}',43.0676,138250530,213815,NULL,'2018-06-12 18:13:40',1528827220,NULL),(1853020073,12403581,1,549274,0,1,1,'A',1,0.931111,153,674443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 198}, \"maximum_statistics\": {\"great\": 225}}',43.1594,144316272,147376,NULL,'2019-05-17 00:26:43',1558052803,NULL),(1850524744,12403581,1,144062,1,1,1,'S',1,0.986486,185,833567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 180, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 185, \"legacy_combo_increase\": 1}}',43.2187,140408196,231778,NULL,'2018-09-30 00:49:59',1538268599,NULL),(1849133712,12403581,1,10721,1,1,1,'S',1,0.988426,216,906989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 211, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 216}}',43.2815,138433230,277225,NULL,'2018-06-22 02:25:00',1529634300,NULL),(1850210832,12403581,1,1644015,1,1,1,'S',1,0.957944,214,892168,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 196, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 214}}',43.3068,139941751,234889,NULL,'2018-09-04 04:07:14',1536034034,NULL),(1849418612,12403581,1,1233529,1,1,1,'A',1,0.923729,59,835724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 50, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 59}}',43.5758,138700287,39822,NULL,'2018-07-06 01:18:33',1530839913,NULL),(1849000774,12403581,1,2471,1,1,1,'A',1,0.936214,176,720248,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 215, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 243}}',43.9297,138215498,185283,NULL,'2018-06-10 19:37:52',1528659472,NULL),(1849126459,12403581,1,1183812,1,1,1,'S',1,0.994475,181,881459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 179, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 181}}',44.1161,138336971,214434,NULL,'2018-06-17 03:06:28',1529204788,NULL),(1850440884,12403581,1,1179333,1,1,1,'S',1,0.989583,144,875981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 141, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 144}}',44.3502,140352810,125206,NULL,'2018-09-27 02:44:18',1538016258,NULL),(1851020219,12403581,1,549275,1,1,1,'S',1,0.992,125,992312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 123, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 125}}',44.363,141025237,100800,NULL,'2018-11-04 16:06:28',1541347588,NULL),(1849105275,12403581,1,910886,1,1,1,'S',1,0.997059,170,1039488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 169, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 170}}',44.3698,138214924,313200,NULL,'2018-06-10 19:07:37',1528657657,NULL),(1849039515,12403581,1,1084371,1,1,1,'S',1,0.997041,169,955031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 168, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 169}}',44.6318,138134033,148234,NULL,'2018-06-07 00:33:02',1528331582,NULL),(1850335064,12403581,1,310803,1,1,1,'S',1,0.981061,132,892775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 127, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 132}}',44.6728,140196213,246720,NULL,'2018-09-18 03:34:18',1537241658,NULL),(1849119142,12403581,1,142291,1,1,1,'S',1,0.97807,114,823202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 109, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 114}}',44.7266,138128801,180502,NULL,'2018-06-06 17:40:13',1528306813,NULL),(1849168691,12403581,1,33668,1,1,1,'S',1,0.992754,138,844296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 136, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 138}}',44.7385,138443603,136824,NULL,'2018-06-22 15:29:04',1529681344,NULL),(1849106645,12403581,1,1478838,1,1,1,'A',1,0.965608,149,802707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 177, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 189}}',44.7643,138251202,179720,NULL,'2018-06-12 18:57:16',1528829836,NULL),(1862388235,12403581,1,430918,0,1,1,'B',1,0.800163,227,404653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 55, \"great\": 423, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 613}}',44.7645,158729276,323598,NULL,'2021-02-13 04:22:16',1613190136,NULL),(1849217530,12403581,1,128320,0,1,1,'A',1,0.989324,143,828612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 276, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 281}}',44.8058,138274788,321002,NULL,'2018-06-14 02:18:51',1528942731,NULL),(1850384821,12403581,1,1070065,1,1,1,'S',1,0.966667,195,849639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 182, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 195}}',44.8365,140196114,206632,NULL,'2018-09-18 03:25:01',1537241101,NULL),(1850176734,12403581,1,995158,1,1,1,'S',1,0.998084,261,1035485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 260, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 261}}',44.9684,139988189,237275,NULL,'2018-09-07 00:08:26',1536278906,NULL),(1850503003,12403581,1,129110,1,1,1,'S',1,0.99187,123,912519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 121, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 123}}',45.0272,140353053,304130,NULL,'2018-09-27 03:13:47',1538018027,NULL),(1849022104,12403581,1,24279,1,1,1,'S',1,0.97479,119,808647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 113, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 119, \"legacy_combo_increase\": 4}}',45.04,138250977,245154,NULL,'2018-06-12 18:42:38',1528828958,NULL),(1849167838,12403581,1,173167,1,1,1,'S',1,0.986207,145,880612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 141, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 145}}',45.0781,138411103,146544,NULL,'2018-06-20 22:47:40',1529534860,NULL),(1850498723,12403581,1,53748,1,1,1,'S',1,0.975728,103,947569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 98, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 103}}',45.0782,140224885,165060,NULL,'2018-09-19 21:52:23',1537393943,NULL),(1849234529,12403581,1,1480576,1,1,1,'X',1,1,115,967604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 115}}',45.4211,138275123,238460,NULL,'2018-06-14 02:46:49',1528944409,NULL),(1850484923,12403581,1,336571,1,1,1,'S',1,0.994231,260,942192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 257, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 260}}',45.4842,140367748,437140,NULL,'2018-09-28 01:39:31',1538098771,NULL),(1851408486,12403581,1,68206,1,1,1,'S',1,0.995763,118,974980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 117, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 118}}',45.514,141795673,90040,NULL,'2018-12-21 18:48:14',1545418094,NULL),(1850268951,12403581,1,1466207,1,1,1,'S',1,0.975113,221,875694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 210, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 221}}',45.7437,139956577,245780,NULL,'2018-09-05 01:35:40',1536111340,NULL),(1850261827,12403581,1,673260,1,1,1,'S',1,0.996795,156,950522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 155, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 156}}',45.8826,139922810,129990,NULL,'2018-09-03 02:54:20',1535943260,NULL),(1850472155,12403581,1,108586,1,1,1,'S',1,0.990291,103,932717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 101, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 103}}',45.983,140274809,177465,NULL,'2018-09-22 16:34:11',1537634051,NULL),(1849127547,12403581,1,149385,1,1,1,'S',1,0.996269,134,989898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 133, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 134}}',46.0047,138430645,164090,NULL,'2018-06-21 22:23:03',1529619783,NULL),(1850655589,12403581,1,983897,1,1,1,'S',1,0.964912,114,892029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 106, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 114}}',46.0976,140599856,110749,NULL,'2018-10-11 02:56:00',1539226560,NULL),(1850506394,12403581,1,58316,1,1,1,'S',1,0.974138,174,841041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 165, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 174}}',46.2514,140224783,309222,NULL,'2018-09-19 21:41:20',1537393280,NULL),(1850524067,12403581,1,528532,1,1,1,'S',1,0.979866,149,927768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 143, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 149}}',46.4119,140334854,146966,NULL,'2018-09-25 23:20:13',1537917613,NULL),(1850215068,12403581,1,1165899,1,1,1,'S',1,0.982955,176,854036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 170, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 1}}',46.4271,139987628,198927,NULL,'2018-09-06 23:16:03',1536275763,NULL),(1849164109,12403581,1,31268,1,1,1,'S',1,0.972868,129,865236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 122, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 129}}',46.4314,138411247,104262,NULL,'2018-06-20 23:00:55',1529535655,NULL),(1850673966,12403581,1,266484,1,1,1,'A',1,0.94774,354,812512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 317, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 354}}',46.7729,140699379,411646,NULL,'2018-10-16 19:08:24',1539716904,NULL),(1849222695,12403581,1,1514865,1,1,1,'A',1,0.978824,279,935922,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 410, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 425}}',46.8027,138274927,515925,NULL,'2018-06-14 02:30:54',1528943454,NULL),(1850527282,12403581,1,1647502,1,1,1,'S',1,0.98951,143,983437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 140, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 143}}',47.0169,140224804,114240,NULL,'2018-09-19 21:43:39',1537393419,NULL),(2442494538,12403581,1,4457618,1,1,1,'X',1,1,130,1013839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130}, \"maximum_statistics\": {\"great\": 130}}',47.0566,183010718,96317,NULL,'2024-03-03 03:50:13',1709437813,NULL),(1850478963,12403581,1,197990,1,1,1,'S',1,0.967066,167,881104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 156, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 167}}',47.0829,140274428,232912,NULL,'2018-09-22 16:15:08',1537632908,NULL),(1850225330,12403581,1,1311053,1,1,1,'S',1,0.995968,124,953431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 123, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 124}}',47.5065,139987932,110602,NULL,'2018-09-06 23:42:20',1536277340,NULL),(1850156817,12403581,1,525538,1,1,1,'S',1,0.98895,181,935349,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 177, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 181}}',47.5328,139987819,182835,NULL,'2018-09-06 23:33:31',1536276811,NULL),(1850173133,12403581,1,828177,1,1,1,'S',1,0.992188,128,927830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 126, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 128}}',47.6802,139941776,114704,NULL,'2018-09-04 04:11:04',1536034264,NULL),(1850159607,12403581,1,252182,1,1,1,'A',1,0.949721,358,771778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 322, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 358, \"legacy_combo_increase\": 1}}',47.7087,140005506,581990,NULL,'2018-09-07 22:44:07',1536360247,NULL),(1850157218,12403581,1,12944,1,1,1,'S',1,0.985169,236,993257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 229, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 236, \"legacy_combo_increase\": 1}}',47.8829,139987755,296663,NULL,'2018-09-06 23:28:07',1536276487,NULL),(1851714515,12403581,1,92247,1,1,1,'S',1,0.972332,253,842470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 239, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 253, \"legacy_combo_increase\": 1}}',47.9447,142368757,446636,NULL,'2019-01-23 05:08:23',1548220103,NULL),(1849165641,12403581,1,1084371,1,1,1,'S',1,0.997041,169,1004576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 168, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 169}}',47.9731,138430670,149610,NULL,'2018-06-21 22:26:08',1529619968,NULL),(1853429117,12403581,1,54874,1,1,1,'S',1,0.996732,153,868477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 152}, \"maximum_statistics\": {\"great\": 153}}',48.221,144940807,213048,NULL,'2019-06-20 04:31:12',1561005072,NULL),(1850175749,12403581,1,272598,1,1,1,'S',1,0.985342,307,952382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 298, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 307}}',48.2371,139988082,345351,NULL,'2018-09-06 23:56:45',1536278205,NULL),(1850689803,12403581,1,286112,1,1,1,'S',1,0.982843,204,948220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 197, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 204}}',48.38,140767322,220908,NULL,'2018-10-20 17:52:51',1540057971,NULL),(1852192822,12403581,1,523796,1,1,1,'X',1,1,109,947289,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 109}}',48.4214,142965838,120803,NULL,'2019-02-28 04:24:28',1551327868,NULL),(1850787987,12403581,1,1599879,1,1,1,'S',1,0.991803,183,991605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 180, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 183}}',48.5581,140912629,203470,NULL,'2018-10-29 03:01:57',1540782117,NULL),(1850770356,12403581,1,240357,1,1,1,'S',1,0.983333,120,934867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 116, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 120}}',48.6664,140766989,203054,NULL,'2018-10-20 17:36:46',1540057006,NULL),(1861369987,12403581,1,2587818,1,1,1,'S',1,0.98513,269,889039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 261, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 269}}',48.864,157079232,316510,NULL,'2020-12-21 16:39:56',1608568796,NULL),(1850386758,12403581,1,816690,1,1,1,'S',1,0.971875,160,875354,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 151, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 160}}',49.1274,140132343,149474,NULL,'2018-09-14 23:45:31',1536968731,NULL),(1850561308,12403581,1,1591835,1,1,1,'S',1,0.964865,555,846488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 516, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 555}}',49.1958,140554881,804500,NULL,'2018-10-08 03:29:11',1538969351,NULL),(1849185272,12403581,1,107287,1,1,1,'S',1,0.956386,321,808456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 293, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 321}}',49.5887,138411218,481090,NULL,'2018-06-20 22:58:03',1529535483,NULL),(1850397822,12403581,1,1085634,1,1,1,'S',1,0.973011,352,898264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 333, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 352}}',49.7325,140196167,563540,NULL,'2018-09-18 03:30:02',1537241402,NULL),(1850990595,12403581,1,1288792,1,1,1,'S',1,0.99697,330,938796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 328, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 330}}',49.738,141025302,468330,NULL,'2018-11-04 16:10:29',1541347829,NULL),(1861347654,12403581,1,669142,1,1,1,'S',1,0.971564,211,843456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 199, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 211}}',49.7399,157060438,188446,NULL,'2020-12-21 01:42:00',1608514920,NULL),(1849948442,12403581,1,865234,1,1,1,'S',1,0.984163,221,906235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 214, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 221}}',49.7647,139467124,246402,NULL,'2018-08-11 22:18:16',1534025896,NULL),(1850321712,12403581,1,93759,1,1,1,'S',1,0.990683,161,933082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 158, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 161}}',49.8152,140196386,397285,NULL,'2018-09-18 03:54:57',1537242897,NULL),(1849061318,12403581,1,1454964,1,1,1,'S',1,0.98234,453,849529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 437, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 453}}',49.9073,138215867,473092,NULL,'2018-06-10 20:02:08',1528660928,NULL),(1850572514,12403581,1,284042,1,1,1,'S',1,0.977012,174,925742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 166, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 174}}',49.9184,140528876,244007,NULL,'2018-10-06 19:15:54',1538853354,NULL),(1850544514,12403581,1,156849,1,1,1,'S',1,0.988789,223,867054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 218, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 223}}',49.927,140554789,338355,NULL,'2018-10-08 03:20:18',1538968818,NULL),(1850419014,12403581,1,398059,1,1,1,'S',1,0.995575,113,957971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 112, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 113}}',49.9568,140224836,178640,NULL,'2018-09-19 21:47:06',1537393626,NULL),(1850420124,12403581,1,1155167,1,1,1,'X',1,1,158,958310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 158}}',50.0609,140352801,129105,NULL,'2018-09-27 02:42:23',1538016143,NULL),(1850152195,12403581,1,1608663,1,1,1,'S',1,0.996795,156,999981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 155, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 156}}',50.0926,139987995,177202,NULL,'2018-09-06 23:48:32',1536277712,NULL),(1850182169,12403581,1,1129596,1,1,1,'X',1,1,141,1009343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 141}}',50.2664,139987963,122770,NULL,'2018-09-06 23:45:57',1536277557,NULL),(1850292757,12403581,1,78443,1,1,1,'X',1,1,349,931483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 349}}',50.2828,140196465,371400,NULL,'2018-09-18 04:03:07',1537243387,NULL),(1851227117,12403581,1,959427,1,1,1,'B',1,0.834728,127,212927,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 121, \"great\": 921, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1195}}',50.3065,141454586,483586,NULL,'2018-12-01 04:41:50',1543639310,NULL),(1849067076,12403581,1,1509440,1,1,1,'A',1,0.9475,200,793948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 179, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 200}}',50.3554,138251082,217046,NULL,'2018-06-12 18:49:55',1528829395,NULL),(1851013099,12403581,1,230807,1,1,1,'S',1,0.960227,176,815072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 162, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 176}}',50.7039,141025750,338915,NULL,'2018-11-04 16:36:29',1541349389,NULL),(1850160308,12403581,1,1477705,1,1,1,'S',1,0.992126,127,972863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 125, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 127}}',50.7459,139988444,186090,NULL,'2018-09-07 00:29:48',1536280188,NULL),(1849471725,12403581,1,1657902,1,1,1,'S',1,0.988426,216,912692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 211, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 216}}',50.8318,138665366,273952,NULL,'2018-07-04 04:13:23',1530677603,NULL),(1849393355,12403581,1,672994,1,1,1,'S',1,0.987562,201,878264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 196, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 201}}',50.9909,138762688,174069,NULL,'2018-07-09 05:18:26',1531113506,NULL),(1850265752,12403581,1,1595091,1,1,1,'S',1,0.995833,240,987367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 238, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 240}}',50.9999,139988118,280400,NULL,'2018-09-07 00:00:43',1536278443,NULL),(1849440598,12403581,1,1468370,1,1,1,'X',1,1,192,952051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 192}}',51.1614,138700229,179563,NULL,'2018-07-06 01:14:26',1530839666,NULL),(1850514706,12403581,1,1119527,1,1,1,'S',1,0.986264,364,928816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 354, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 364}}',51.1879,140243584,587365,NULL,'2018-09-21 04:05:01',1537502701,NULL),(1849150505,12403581,1,24279,1,1,1,'S',1,0.970588,119,857617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 112, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 119, \"legacy_combo_increase\": 4}}',51.1932,138443778,256165,NULL,'2018-06-22 15:37:25',1529681845,NULL),(1850497373,12403581,1,1478468,1,1,1,'X',1,1,157,931054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157}, \"maximum_statistics\": {\"great\": 157}}',51.195,140274062,119360,NULL,'2018-09-22 15:58:43',1537631923,NULL),(1849186648,12403581,1,1506886,1,1,1,'S',1,0.962644,348,921773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 322}, \"maximum_statistics\": {\"great\": 348}}',51.2194,138433418,335735,NULL,'2018-06-22 02:42:48',1529635368,NULL),(1861377836,12403581,1,1509250,1,1,1,'S',1,0.993351,376,939743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 371, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 376}}',51.462,157078824,385770,NULL,'2020-12-21 16:24:43',1608567883,NULL),(1850415447,12403581,1,12789,0,1,1,'S',1,0.957219,187,882649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 171, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 187}}',51.4859,140258474,169542,NULL,'2018-09-21 21:48:41',1537566521,NULL),(1850384714,12403581,1,1478838,1,1,1,'S',1,0.968254,189,908675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 177, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 189}}',51.4882,140196268,217363,NULL,'2018-09-18 03:39:34',1537241974,NULL),(2647862104,12403581,1,2224217,1,1,1,'X',1,1,135,958545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 135}}',51.495,183484651,142900,NULL,'2024-04-10 01:44:17',1712713457,NULL),(1850166499,12403581,1,1675835,0,1,1,'B',1,0.884817,117,581346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 154, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 191}}',51.4975,139876036,105030,NULL,'2018-08-31 22:12:57',1535753577,NULL),(1849489597,12403581,1,1175615,1,1,1,'S',1,0.976608,171,880128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 163, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 171}}',51.5476,138762706,187310,NULL,'2018-07-09 05:20:14',1531113614,NULL),(1849034403,12403581,1,29973,1,1,1,'A',1,0.948795,261,779435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 299, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 332}}',51.8737,138250734,355456,NULL,'2018-06-12 18:26:45',1528828005,NULL),(1861336554,12403581,1,1642357,1,1,1,'S',1,0.987805,246,925331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 240, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 246}}',51.8985,157079681,274600,NULL,'2020-12-21 16:56:21',1608569781,NULL),(1849000763,12403581,1,2471,1,1,1,'S',1,0.973251,243,822930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 230, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 243}}',51.9667,138215449,226858,NULL,'2018-06-10 19:34:55',1528659295,NULL),(1850468968,12403581,1,189581,1,1,1,'S',1,0.960699,229,845310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 211, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 229}}',52.0738,140335012,237168,NULL,'2018-09-25 23:38:15',1537918695,NULL),(1850442496,12403581,1,30151,1,1,1,'S',1,0.952991,234,816647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 212, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 234}}',52.2553,140243628,241849,NULL,'2018-09-21 04:11:09',1537503069,NULL),(1850351419,12403581,1,1668281,1,1,1,'S',1,0.993056,144,993037,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 142, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 144}}',52.2591,140196295,135381,NULL,'2018-09-18 03:42:37',1537242157,NULL),(1863710507,12403581,1,1688436,0,1,1,'B',1,0.864486,93,500423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 25, \"great\": 415, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 535, \"legacy_combo_increase\": 2}}',52.3087,160672311,297440,NULL,'2021-04-10 02:22:31',1618021351,NULL),(1850367599,12403581,1,1046150,1,1,1,'S',1,0.991489,235,965493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 231, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 235}}',52.3613,140132419,242241,NULL,'2018-09-14 23:53:05',1536969185,NULL),(1850161298,12403581,1,18874,1,1,1,'S',1,0.954839,155,830584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 141}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',52.3645,139988879,185712,NULL,'2018-09-07 01:03:30',1536282210,NULL),(1850253709,12403581,1,137235,1,1,1,'S',1,0.984375,256,965908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 248, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 256}}',52.5949,139988407,221845,NULL,'2018-09-07 00:27:37',1536280057,NULL),(1850516492,12403581,1,520661,1,1,1,'S',1,0.986111,180,886221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 175, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 180}}',52.6108,140352845,213580,NULL,'2018-09-27 02:48:40',1538016520,NULL),(1850430248,12403581,1,275883,1,1,1,'S',1,0.963277,177,887720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 164, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 177}}',52.6888,140352979,230710,NULL,'2018-09-27 03:06:04',1538017564,NULL),(1849011771,12403581,1,1196610,1,1,1,'A',1,0.963028,145,810544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 265, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 284}}',52.8685,138251154,339913,NULL,'2018-06-12 18:54:54',1528829694,NULL),(1849129550,12403581,1,2471,1,1,1,'A',1,0.952675,166,765172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 222, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 243}}',52.991,138444079,191353,NULL,'2018-06-22 15:51:38',1529682698,NULL),(1850537103,12403581,1,153102,1,1,1,'S',1,0.959497,358,806023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 329, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 358}}',53.0638,140554927,481926,NULL,'2018-10-08 03:33:27',1538969607,NULL),(1850476785,12403581,1,1612058,1,1,1,'S',1,0.9875,160,939616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 156, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 160}}',53.138,140224925,213635,NULL,'2018-09-19 21:56:19',1537394179,NULL),(2434926370,12403581,1,4500345,1,1,1,'X',1,1,114,945122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114}, \"maximum_statistics\": {\"great\": 114}}',53.4738,182993937,81400,NULL,'2024-03-01 22:01:02',1709330462,NULL),(1849450938,12403581,1,308007,0,1,1,'S',1,0.969349,261,814832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 245, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 261}}',53.6594,138762805,264209,NULL,'2018-07-09 05:29:24',1531114164,NULL),(1853429125,12403581,1,54874,1,1,1,'X',1,1,153,934223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153}, \"maximum_statistics\": {\"great\": 153}}',53.6818,144940839,218840,NULL,'2019-06-20 04:35:32',1561005332,NULL),(1849218844,12403581,1,1474945,1,1,1,'A',1,0.949827,289,819682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 260, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 289}}',53.7109,138430069,302332,NULL,'2018-06-21 21:32:11',1529616731,NULL),(1849028742,12403581,1,27573,1,1,1,'S',1,0.967803,264,868326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 247, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 264}}',53.7411,138239072,340790,NULL,'2018-06-12 04:21:05',1528777265,NULL),(1849124299,12403581,1,71743,1,1,1,'S',1,0.966667,315,843007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 294, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 315}}',53.746,138274837,406842,NULL,'2018-06-14 02:23:25',1528943005,NULL),(2425268079,12403581,1,3838226,1,1,1,'X',1,1,254,897971,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254}, \"maximum_statistics\": {\"great\": 254}}',53.7644,182972027,209200,NULL,'2024-02-29 02:31:35',1709173895,NULL),(1849031451,12403581,1,28894,1,1,1,'S',1,0.986239,109,792507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 106}, \"maximum_statistics\": {\"great\": 109}}',53.9419,138117668,96246,NULL,'2018-06-06 04:47:46',1528260466,NULL),(1850439536,12403581,1,1178153,1,1,1,'S',1,0.988439,173,889552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 169, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 173}}',53.9573,140352865,251905,NULL,'2018-09-27 02:51:09',1538016669,NULL),(1849215662,12403581,1,338999,1,1,1,'A',1,0.960674,531,837984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 495, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 534}}',54.0119,138430033,655638,NULL,'2018-06-21 21:28:44',1529616524,NULL),(1850276752,12403581,1,1115068,1,1,1,'S',1,0.996732,153,940321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 152, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 153}}',54.0321,140196520,153340,NULL,'2018-09-18 04:07:53',1537243673,NULL),(1850442152,12403581,1,30011,1,1,1,'S',1,0.984252,127,901773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 123, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 2}}',54.0443,140225080,133560,NULL,'2018-09-19 22:12:38',1537395158,NULL),(1850737563,12403581,1,345481,1,1,1,'S',1,0.98538,171,962931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 166, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 171}}',54.1398,140766825,154143,NULL,'2018-10-20 17:28:31',1540056511,NULL),(1850248703,12403581,1,222556,1,1,1,'S',1,0.988916,406,877141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 397, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 406}}',54.2225,139954587,418257,NULL,'2018-09-04 21:57:40',1536098260,NULL),(1849143511,12403581,1,258819,1,1,1,'A',1,0.949653,288,835558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 259, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 288}}',54.2413,138289176,294396,NULL,'2018-06-14 19:09:40',1529003380,NULL),(1850985293,12403581,1,116130,1,1,1,'S',1,0.989189,185,876089,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 181, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 185}}',54.312,141025522,298410,NULL,'2018-11-04 16:23:46',1541348626,NULL),(1849176406,12403581,1,37845,1,1,1,'S',1,0.969697,198,864781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 186}, \"maximum_statistics\": {\"great\": 198}}',54.3294,138430273,151472,NULL,'2018-06-21 21:48:12',1529617692,NULL),(1850585628,12403581,1,1524388,1,1,1,'S',1,0.951807,581,803469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 525, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 581}}',54.3679,140478311,736355,NULL,'2018-10-04 04:04:43',1538625883,NULL),(1850501569,12403581,1,1480578,1,1,1,'S',1,0.964435,239,848876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 222, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 239}}',54.58,140352833,289858,NULL,'2018-09-27 02:46:33',1538016393,NULL),(1850205223,12403581,1,415685,0,1,1,'A',1,0.982213,191,813582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 247, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 253}}',54.5952,139941596,213682,NULL,'2018-09-04 03:50:32',1536033032,NULL),(1850688854,12403581,1,26727,1,1,1,'S',1,0.996753,154,889670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 153, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 154}}',54.6492,140699649,231210,NULL,'2018-10-16 19:31:55',1539718315,NULL),(1853580451,12403581,1,279274,0,1,1,'B',1,0.811404,136,414361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 38, \"great\": 393, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 570}}',54.7301,145157838,299792,NULL,'2019-07-03 05:54:52',1562133292,NULL),(1851379321,12403581,1,51084,1,1,1,'S',1,0.965649,131,894335,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 122, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 3}}',54.7816,141795756,212269,NULL,'2018-12-21 18:55:26',1545418526,NULL),(1850204447,12403581,1,870066,1,1,1,'B',1,0.869048,235,546802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 7, \"great\": 379, \"large_bonus\": 244}, \"maximum_statistics\": {\"great\": 504}}',54.8347,139934690,502510,NULL,'2018-09-03 17:56:59',1535997419,NULL),(1850194845,12403581,1,95658,1,1,1,'S',1,0.991597,357,906377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 351, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 357}}',54.8635,139988607,348795,NULL,'2018-09-07 00:41:43',1536280903,NULL),(1849077150,12403581,1,1514865,1,1,1,'S',1,0.987059,425,951311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 414, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 425}}',54.9851,138253631,574895,NULL,'2018-06-12 21:46:37',1528839997,NULL),(1850189382,12403581,1,1141585,1,1,1,'S',1,0.988739,222,928727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 217, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 222}}',55.0141,139956379,230180,NULL,'2018-09-05 01:16:32',1536110192,NULL),(1850154944,12403581,1,10722,1,1,1,'S',1,0.952035,344,808984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 311, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 344}}',55.0278,139988795,426912,NULL,'2018-09-07 00:56:13',1536281773,NULL),(1850593989,12403581,1,1604184,1,1,1,'S',1,0.970968,310,875991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 292, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 310}}',55.1345,140555084,329943,NULL,'2018-10-08 03:49:39',1538970579,NULL),(1850616344,12403581,1,201104,1,1,1,'S',1,0.98506,502,930232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 487, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 502}}',55.1804,140478126,683916,NULL,'2018-10-04 03:45:10',1538624710,NULL),(1850390353,12403581,1,1483941,1,1,1,'S',1,0.992063,126,1009164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 126}}',55.205,140196185,92400,NULL,'2018-09-18 03:31:47',1537241507,NULL),(1850151153,12403581,1,1608661,1,1,1,'S',1,0.974708,257,887747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 244, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 257}}',55.237,140004984,319480,NULL,'2018-09-07 22:00:28',1536357628,NULL),(1850597809,12403581,1,107911,1,1,1,'A',1,0.949153,236,800492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 212, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 236}}',55.4034,140585280,316236,NULL,'2018-10-10 03:53:14',1539143594,NULL),(1850443340,12403581,1,1180723,1,1,1,'S',1,0.970588,221,875041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 208, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 221}}',55.4745,140352763,241820,NULL,'2018-09-27 02:36:53',1538015813,NULL),(1849016314,12403581,1,78335,1,1,1,'S',1,0.965347,101,797560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 94}, \"maximum_statistics\": {\"great\": 101}}',55.4879,138171355,130066,NULL,'2018-06-08 21:48:48',1528494528,NULL),(1850147818,12403581,1,149351,1,1,1,'S',1,0.982301,226,968493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 218, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 226}}',55.572,139988910,235357,NULL,'2018-09-07 01:05:40',1536282340,NULL),(1850210821,12403581,1,1644015,1,1,1,'S',1,0.997664,214,953586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 213, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 214}}',55.6304,139941676,238642,NULL,'2018-09-04 03:59:36',1536033576,NULL),(1849518606,12403581,1,673260,1,1,1,'A',1,0.945513,156,892072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 139, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 156}}',55.6528,138948136,130876,NULL,'2018-07-18 04:35:53',1531888553,NULL),(1850159994,12403581,1,1477611,1,1,1,'S',1,0.986607,224,972429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 218, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 224}}',55.6548,139987717,252365,NULL,'2018-09-06 23:24:41',1536276281,NULL),(1850475616,12403581,1,322242,1,1,1,'S',1,0.968978,274,874533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 257, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 274}}',55.6887,140258156,271990,NULL,'2018-09-21 21:22:57',1537564977,NULL),(1850328514,12403581,1,299180,1,1,1,'S',1,0.99495,198,953926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 196, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 198}}',55.8574,140196366,298600,NULL,'2018-09-18 03:51:28',1537242688,NULL),(1849418453,12403581,1,1233528,1,1,1,'S',1,0.972727,110,883518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 104, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 110}}',55.8589,138698721,95500,NULL,'2018-07-05 22:43:53',1530830633,NULL),(1850721457,12403581,1,476366,1,1,1,'S',1,0.974286,175,916998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 166, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 175}}',55.8695,140699464,193129,NULL,'2018-10-16 19:15:04',1539717304,NULL),(1851015564,12403581,1,138548,0,1,1,'S',1,0.967949,156,836098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 146}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',55.8965,141077281,201671,NULL,'2018-11-08 03:48:07',1541648887,NULL),(1851436839,12403581,1,1593833,1,1,1,'B',1,0.850276,357,159119,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 59, \"great\": 948, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 1269}}',55.9162,141817472,585719,NULL,'2018-12-22 20:13:03',1545509583,NULL),(1850935718,12403581,1,84785,1,1,1,'X',1,1,262,962826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 262}}',56.0199,141025406,280480,NULL,'2018-11-04 16:17:02',1541348222,NULL),(1850416283,12403581,1,158895,1,1,1,'S',1,0.977848,158,906496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 151, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 158}}',56.0404,140352961,194052,NULL,'2018-09-27 03:04:01',1538017441,NULL),(1850588042,12403581,1,37968,1,1,1,'S',1,0.950495,202,868892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 182, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 202}}',56.1354,140599937,244136,NULL,'2018-10-11 03:06:55',1539227215,NULL),(1852123619,12403581,1,1452454,1,1,1,'S',1,0.998361,305,967688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 304, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',56.3571,142965815,394346,NULL,'2019-02-28 04:22:03',1551327723,NULL),(1850773256,12403581,1,144062,1,1,1,'X',1,1,185,922656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 185, \"legacy_combo_increase\": 1}}',56.4234,140766917,238250,NULL,'2018-10-20 17:32:33',1540056753,NULL),(1851758512,12403581,1,672994,1,1,1,'S',1,0.982587,201,914819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 194, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 201}}',56.5328,142368459,178660,NULL,'2019-01-23 04:34:29',1548218069,NULL),(1850497386,12403581,1,1478468,1,1,1,'X',1,1,157,987660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157}, \"maximum_statistics\": {\"great\": 157}}',56.873,140274148,123080,NULL,'2018-09-22 16:02:44',1537632164,NULL),(1850518960,12403581,1,238858,1,1,1,'S',1,0.97479,476,880538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 452, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 476}}',56.8941,140240986,591030,NULL,'2018-09-20 22:55:45',1537484145,NULL),(2424064924,12403581,1,2092274,1,1,1,'X',1,1,257,914915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257}, \"maximum_statistics\": {\"great\": 257}}',56.9189,182969298,242476,NULL,'2024-02-28 20:31:49',1709152309,NULL),(1850461968,12403581,1,1046785,1,1,1,'S',1,0.960317,126,867386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 116, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 126}}',56.9753,140274473,122365,NULL,'2018-09-22 16:16:56',1537633016,NULL),(1861366594,12403581,1,1688437,1,1,1,'S',1,0.996094,256,943050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 254, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 256}}',57.0686,157079614,316418,NULL,'2020-12-21 16:54:00',1608569640,NULL),(1850653617,12403581,1,144060,1,1,1,'S',1,0.977041,196,887609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 187, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 196, \"legacy_combo_increase\": 3}}',57.0699,140478160,328534,NULL,'2018-10-04 03:48:14',1538624894,NULL),(1850860467,12403581,1,117425,1,1,1,'S',1,0.991416,233,907889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 229, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 233}}',57.0812,140943664,387171,NULL,'2018-10-31 04:50:48',1540961448,NULL),(1850256209,12403581,1,805886,1,1,1,'S',1,0.982759,261,892500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 252, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 261}}',57.1945,140005206,366256,NULL,'2018-09-07 22:20:00',1536358800,NULL),(1850936111,12403581,1,762137,1,1,1,'S',1,0.97379,248,906957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 235, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 248}}',57.4942,141025567,326508,NULL,'2018-11-04 16:26:24',1541348784,NULL),(2420231172,12403581,1,1774604,0,1,1,'X',1,1,349,902635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349}, \"maximum_statistics\": {\"great\": 349}}',57.4961,182960331,326574,NULL,'2024-02-28 02:53:51',1709088831,NULL),(1861375007,12403581,1,1289553,1,1,1,'S',1,0.996845,317,888259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 315, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 317}}',57.6576,157079041,349091,NULL,'2020-12-21 16:32:58',1608568378,NULL),(1849424655,12403581,1,277997,1,1,1,'S',1,0.982323,198,865708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 191, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 198}}',58.455,138698374,179612,NULL,'2018-07-05 22:06:36',1530828396,NULL),(1850455007,12403581,1,179980,1,1,1,'S',1,0.967568,185,865447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 173, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 185}}',58.4908,140258303,164741,NULL,'2018-09-21 21:34:39',1537565679,NULL),(1849131530,12403581,1,74960,1,1,1,'S',1,0.971503,193,876563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 182, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 193, \"legacy_combo_increase\": 3}}',58.5033,138443857,303305,NULL,'2018-06-22 15:41:29',1529682089,NULL),(1850258916,12403581,1,345480,1,1,1,'S',1,0.975083,301,842802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 286, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 301}}',58.5701,139933661,272366,NULL,'2018-09-03 16:53:38',1535993618,NULL),(2424222894,12403581,1,3575465,1,1,1,'S',1,0.998783,411,935634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 410}, \"maximum_statistics\": {\"great\": 411}}',58.7746,182969599,437700,NULL,'2024-02-28 21:07:24',1709154444,NULL),(1849538678,12403581,1,27572,1,1,1,'B',1,0.883292,139,577220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 325, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 407}}',58.8071,138844407,296764,NULL,'2018-07-13 06:14:25',1531462465,NULL),(1850225250,12403581,1,1311024,1,1,1,'A',1,0.9819,138,837494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 214, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 221}}',58.8369,139956429,193250,NULL,'2018-09-05 01:21:03',1536110463,NULL),(1851109537,12403581,1,193752,1,1,1,'S',1,0.983974,468,862297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 453, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 468}}',58.848,141225557,561592,NULL,'2018-11-17 05:13:09',1542431589,NULL),(1850175538,12403581,1,272594,1,1,1,'S',1,0.981373,510,898626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 491, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 510}}',58.8685,139956242,665350,NULL,'2018-09-05 01:01:35',1536109295,NULL),(1850615085,12403581,1,47055,1,1,1,'S',1,0.975309,162,841036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 154, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 162}}',58.8785,140477960,228916,NULL,'2018-10-04 03:29:27',1538623767,NULL),(1854271647,12403581,1,1043372,0,1,1,'B',1,0.841054,188,453644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 59, \"great\": 486, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 626}}',58.9662,146222912,340220,NULL,'2019-09-08 04:29:21',1567916961,NULL),(1861347665,12403581,1,669142,1,1,1,'S',1,0.976303,211,908831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 201, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 211}}',58.9898,157060498,195700,NULL,'2020-12-21 01:44:56',1608515096,NULL),(1850644421,12403581,1,1112475,1,1,1,'S',1,0.967532,231,913582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 216, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 231}}',59.0229,140554747,250325,NULL,'2018-10-08 03:16:22',1538968582,NULL),(1861296997,12403581,1,506474,1,1,1,'S',1,0.998442,321,923983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 320, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 321}}',59.0604,157079158,349224,NULL,'2020-12-21 16:37:05',1608568625,NULL),(1850271435,12403581,1,367011,1,1,1,'S',1,0.990601,266,974583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 261, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 266}}',59.2063,139988646,327610,NULL,'2018-09-07 00:44:46',1536281086,NULL),(1850466045,12403581,1,41140,0,1,1,'S',1,0.963351,382,792828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 354, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 382}}',59.3437,140367905,397644,NULL,'2018-09-28 01:57:59',1538099879,NULL),(1851503460,12403581,1,1175616,0,1,1,'B',1,0.804587,176,399286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 40, \"great\": 372, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 545}}',59.4876,141889901,269230,NULL,'2018-12-26 20:32:25',1545856345,NULL),(1850816060,12403581,1,277999,0,1,1,'B',1,0.887195,95,574761,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 266, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 328}}',59.5385,140907021,176659,NULL,'2018-10-28 18:36:53',1540751813,NULL),(2434915630,12403581,1,4500345,1,1,1,'X',1,1,114,999874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114}, \"maximum_statistics\": {\"great\": 114}}',59.5807,182993920,83760,NULL,'2024-03-01 21:58:38',1709330318,NULL),(1849180730,12403581,1,1454964,1,1,1,'S',1,0.988962,453,919143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 443, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 453}}',59.6404,138430600,489405,NULL,'2018-06-21 22:18:55',1529619535,NULL),(1848999842,12403581,1,995,1,1,1,'A',1,0.976261,213,802959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 324, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 337, \"legacy_combo_increase\": 2}}',59.7234,138250813,327548,NULL,'2018-06-12 18:31:39',1528828299,NULL),(1850498889,12403581,1,492174,1,1,1,'S',1,0.953731,335,877337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 304, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 335}}',59.7551,140274667,361275,NULL,'2018-09-22 16:27:13',1537633633,NULL),(1849077117,12403581,1,1514865,1,1,1,'S',1,0.998824,425,930977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 424, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 425}}',59.9746,138253444,568652,NULL,'2018-06-12 21:31:27',1528839087,NULL),(1850873189,12403581,1,127636,1,1,1,'S',1,0.972826,368,865462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 348, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 368}}',59.9832,140907079,475698,NULL,'2018-10-28 18:40:29',1540752029,NULL),(2442406820,12403581,1,4493929,1,1,1,'X',1,1,193,984577,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193}, \"maximum_statistics\": {\"great\": 193}}',60.1041,183010526,179292,NULL,'2024-03-03 03:23:53',1709436233,NULL),(2450986168,12403581,1,4493929,1,1,1,'X',1,1,193,1015063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 193}}',60.1041,183030033,195348,NULL,'2024-03-04 17:40:30',1709574030,NULL),(1850524220,12403581,1,67798,1,1,1,'S',1,0.962389,226,892700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 209, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 226}}',60.107,140225042,318790,NULL,'2018-09-19 22:08:37',1537394917,NULL),(1850205253,12403581,1,415685,1,1,1,'S',1,0.978261,253,889220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 242, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 253}}',60.1394,139987673,255761,NULL,'2018-09-06 23:20:52',1536276052,NULL),(1850214927,12403581,1,1165898,1,1,1,'S',1,0.960396,303,839602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 279, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 303, \"legacy_combo_increase\": 1}}',60.3008,139941510,375646,NULL,'2018-09-04 03:40:31',1536032431,NULL),(1850693819,12403581,1,29034,0,1,1,'S',1,0.959649,285,846135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 262, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 285}}',60.6237,140699756,283504,NULL,'2018-10-16 19:40:12',1539718812,NULL),(1854063473,12403581,1,902308,0,1,1,'B',1,0.828125,92,406261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 49, \"great\": 427, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 576}}',60.7252,145836973,239834,NULL,'2019-08-14 04:28:58',1565756938,NULL),(1850585414,12403581,1,1523854,1,1,1,'S',1,0.967961,515,872421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 482, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 515}}',60.7596,140555221,502002,NULL,'2018-10-08 04:05:43',1538971543,NULL),(1849432294,12403581,1,822694,1,1,1,'S',1,0.977778,135,949081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 129}, \"maximum_statistics\": {\"great\": 135}}',60.8148,138699929,91908,NULL,'2018-07-06 00:45:31',1530837931,NULL),(1850889906,12403581,1,1009752,1,1,1,'S',1,0.998339,301,954948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 300, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 301}}',60.8219,140822255,380030,NULL,'2018-10-23 23:17:11',1540336631,NULL),(1850539995,12403581,1,1001487,1,1,1,'S',1,0.987603,484,926377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 472, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 484}}',60.8821,140599902,454020,NULL,'2018-10-11 03:01:56',1539226916,NULL),(1849235156,12403581,1,1480694,1,1,1,'S',1,0.95356,323,811917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 293, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 323}}',60.897,138289130,328652,NULL,'2018-06-14 19:06:22',1529003182,NULL),(1861370107,12403581,1,2587819,1,1,1,'B',1,0.867737,213,524627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 39, \"great\": 520, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 654}}',61.0373,157080146,408050,NULL,'2020-12-21 17:11:35',1608570695,NULL),(1850791844,12403581,1,74111,1,1,1,'S',1,0.971264,174,896725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 174}}',61.1576,140903202,315359,NULL,'2018-10-28 14:51:43',1540738303,NULL),(1851050737,12403581,1,155394,1,1,1,'S',1,0.986175,217,878463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 211, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 217}}',61.1729,141225594,470995,NULL,'2018-11-17 05:16:28',1542431788,NULL),(1850002254,12403581,1,138286,1,1,1,'S',1,0.966071,280,864660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 261, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 280}}',61.3744,139467001,261584,NULL,'2018-08-11 22:08:51',1534025331,NULL),(1850261327,12403581,1,672995,1,1,1,'S',1,0.977012,261,897153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 249, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 261}}',61.4071,140005091,271052,NULL,'2018-09-07 22:08:52',1536358132,NULL),(2424016061,12403581,1,1773538,1,1,1,'B',1,0.828271,150,425614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 18, \"great\": 299}, \"maximum_statistics\": {\"great\": 428}}',61.521,182969195,227656,NULL,'2024-02-28 20:21:08',1709151668,NULL),(1850845212,12403581,1,186301,1,1,1,'S',1,0.977823,248,864524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 237, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 248}}',61.7868,140889015,249132,NULL,'2018-10-27 21:11:46',1540674706,NULL),(1850716373,12403581,1,1240805,1,1,1,'S',1,0.962719,228,850869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 211, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 228}}',61.9272,140699410,228942,NULL,'2018-10-16 19:10:40',1539717040,NULL),(1850507146,12403581,1,673260,1,1,1,'S',1,0.964744,156,945520,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 145, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 156}}',61.9999,140224689,133472,NULL,'2018-09-19 21:31:45',1537392705,NULL),(1850210311,12403581,1,1644013,1,1,1,'S',1,0.966154,325,867096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 303, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 325}}',62.1049,139989003,366536,NULL,'2018-09-07 01:11:46',1536282706,NULL),(1850253433,12403581,1,1657900,1,1,1,'S',1,0.963127,339,853198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 314, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 339}}',62.1237,140005144,418590,NULL,'2018-09-07 22:14:40',1536358480,NULL),(1850959787,12403581,1,1490472,1,1,1,'S',1,0.986434,258,883867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 251, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 258}}',62.3097,141007648,485081,NULL,'2018-11-03 19:10:12',1541272212,NULL),(1851159219,12403581,1,70013,1,1,1,'S',1,0.989933,298,967753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 292, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 298}}',62.3704,141225253,307970,NULL,'2018-11-17 04:48:33',1542430113,NULL),(1850439355,12403581,1,29036,1,1,1,'S',1,0.994413,179,991707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 177, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 179}}',62.7026,140225060,155585,NULL,'2018-09-19 22:10:25',1537395025,NULL),(1852218250,12403581,1,84022,1,1,1,'X',1,1,297,1013457,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 297}}',63.4971,143130696,319880,NULL,'2019-03-09 20:47:17',1552164437,NULL),(1850854913,12403581,1,317950,1,1,1,'S',1,0.964615,325,868216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 302, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 325}}',63.971,140839303,267870,NULL,'2018-10-25 02:33:04',1540434784,NULL),(1849409041,12403581,1,527037,1,1,1,'S',1,0.981061,264,851808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 254, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 264}}',64.0814,138762658,264690,NULL,'2018-07-09 05:15:58',1531113358,NULL),(1850792397,12403581,1,2472,1,1,1,'S',1,0.954212,273,826619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 248, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 273}}',64.321,140943589,305160,NULL,'2018-10-31 04:37:56',1540960676,NULL),(1851104098,12403581,1,43588,0,1,1,'A',1,0.916174,249,203207,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 434, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 507}}',64.3423,141294078,261314,NULL,'2018-11-21 05:19:02',1542777542,NULL),(1861415717,12403581,1,818076,1,1,1,'S',1,0.988189,254,927167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 248, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 254}}',64.4096,157060378,248934,NULL,'2020-12-21 01:39:45',1608514785,NULL),(1851767971,12403581,1,53726,1,1,1,'S',1,0.955696,237,845372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 216, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 237}}',64.4588,142368505,318376,NULL,'2019-01-23 04:39:45',1548218385,NULL),(1851418365,12403581,1,154847,1,1,1,'S',1,0.975852,352,850393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 335, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 352}}',64.502,141795821,505116,NULL,'2018-12-21 19:00:20',1545418820,NULL),(1850492389,12403581,1,1084583,1,1,1,'S',1,0.973094,223,937247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 211, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 223}}',64.5712,140352996,222723,NULL,'2018-09-27 03:08:06',1538017686,NULL),(1850509980,12403581,1,133614,1,1,1,'S',1,0.954811,343,851677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 312, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 343}}',64.6533,140225212,380295,NULL,'2018-09-19 22:24:25',1537395865,NULL),(1850608577,12403581,1,316273,1,1,1,'S',1,0.983333,360,892274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 348, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 360}}',64.6684,140554733,465200,NULL,'2018-10-08 03:14:34',1538968474,NULL),(1850415477,12403581,1,258819,1,1,1,'S',1,0.951389,288,884741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 260, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 288}}',64.7068,140335102,300661,NULL,'2018-09-25 23:48:02',1537919282,NULL),(1850839419,12403581,1,102322,1,1,1,'A',1,0.927126,494,752758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 422, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 494}}',64.709,140888966,672950,NULL,'2018-10-27 21:08:54',1540674534,NULL),(1850975310,12403581,1,43736,1,1,1,'S',1,0.9875,120,947906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 117, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 120}}',64.7604,141025806,144049,NULL,'2018-11-04 16:39:57',1541349597,NULL),(2424241953,12403581,1,3575465,1,1,1,'A',1,0.997567,345,954487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 410}, \"maximum_statistics\": {\"great\": 411}}',64.808,182969654,408094,NULL,'2024-02-28 21:11:56',1709154716,NULL),(1850607878,12403581,1,115808,1,1,1,'S',1,0.991607,417,965322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 410, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 417}}',65.0345,140478072,454340,NULL,'2018-10-04 03:39:17',1538624357,NULL),(1850868407,12403581,1,1112434,1,1,1,'S',1,0.955631,293,837771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 267, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 293}}',65.062,140943714,318450,NULL,'2018-10-31 04:56:46',1540961806,NULL),(1850630864,12403581,1,1560480,1,1,1,'S',1,0.978405,301,889437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 301}}',65.088,140554979,290770,NULL,'2018-10-08 03:39:06',1538969946,NULL),(2430864578,12403581,1,3838225,1,1,1,'A',1,0.964435,179,778396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 448}, \"maximum_statistics\": {\"great\": 478}}',65.2017,182985202,333944,NULL,'2024-03-01 05:36:02',1709271362,NULL),(1850792044,12403581,1,1560,1,1,1,'S',1,0.960568,317,874790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 292, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 317, \"legacy_combo_increase\": 8}}',65.3718,140889332,436564,NULL,'2018-10-27 21:33:48',1540676028,NULL),(1850796719,12403581,1,1525052,1,1,1,'A',1,0.946646,328,820410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 293, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 328}}',65.6576,140888740,354230,NULL,'2018-10-27 20:53:56',1540673636,NULL),(1850425042,12403581,1,1426818,1,1,1,'S',1,0.967914,187,888292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 175, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 187}}',65.8422,140353020,215602,NULL,'2018-09-27 03:10:12',1538017812,NULL),(1849243282,12403581,1,1483944,1,1,1,'S',1,0.975,180,947684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 171}, \"maximum_statistics\": {\"great\": 180}}',65.8605,138444120,138968,NULL,'2018-06-22 15:54:16',1529682856,NULL),(1850507190,12403581,1,359937,1,1,1,'S',1,0.988124,421,946126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 411, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 421}}',66.3712,140367674,599811,NULL,'2018-09-28 01:30:46',1538098246,NULL),(1850420199,12403581,1,1155174,1,1,1,'S',1,0.988055,293,923714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 286, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 293}}',66.3823,140352672,296870,NULL,'2018-09-27 02:26:37',1538015197,NULL),(1850163084,12403581,1,819996,1,1,1,'S',1,0.981172,239,902738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 230, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 239}}',66.6099,140005227,262930,NULL,'2018-09-07 22:21:46',1536358906,NULL),(1850499778,12403581,1,968087,1,1,1,'S',1,0.961424,337,894220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 311, \"large_bonus\": 203}, \"maximum_statistics\": {\"great\": 337}}',66.6287,140240890,515582,NULL,'2018-09-20 22:44:39',1537483479,NULL),(1850241126,12403581,1,1196610,1,1,1,'S',1,0.973592,284,923410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 269, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 284}}',66.7017,139988740,394866,NULL,'2018-09-07 00:51:45',1536281505,NULL),(1850413006,12403581,1,10723,1,1,1,'S',1,0.95283,530,826461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 480, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 530}}',66.9924,140335063,651070,NULL,'2018-09-25 23:43:52',1537919032,NULL),(1853428850,12403581,1,54777,1,1,1,'S',1,0.990099,303,966714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 297}, \"maximum_statistics\": {\"great\": 303}}',67.1758,144940883,371830,NULL,'2019-06-20 04:41:37',1561005697,NULL),(1850434435,12403581,1,1509440,1,1,1,'S',1,0.9625,200,885639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 185, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 200}}',67.4068,140240801,229592,NULL,'2018-09-20 22:32:25',1537482745,NULL),(1850531331,12403581,1,381008,1,1,1,'S',1,0.975507,592,841348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 563, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 592}}',67.5718,140478263,674086,NULL,'2018-10-04 04:00:08',1538625608,NULL),(1851160773,12403581,1,240376,1,1,1,'S',1,0.966981,212,842388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 198, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 212}}',67.5814,141225623,281456,NULL,'2018-11-17 05:18:21',1542431901,NULL),(2424300949,12403581,1,3575465,1,1,1,'X',1,1,411,993458,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411}, \"maximum_statistics\": {\"great\": 411}}',67.944,182969810,453624,NULL,'2024-02-28 21:26:01',1709155561,NULL),(1853586935,12403581,1,72712,1,1,1,'B',1,0.832226,112,448890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 44, \"great\": 444, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 602}}',68.0761,144993348,368234,NULL,'2019-06-23 04:18:04',1561263484,NULL),(1850595320,12403581,1,602713,1,1,1,'S',1,0.986063,287,866904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 279, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 287}}',68.6204,140477930,293956,NULL,'2018-10-04 03:26:30',1538623590,NULL),(1862429900,12403581,1,1433311,1,1,1,'A',1,0.900794,214,643995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 207}, \"maximum_statistics\": {\"great\": 252}}',68.6734,158727937,211534,NULL,'2021-02-13 03:26:10',1613186770,NULL),(2420104524,12403581,1,1773541,1,1,1,'A',1,0.955882,203,745227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 249}, \"maximum_statistics\": {\"great\": 272}}',68.8473,182960063,225374,NULL,'2024-02-28 02:09:18',1709086158,NULL),(1850454494,12403581,1,1198946,1,1,1,'S',1,0.976562,256,936790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 244, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 1}}',69.0503,140225109,303743,NULL,'2018-09-19 22:15:13',1537395313,NULL),(1850416646,12403581,1,78445,1,1,1,'S',1,0.994186,344,923105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 340, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',69.2312,140367625,415010,NULL,'2018-09-28 01:24:27',1538097867,NULL),(1850670028,12403581,1,1450272,1,1,1,'S',1,0.97486,179,927432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 170, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 179}}',69.2467,140699500,205331,NULL,'2018-10-16 19:18:11',1539717491,NULL),(1850427247,12403581,1,1506885,1,1,1,'S',1,0.953271,428,879175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 388}, \"maximum_statistics\": {\"great\": 428}}',69.2587,140225144,409376,NULL,'2018-09-19 22:18:32',1537395512,NULL),(2430908368,12403581,1,306409,1,1,1,'A',1,0.924767,240,694790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 34, \"great\": 672}, \"maximum_statistics\": {\"great\": 751}}',69.3526,182985312,597385,NULL,'2024-03-01 05:53:20',1709272400,NULL),(1850445185,12403581,1,31379,1,1,1,'S',1,0.955414,157,848899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 143, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 157}}',69.4301,140335085,187535,NULL,'2018-09-25 23:45:53',1537919153,NULL),(1850435712,12403581,1,1311024,1,1,1,'S',1,0.984163,221,968150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 214, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 221}}',69.5736,140367772,254070,NULL,'2018-09-28 01:41:36',1538098896,NULL),(1850571449,12403581,1,92440,1,1,1,'S',1,0.96139,259,791101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 239, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 259}}',69.6107,140555153,328051,NULL,'2018-10-08 03:58:09',1538971089,NULL),(1850674646,12403581,1,1454886,1,1,1,'S',1,0.967298,581,855787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 543, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 581}}',69.6592,140767268,645510,NULL,'2018-10-20 17:49:21',1540057761,NULL),(1850800528,12403581,1,1668354,1,1,1,'S',1,0.983471,242,914332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 234, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 242}}',69.7143,140902851,272470,NULL,'2018-10-28 14:34:59',1540737299,NULL),(1850745708,12403581,1,1052951,1,1,1,'S',1,0.986607,336,920991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 327, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 336}}',69.7579,140768031,358270,NULL,'2018-10-20 18:30:55',1540060255,NULL),(1850813430,12403581,1,1349229,1,1,1,'S',1,0.987847,288,967662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 281, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 288}}',69.9498,141006936,317330,NULL,'2018-11-03 18:23:55',1541269435,NULL),(1850471197,12403581,1,618525,1,1,1,'S',1,0.98895,181,939406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 177, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 181}}',69.9565,140367639,226592,NULL,'2018-09-28 01:26:35',1538097995,NULL),(1850619420,12403581,1,1075861,1,1,1,'A',1,0.94795,317,810821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 284, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 317}}',69.9591,140555274,346780,NULL,'2018-10-08 04:11:25',1538971885,NULL),(1851008843,12403581,1,58632,1,1,1,'A',1,0.902032,504,663073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 11, \"great\": 565, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 689}}',70.2881,141110699,602100,NULL,'2018-11-10 06:32:58',1541831578,NULL),(1850532675,12403581,1,1644938,1,1,1,'S',1,0.987528,441,924210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 430, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 441}}',70.9428,140477887,425116,NULL,'2018-10-04 03:22:32',1538623352,NULL),(1854106267,12403581,1,1139966,1,1,1,'B',1,0.889966,301,584997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 27, \"great\": 711, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 877}}',70.9635,145867588,618834,NULL,'2019-08-16 02:51:43',1565923903,NULL),(1850838456,12403581,1,38627,1,1,1,'A',1,0.932331,266,759392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 230, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 266}}',71.2134,140839240,278530,NULL,'2018-10-25 02:22:24',1540434144,NULL),(1851081289,12403581,1,31267,1,1,1,'S',1,0.960106,188,848312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 173, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 188}}',71.2794,141225478,209950,NULL,'2018-11-17 05:06:31',1542431191,NULL),(1850782008,12403581,1,1145134,1,1,1,'S',1,0.985327,443,904809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 430, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 443}}',71.356,140767079,440104,NULL,'2018-10-20 17:40:52',1540057252,NULL),(1850487003,12403581,1,1077720,1,1,1,'S',1,0.95202,198,816789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 179, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 198}}',71.8118,140352589,217148,NULL,'2018-09-27 02:17:47',1538014667,NULL),(1850990445,12403581,1,1288790,1,1,1,'S',1,0.98125,320,906951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 308, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 320}}',72.089,141025477,627641,NULL,'2018-11-04 16:21:09',1541348469,NULL),(1850451600,12403581,1,902305,1,1,1,'S',1,0.993776,241,939102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 238, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 241}}',72.1571,140352696,273890,NULL,'2018-09-27 02:29:21',1538015361,NULL),(1850496714,12403581,1,1477920,1,1,1,'S',1,0.978448,232,938537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 222}, \"maximum_statistics\": {\"great\": 232}}',72.2711,140258524,192812,NULL,'2018-09-21 21:53:11',1537566791,NULL),(1851300421,12403581,1,75515,1,1,1,'S',1,0.993243,148,974724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 146, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 148}}',72.3041,141752237,123739,NULL,'2018-12-19 05:01:13',1545195673,NULL),(1851817683,12403581,1,1561,1,1,1,'S',1,0.969298,456,859054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 428, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 456, \"legacy_combo_increase\": 3}}',72.4681,142473666,593990,NULL,'2019-01-29 05:07:28',1548738448,NULL),(1852192809,12403581,1,523795,1,1,1,'X',1,1,198,898693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 198}}',72.5142,142965766,201524,NULL,'2019-02-28 04:16:44',1551327404,NULL),(1851019913,12403581,1,549274,1,1,1,'S',1,0.984444,225,970451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 218, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 225}}',72.5568,141025783,239142,NULL,'2018-11-04 16:38:28',1541349508,NULL),(1850954098,12403581,1,931662,1,1,1,'S',1,0.990664,482,932550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 473, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 482}}',72.5987,141025683,606661,NULL,'2018-11-04 16:32:50',1541349170,NULL),(2480790829,12403581,1,4024998,1,1,1,'S',1,0.994585,277,932426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 274, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 277}}',72.6217,183095406,307650,NULL,'2024-03-10 02:41:59',1710038519,NULL),(1852124448,12403581,1,1453141,1,1,1,'S',1,0.994253,522,922093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 516, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 522, \"legacy_combo_increase\": 1}}',73.056,142965751,708688,NULL,'2019-02-28 04:14:44',1551327284,NULL),(1861407110,12403581,1,2518738,1,1,1,'B',1,0.854268,402,539740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 52, \"great\": 633, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 820}}',73.0621,157080389,634914,NULL,'2020-12-21 17:19:16',1608571156,NULL),(1850423645,12403581,1,1657950,1,1,1,'S',1,0.963376,314,907753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 291, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 314}}',73.2574,140367701,372402,NULL,'2018-09-28 01:34:01',1538098441,NULL),(2758288617,12403581,1,1644017,1,1,1,'B',1,0.872648,180,530050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 46, \"great\": 561}, \"maximum_statistics\": {\"great\": 691}}',73.3954,183750200,417800,NULL,'2024-05-01 04:55:56',1714539356,NULL),(1863665521,12403581,1,1606604,1,1,1,'A',1,0.920366,144,636659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 334, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 383}}',73.3985,160671956,282150,NULL,'2021-04-10 02:08:18',1618020498,NULL),(1850672528,12403581,1,873743,1,1,1,'S',1,0.975758,330,893449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 314, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 330}}',73.4537,140767577,372532,NULL,'2018-10-20 18:07:21',1540058841,NULL),(1850578367,12403581,1,445961,1,1,1,'A',1,0.938482,382,797525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 335, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 382}}',73.487,140555134,377740,NULL,'2018-10-08 03:55:32',1538970932,NULL),(1850763650,12403581,1,1084373,1,1,1,'S',1,0.95709,268,871463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 245, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 268}}',73.5232,140767362,255117,NULL,'2018-10-20 17:54:46',1540058086,NULL),(1850817577,12403581,1,1675831,1,1,1,'S',1,0.97351,151,896692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 143}, \"maximum_statistics\": {\"great\": 151}}',73.5263,140943490,111480,NULL,'2018-10-31 04:24:05',1540959845,NULL),(1850159609,12403581,1,1477610,1,1,1,'S',1,0.982759,377,912164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 364, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 377}}',73.5897,140005382,426850,NULL,'2018-09-07 22:32:55',1536359575,NULL),(1850859787,12403581,1,1490472,1,1,1,'S',1,0.988372,258,950385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 252, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 258}}',73.5904,140943483,508902,NULL,'2018-10-31 04:22:42',1540959762,NULL),(1850587573,12403581,1,903292,1,1,1,'S',1,0.981132,530,907879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 510, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 530}}',73.6337,140478366,697010,NULL,'2018-10-04 04:10:26',1538626226,NULL),(1851321093,12403581,1,286111,1,1,1,'A',1,0.960366,257,798746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 305, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 328}}',73.6419,141623495,326280,NULL,'2018-12-11 04:16:59',1544501819,NULL),(1850700742,12403581,1,1473605,1,1,1,'A',1,0.946875,320,816729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 286, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 320}}',73.8878,140767874,354950,NULL,'2018-10-20 18:23:38',1540059818,NULL),(2966243001,12403581,1,4500344,1,1,1,'B',1,0.819477,178,436664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 39, \"great\": 308}, \"maximum_statistics\": {\"great\": 421}}',73.9648,184226473,209180,NULL,'2024-06-09 02:49:55',1717901395,NULL),(1862385034,12403581,1,1514702,1,1,1,'A',1,0.919411,380,734511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 3, \"great\": 487}, \"maximum_statistics\": {\"great\": 577}}',73.9759,158728087,576160,NULL,'2021-02-13 03:32:19',1613187139,NULL),(1850716384,12403581,1,1240805,1,1,1,'S',1,0.958333,228,893008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 209, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 228}}',74.0014,140699439,238035,NULL,'2018-10-16 19:13:15',1539717195,NULL),(1850182130,12403581,1,1129565,1,1,1,'S',1,0.967742,341,872678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 319, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 341}}',74.1767,139955889,355020,NULL,'2018-09-05 00:18:01',1536106681,NULL),(1854084562,12403581,1,240260,0,1,1,'B',1,0.854027,144,494599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 38, \"great\": 460, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 596}}',74.2482,145836874,340254,NULL,'2019-08-14 04:15:09',1565756109,NULL),(1850450698,12403581,1,1599878,1,1,1,'S',1,0.98494,332,917662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 322, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 332}}',74.6588,140352780,367244,NULL,'2018-09-27 02:39:44',1538015984,NULL),(1850665648,12403581,1,398152,1,1,1,'S',1,0.990196,153,920972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 150, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 153}}',74.6977,140699702,234868,NULL,'2018-10-16 19:36:09',1539718569,NULL),(1850872463,12403581,1,53015,1,1,1,'S',1,0.988889,180,864100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 176, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 180}}',74.7262,140943503,231247,NULL,'2018-10-31 04:26:18',1540959978,NULL),(1849552233,12403581,1,1111741,1,1,1,'B',1,0.897668,202,632124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 315, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 386}}',74.8834,138908793,304926,NULL,'2018-07-16 06:29:55',1531722595,NULL),(1850670120,12403581,1,78434,1,1,1,'S',1,0.994565,276,923276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 273, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 276}}',74.9837,140699733,373270,NULL,'2018-10-16 19:38:28',1539718708,NULL),(1850465487,12403581,1,103565,1,1,1,'S',1,0.968085,517,864216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 484, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 517}}',74.9933,140334967,478304,NULL,'2018-09-25 23:34:11',1537918451,NULL),(1850510153,12403581,1,363640,1,1,1,'S',1,0.967312,413,907562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 386, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 413}}',75.2468,140258396,463270,NULL,'2018-09-21 21:43:08',1537566188,NULL),(2694738755,12403581,1,4056009,1,1,1,'A',1,0.936782,174,773404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 152}, \"maximum_statistics\": {\"great\": 174}}',75.5212,183593794,162326,NULL,'2024-04-19 04:54:43',1713502483,NULL),(1861317285,12403581,1,869310,1,1,1,'S',1,0.956954,151,829024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 138, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 151}}',75.5688,157060828,126800,NULL,'2020-12-21 02:01:14',1608516074,NULL),(1851381202,12403581,1,359357,1,1,1,'S',1,0.975781,640,830122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 609, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 640}}',75.6202,141623829,747326,NULL,'2018-12-11 04:57:21',1544504241,NULL),(1850268945,12403581,1,1466208,1,1,1,'S',1,0.964809,341,857403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 317, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 341}}',75.7633,140005577,366690,NULL,'2018-09-07 22:49:11',1536360551,NULL),(1850820929,12403581,1,29042,1,1,1,'S',1,0.966129,310,818552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 289, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 310}}',75.9611,140888646,308886,NULL,'2018-10-27 20:48:45',1540673325,NULL),(1851105506,12403581,1,1084372,1,1,1,'A',1,0.946779,357,821330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 319, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 357}}',76.0622,141225761,364450,NULL,'2018-11-17 05:29:44',1542432584,NULL),(1850002261,12403581,1,138286,1,1,1,'S',1,0.975,280,937923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 266, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 280}}',76.1564,139467070,271720,NULL,'2018-08-11 22:14:05',1534025645,NULL),(2430893958,12403581,1,272594,1,1,1,'S',1,0.992157,510,935663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 502}, \"maximum_statistics\": {\"great\": 510}}',76.3027,182985281,596490,NULL,'2024-03-01 05:47:38',1709272058,NULL),(1850671341,12403581,1,1179346,1,1,1,'S',1,0.977193,285,921526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 272, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 285}}',76.3735,140767438,345936,NULL,'2018-10-20 17:58:43',1540058323,NULL),(1850714843,12403581,1,104334,1,1,1,'S',1,0.981941,443,944705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 427, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 443}}',76.3876,140699607,354125,NULL,'2018-10-16 19:28:08',1539718088,NULL),(1851054826,12403581,1,158911,1,1,1,'A',1,0.930314,287,735777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 247, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 287}}',76.4837,141225730,323110,NULL,'2018-11-17 05:27:31',1542432451,NULL),(1850152473,12403581,1,1232664,1,1,1,'S',1,0.955621,169,834424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 154, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 169}}',76.6364,140005779,165760,NULL,'2018-09-07 23:07:09',1536361629,NULL),(1850401005,12403581,1,675653,1,1,1,'S',1,0.951117,358,829979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 323, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 358}}',76.701,140031483,376676,NULL,'2018-09-09 02:39:04',1536460744,NULL),(1850638909,12403581,1,134302,1,1,1,'S',1,0.98917,277,866766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 271, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 277}}',76.9814,140555098,280562,NULL,'2018-10-08 03:51:48',1538970708,NULL),(1851401553,12403581,1,240192,1,1,1,'S',1,0.981424,323,890388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 311, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 323}}',77.4468,141605711,394370,NULL,'2018-12-09 22:32:01',1544394721,NULL),(1852262398,12403581,1,523796,1,1,1,'X',1,1,109,969129,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 109}}',77.4715,143130620,117119,NULL,'2019-03-09 20:42:31',1552164151,NULL),(1850507732,12403581,1,817463,1,1,1,'A',1,0.93913,345,796201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 303, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 345}}',77.5059,140260561,376910,NULL,'2018-09-22 01:11:31',1537578691,NULL),(1849536781,12403581,1,26730,0,1,1,'A',1,0.96778,402,838543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 393, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',77.9638,138844212,411206,NULL,'2018-07-13 06:00:25',1531461625,NULL),(1850397657,12403581,1,1692783,1,1,1,'S',1,0.95,390,826090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 351, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 390}}',78.094,140100200,447050,NULL,'2018-09-13 03:12:13',1536808333,NULL),(1850809090,12403581,1,271848,1,1,1,'S',1,0.958839,741,848744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 680, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 741}}',78.172,140912663,850400,NULL,'2018-10-29 03:06:41',1540782401,NULL),(1850672790,12403581,1,1524388,1,1,1,'S',1,0.981067,581,937753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 559, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 581}}',78.3488,140767524,796296,NULL,'2018-10-20 18:04:01',1540058641,NULL),(1850441550,12403581,1,1319598,1,1,1,'S',1,0.996743,307,950615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 305, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 307}}',78.5407,140352637,314718,NULL,'2018-09-27 02:23:07',1538014987,NULL),(1850825295,12403581,1,31497,1,1,1,'S',1,0.956072,387,836746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 353, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 387}}',78.5455,140839273,493020,NULL,'2018-10-25 02:28:03',1540434483,NULL),(2425820937,12403581,1,3838225,1,1,1,'S',1,0.997908,478,917085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 476}, \"maximum_statistics\": {\"great\": 478}}',78.715,182973312,494340,NULL,'2024-02-29 06:04:29',1709186669,NULL),(1850585527,12403581,1,36636,1,1,1,'A',1,0.932969,529,734698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 647, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 731}}',78.8881,140585438,862752,NULL,'2018-10-10 04:11:08',1539144668,NULL),(2434895063,12403581,1,4500343,1,1,1,'S',1,0.987047,193,914943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 188}, \"maximum_statistics\": {\"great\": 193}}',79.0657,182993888,165550,NULL,'2024-03-01 21:54:04',1709330044,NULL),(1850820472,12403581,1,28895,1,1,1,'A',1,0.908847,293,642770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 312}, \"maximum_statistics\": {\"great\": 373}}',79.6334,140903982,318580,NULL,'2018-10-28 15:29:49',1540740589,NULL),(1851126490,12403581,1,51083,1,1,1,'S',1,0.969008,242,856597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 227, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 242, \"legacy_combo_increase\": 2}}',79.8192,141225668,306180,NULL,'2018-11-17 05:21:53',1542432113,NULL),(1863698508,12403581,1,1661184,1,1,1,'S',1,0.988216,297,919359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 290, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 297}}',79.8738,160671752,368220,NULL,'2021-04-10 02:00:03',1618020003,NULL),(1850882186,12403581,1,1647501,1,1,1,'X',1,1,223,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 223}}',79.921,140943457,226760,NULL,'2018-10-31 04:18:51',1540959531,NULL),(1852309832,12403581,1,266484,1,1,1,'S',1,0.995763,354,998836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 351, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 354}}',79.9495,143161781,449561,NULL,'2019-03-11 17:37:38',1552325858,NULL),(2424047199,12403581,1,2092273,1,1,1,'S',1,0.995381,433,924330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 429}, \"maximum_statistics\": {\"great\": 433}}',80.1903,182969261,480890,NULL,'2024-02-28 20:27:56',1709152076,NULL),(1850757187,12403581,1,133651,1,1,1,'S',1,0.950862,580,822932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 523, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 580}}',80.2824,140767183,671710,NULL,'2018-10-20 17:44:55',1540057495,NULL),(1850787837,12403581,1,148930,1,1,1,'S',1,0.967391,322,856963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 301, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 322}}',80.5666,140839226,371520,NULL,'2018-10-25 02:20:23',1540434023,NULL),(1851366861,12403581,1,1592512,1,1,1,'A',1,0.908954,204,634387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 11, \"great\": 824, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 994}}',81.002,141796160,819208,NULL,'2018-12-21 19:20:39',1545420039,NULL),(1851020612,12403581,1,549276,0,1,1,'S',1,0.968563,334,872369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 313, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 334}}',81.1338,141026580,351090,NULL,'2018-11-04 17:27:59',1541352479,NULL),(1850531412,12403581,1,1132307,1,1,1,'S',1,0.985141,673,891269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 653, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 673}}',81.1807,140432304,846110,NULL,'2018-10-01 05:08:12',1538370492,NULL),(1850799347,12403581,1,12945,1,1,1,'A',1,0.949474,475,884082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 427, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 475, \"legacy_combo_increase\": 1}}',81.3494,141006779,575514,NULL,'2018-11-03 18:13:15',1541268795,NULL),(1850807772,12403581,1,82572,1,1,1,'S',1,0.992898,352,906498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 347, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 352}}',81.3695,140889185,485286,NULL,'2018-10-27 21:23:26',1540675406,NULL),(1853590753,12403581,1,1194831,1,1,1,'B',1,0.84029,176,503954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 22, \"great\": 397, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 551}}',81.3722,144994333,391246,NULL,'2019-06-23 05:48:22',1561268902,NULL),(1853557262,12403581,1,55057,0,1,1,'B',1,0.855856,141,468865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 50, \"great\": 603, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 777}}',81.7554,144975601,390592,NULL,'2019-06-22 05:04:46',1561179886,NULL),(1850875323,12403581,1,348551,1,1,1,'S',1,0.993036,359,910641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 354, \"large_bonus\": 150}, \"maximum_statistics\": {\"great\": 359}}',81.7763,140889251,499004,NULL,'2018-10-27 21:27:19',1540675639,NULL),(1850695911,12403581,1,1468368,1,1,1,'S',1,0.993316,374,938617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 369, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 374}}',82.0042,140767620,421900,NULL,'2018-10-20 18:10:23',1540059023,NULL),(1850229563,12403581,1,1316288,1,1,1,'S',1,0.956026,307,834665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 280, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 307}}',82.1992,140005182,330350,NULL,'2018-09-07 22:17:37',1536358657,NULL),(1850434903,12403581,1,26730,0,1,1,'A',1,0.937948,419,822027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 367, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',82.3196,140299235,425175,NULL,'2018-09-23 18:24:52',1537727092,NULL),(1851761292,12403581,1,1009531,1,1,1,'S',1,0.98915,553,927017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 541, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 553}}',82.3501,142368557,729910,NULL,'2019-01-23 04:44:14',1548218654,NULL),(1850877960,12403581,1,818553,1,1,1,'S',1,0.975352,284,885268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 270, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 284}}',82.6469,140943606,316790,NULL,'2018-10-31 04:40:33',1540960833,NULL),(1851355985,12403581,1,109644,1,1,1,'S',1,0.960638,470,834480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 433, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 470}}',82.6889,141605783,560046,NULL,'2018-12-09 22:39:47',1544395187,NULL),(1851759159,12403581,1,118122,1,1,1,'A',1,0.92638,326,754033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 278, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 326}}',82.7274,142368837,353570,NULL,'2019-01-23 05:15:40',1548220540,NULL),(1850850590,12403581,1,636661,1,1,1,'S',1,0.995885,243,872693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 241, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 243}}',82.807,140889277,285023,NULL,'2018-10-27 21:30:00',1540675800,NULL),(1850555435,12403581,1,265981,1,1,1,'S',1,0.965368,693,862814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 645, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 693}}',82.9218,140554833,797670,NULL,'2018-10-08 03:25:02',1538969102,NULL),(1850886659,12403581,1,1503444,1,1,1,'A',1,0.918083,384,709624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 20, \"great\": 561, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 647}}',82.9651,140888343,627466,NULL,'2018-10-27 20:28:58',1540672138,NULL),(2420247600,12403581,1,1772048,0,1,1,'S',1,0.991883,616,929267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 606}, \"maximum_statistics\": {\"great\": 616}}',83.6321,182960357,687020,NULL,'2024-02-28 02:59:41',1709089181,NULL),(1850566589,12403581,1,279273,0,1,1,'A',1,0.93553,349,788366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 304, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 349}}',83.7781,140426042,388130,NULL,'2018-09-30 19:14:41',1538334881,NULL),(1850796508,12403581,1,1604181,1,1,1,'A',1,0.962398,418,822704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 459, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 492}}',84.0164,140907200,567280,NULL,'2018-10-28 18:49:06',1540752546,NULL),(1850444816,12403581,1,288507,1,1,1,'S',1,0.973684,304,885222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 288, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 304}}',84.0317,140298924,336280,NULL,'2018-09-23 18:07:51',1537726071,NULL),(1851867344,12403581,1,186167,1,1,1,'S',1,0.962733,322,838735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 298, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 322}}',84.0671,142473745,385890,NULL,'2019-01-29 05:17:42',1548739062,NULL),(1850776479,12403581,1,244784,0,1,1,'S',1,0.950479,313,824776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 282, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 313}}',84.3518,140767942,340380,NULL,'2018-10-20 18:26:47',1540060007,NULL),(1851531202,12403581,1,67856,1,1,1,'A',1,0.909443,192,616133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 17, \"great\": 546, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 646, \"legacy_combo_increase\": 1}}',84.4653,141947033,501810,NULL,'2018-12-29 22:48:22',1546123702,NULL),(1850489898,12403581,1,341382,0,1,1,'S',1,0.96144,389,842160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 359, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',84.5897,140299350,480242,NULL,'2018-09-23 18:31:12',1537727472,NULL),(1850246861,12403581,1,222216,0,1,1,'S',1,0.971739,690,879919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 651, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 690}}',84.5969,140005458,810210,NULL,'2018-09-07 22:39:41',1536359981,NULL),(1851519128,12403581,1,239931,1,1,1,'B',1,0.887931,140,573646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 15, \"great\": 375, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 464}}',84.7863,141946799,340828,NULL,'2018-12-29 22:30:45',1546122645,NULL),(1853962895,12403581,1,1692784,1,1,1,'B',1,0.882692,259,644782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 3, \"great\": 401, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 520}}',85.0505,145657178,501760,NULL,'2019-08-03 02:50:28',1564800628,NULL),(1850757016,12403581,1,1073361,1,1,1,'S',1,0.976331,169,930984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 161, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 169}}',85.2642,140699579,198877,NULL,'2018-10-16 19:24:58',1539717898,NULL),(1853534276,12403581,1,1560478,1,1,1,'A',1,0.934043,327,756187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 410, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 470}}',85.317,144994144,475520,NULL,'2019-06-23 05:29:26',1561267766,NULL),(1850626392,12403581,1,1084762,1,1,1,'A',1,0.9809,674,882659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 707, \"large_bonus\": 191}, \"maximum_statistics\": {\"great\": 733}}',85.329,140565915,922922,NULL,'2018-10-08 20:06:11',1539029171,NULL),(1850470002,12403581,1,1608664,1,1,1,'A',1,0.949622,397,822324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 357, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 397}}',85.9095,140240281,462280,NULL,'2018-09-20 21:29:59',1537478999,NULL),(1850521478,12403581,1,240259,0,1,1,'S',1,0.98048,333,856445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 320, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 333}}',85.9597,140299179,334156,NULL,'2018-09-23 18:20:19',1537726819,NULL),(1850838795,12403581,1,781362,1,1,1,'S',1,0.992138,318,951093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 313, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 318}}',86.204,140958836,576270,NULL,'2018-11-01 04:55:10',1541048110,NULL),(1853911628,12403581,1,42809,1,1,1,'A',1,0.942268,291,766925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 433, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 485}}',86.2268,145621261,513640,NULL,'2019-07-31 19:42:30',1564602150,NULL),(1850822345,12403581,1,449202,1,1,1,'S',1,0.962821,390,857094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 361, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 390}}',86.4579,140903032,410530,NULL,'2018-10-28 14:44:32',1540737872,NULL),(1851884684,12403581,1,117426,0,1,1,'S',1,0.981524,433,875450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 417, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 433}}',86.5522,142473817,521602,NULL,'2019-01-29 05:24:47',1548739487,NULL),(1851314740,12403581,1,18919,1,1,1,'A',1,0.925347,148,659281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 250, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 288}}',86.5686,141666219,215560,NULL,'2018-12-14 03:44:12',1544759052,NULL),(1851710096,12403581,1,1599880,1,1,1,'S',1,0.959341,455,849769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 418, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 455}}',86.7915,142368719,539560,NULL,'2019-01-23 05:04:08',1548219848,NULL),(1850731086,12403581,1,338999,1,1,1,'S',1,0.996255,534,988259,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 530, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 534}}',86.8502,140699558,701496,NULL,'2018-10-16 19:22:43',1539717763,NULL),(1850535094,12403581,1,827993,1,1,1,'S',1,0.982609,345,911649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 333}, \"maximum_statistics\": {\"great\": 345}}',87.103,140555057,303930,NULL,'2018-10-08 03:46:45',1538970405,NULL),(1850435458,12403581,1,1175618,1,1,1,'S',1,0.968121,298,867130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 279, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 298}}',87.1795,140243461,327570,NULL,'2018-09-21 03:51:46',1537501906,NULL),(1850823285,12403581,1,30158,1,1,1,'A',1,0.961741,375,813766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 351, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 379}}',87.1811,140907109,393180,NULL,'2018-10-28 18:43:07',1540752187,NULL),(1851841193,12403581,1,1240804,1,1,1,'S',1,0.969419,327,827699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 307, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 327}}',87.1925,142473623,333496,NULL,'2019-01-29 05:00:18',1548738018,NULL),(1850560598,12403581,1,414857,1,1,1,'S',1,0.982103,447,898540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 431, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 447}}',87.2271,140432216,506170,NULL,'2018-10-01 04:56:46',1538369806,NULL),(1850992656,12403581,1,980812,1,1,1,'S',1,0.973585,530,876545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 502, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 530}}',87.266,141176940,493234,NULL,'2018-11-14 05:12:58',1542172378,NULL),(1851308429,12403581,1,10724,1,1,1,'S',1,0.965,600,821889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 558, \"large_bonus\": 146}, \"maximum_statistics\": {\"great\": 600}}',87.3524,141796009,815990,NULL,'2018-12-21 19:11:28',1545419488,NULL),(1852283675,12403581,1,58454,1,1,1,'A',1,0.957407,219,770427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 249, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 270}}',87.5302,143161835,232260,NULL,'2019-03-11 17:43:09',1552326189,NULL),(1851521377,12403581,1,142293,1,1,1,'A',1,0.948882,313,804816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 281, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 313}}',87.6508,141825072,345840,NULL,'2018-12-23 05:54:40',1545544480,NULL),(1850654169,12403581,1,144415,1,1,1,'S',1,0.990033,301,848323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 295, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 2}}',88.1057,140555015,435307,NULL,'2018-10-08 03:43:39',1538970219,NULL),(1851191999,12403581,1,1641900,1,1,1,'S',1,0.979203,577,902174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 553, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 577}}',88.3022,141422259,654130,NULL,'2018-11-29 06:58:00',1543474680,NULL),(1853939158,12403581,1,557035,1,1,1,'A',1,0.952255,320,775228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 342, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 377}}',88.3027,145621291,455664,NULL,'2019-07-31 19:45:03',1564602303,NULL),(1850507369,12403581,1,224479,1,1,1,'S',1,0.969697,726,817262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 682, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',88.8955,140408299,783558,NULL,'2018-09-30 01:00:18',1538269218,NULL),(1851511836,12403581,1,1650565,1,1,1,'A',1,0.9,136,599609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 430, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 510}}',89.0373,141931757,323864,NULL,'2018-12-29 04:12:26',1546056746,NULL),(1851358670,12403581,1,43589,1,1,1,'B',1,0.845039,84,442126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 39, \"great\": 658, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 897}}',89.3944,141736604,417950,NULL,'2018-12-18 06:09:39',1545113379,NULL),(2420116060,12403581,1,1773541,1,1,1,'S',1,0.965074,272,860422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 253}, \"maximum_statistics\": {\"great\": 272}}',89.4015,182960089,279330,NULL,'2024-02-28 02:13:24',1709086404,NULL),(1850189074,12403581,1,283917,1,1,1,'S',1,0.959877,648,851328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 596, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 648}}',89.4685,140005126,733360,NULL,'2018-09-07 22:12:19',1536358339,NULL),(1850468670,12403581,1,105952,1,1,1,'S',1,0.954545,638,816478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 580, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 638}}',89.5065,140260342,848770,NULL,'2018-09-22 00:46:31',1537577191,NULL),(1851517221,12403581,1,138683,0,1,1,'B',1,0.877858,188,547532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 45, \"great\": 673, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 831}}',89.5164,141816921,558050,NULL,'2018-12-22 19:39:23',1545507563,NULL),(1852238255,12403581,1,36637,1,1,1,'A',1,0.943603,532,771581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 531, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 594}}',89.6525,143161932,719466,NULL,'2019-03-11 17:51:39',1552326699,NULL),(1850986653,12403581,1,1125885,1,1,1,'A',1,0.953469,242,764629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 541, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 591}}',89.8501,141176911,523850,NULL,'2018-11-14 05:09:30',1542172170,NULL),(1850552409,12403581,1,82285,1,1,1,'S',1,0.977153,569,880304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 543, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 569}}',90.0145,140585345,702450,NULL,'2018-10-10 04:01:00',1539144060,NULL),(1851731961,12403581,1,36814,1,1,1,'A',1,0.964286,562,794663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 639, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 686}}',90.2681,142368694,762200,NULL,'2019-01-23 05:00:56',1548219656,NULL),(1850435621,12403581,1,1310955,1,1,1,'S',1,0.954683,331,838497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 301, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 331}}',90.3755,140243490,369900,NULL,'2018-09-21 03:55:47',1537502147,NULL),(1850701340,12403581,1,1220614,1,1,1,'S',1,0.975,220,891497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 209, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 220}}',90.5168,140767666,251250,NULL,'2018-10-20 18:13:19',1540059199,NULL),(1850433975,12403581,1,277999,0,1,1,'S',1,0.957317,328,845114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 300, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 328}}',90.6699,140299385,345660,NULL,'2018-09-23 18:33:25',1537727605,NULL),(1850851977,12403581,1,1084762,1,1,1,'S',1,0.966576,733,907451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 684, \"large_bonus\": 195}, \"maximum_statistics\": {\"great\": 733}}',90.7483,140873127,974542,NULL,'2018-10-27 04:09:24',1540613364,NULL),(1850871823,12403581,1,983896,1,1,1,'S',1,0.981283,187,909451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 180, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 187}}',90.9789,140888759,213402,NULL,'2018-10-27 20:54:58',1540673698,NULL),(1850880704,12403581,1,58455,1,1,1,'A',1,0.943262,282,803157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 250, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 282}}',91.0792,140889136,296750,NULL,'2018-10-27 21:19:53',1540675193,NULL),(1850932230,12403581,1,757736,1,1,1,'S',1,0.988778,401,905443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 392, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 401}}',91.2406,141025887,520170,NULL,'2018-11-04 16:45:09',1541349909,NULL),(1850769304,12403581,1,1661186,1,1,1,'A',1,0.92093,430,754420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 362, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 430}}',91.3076,140788969,495660,NULL,'2018-10-21 19:06:38',1540148798,NULL),(1852192849,12403581,1,523797,1,1,1,'A',1,0.957192,284,872600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 269, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 292}}',91.5868,142965685,339036,NULL,'2019-02-28 04:06:24',1551326784,NULL),(1850877639,12403581,1,130217,1,1,1,'A',1,0.959542,486,827575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 603, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 655}}',91.7357,140904149,722366,NULL,'2018-10-28 15:39:51',1540741191,NULL),(1850855848,12403581,1,193971,1,1,1,'S',1,0.969027,339,874691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 318, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 339}}',91.8039,140958943,368770,NULL,'2018-11-01 05:10:31',1541049031,NULL),(1853435393,12403581,1,1607053,1,1,1,'S',1,0.965743,686,866238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 639, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 686}}',92.1117,144958273,753350,NULL,'2019-06-21 05:00:16',1561093216,NULL),(1850780393,12403581,1,250890,1,1,1,'A',1,0.957895,304,737483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 800, \"large_bonus\": 172}, \"maximum_statistics\": {\"great\": 855}}',92.1379,140788915,865767,NULL,'2018-10-21 19:03:00',1540148580,NULL),(2761301162,12403581,1,647745,0,1,1,'A',1,0.902792,170,605694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 90, \"great\": 1706, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2006}}',92.158,183757344,1399982,NULL,'2024-05-01 17:23:36',1714584216,NULL),(1850456730,12403581,1,306409,1,1,1,'S',1,0.983356,751,907529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 726, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 751}}',92.2822,140320168,953990,NULL,'2018-09-25 01:37:26',1537839446,NULL),(1851816299,12403581,1,1475083,1,1,1,'A',1,0.938066,222,739437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 293, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 331}}',92.4333,142473595,272710,NULL,'2019-01-29 04:56:37',1548737797,NULL),(1853886572,12403581,1,92881,1,1,1,'A',1,0.923491,205,696340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 405, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 464}}',92.553,145620997,454352,NULL,'2019-07-31 19:18:22',1564600702,NULL),(1863601503,12403581,1,1260130,1,1,1,'A',1,0.903911,232,641779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 13, \"great\": 736, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 895}}',93.0015,160672562,753176,NULL,'2021-04-10 02:32:55',1618021975,NULL),(1852277048,12403581,1,709706,1,1,1,'A',1,0.963623,630,832309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 651, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 701}}',93.0017,143162083,929608,NULL,'2019-03-11 18:02:44',1552327364,NULL),(1852100515,12403581,1,1126245,1,1,1,'S',1,0.954751,442,828492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 402, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 442, \"legacy_combo_increase\": 1}}',93.0942,142921189,533230,NULL,'2019-02-25 04:01:10',1551067270,NULL),(1862388189,12403581,1,430877,0,1,1,'S',1,0.955584,394,826138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 359, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',93.1901,158728593,424090,NULL,'2021-02-13 03:54:00',1613188440,NULL),(1850846265,12403581,1,42998,1,1,1,'S',1,0.98538,342,956567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 332, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 342}}',93.7542,140943552,496722,NULL,'2018-10-31 04:33:03',1540960383,NULL),(2425325873,12403581,1,3818915,1,1,1,'S',1,0.996318,679,922778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 674}, \"maximum_statistics\": {\"great\": 679}}',93.8348,182972181,744040,NULL,'2024-02-29 02:52:23',1709175143,NULL),(1850535632,12403581,1,995115,1,1,1,'A',1,0.941014,907,802459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"great\": 800, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 907}}',93.849,140432256,1022580,NULL,'2018-10-01 05:01:50',1538370110,NULL),(1852217693,12403581,1,83712,1,1,1,'S',1,0.975758,495,887666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 471, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 495}}',94.1345,143130770,598370,NULL,'2019-03-09 20:52:35',1552164755,NULL),(1852238218,12403581,1,95733,0,1,1,'A',1,0.96732,405,807104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 573}, \"maximum_statistics\": {\"great\": 612}}',94.2036,143130995,599192,NULL,'2019-03-09 21:08:58',1552165738,NULL),(1852129793,12403581,1,116388,1,1,1,'A',1,0.946575,469,760383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 664, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 730}}',94.2783,142921255,727936,NULL,'2019-02-25 04:07:06',1551067626,NULL),(1853417048,12403581,1,1477714,1,1,1,'A',1,0.95283,334,812238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 345, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 371}}',94.2865,144959227,393350,NULL,'2019-06-21 06:40:46',1561099246,NULL),(1850595869,12403581,1,41139,1,1,1,'S',1,0.960648,648,834721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 597, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 648}}',94.3467,140566010,746000,NULL,'2018-10-08 20:13:40',1539029620,NULL),(1854033018,12403581,1,186401,1,1,1,'A',1,0.927149,431,708721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 21, \"great\": 965, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1105}}',94.6113,145901171,968652,NULL,'2019-08-18 04:12:58',1566101578,NULL),(2442832024,12403581,1,4307904,1,1,1,'A',1,0.908475,320,633274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 18, \"great\": 500}, \"maximum_statistics\": {\"great\": 590}}',94.6826,183011618,438708,NULL,'2024-03-03 05:32:43',1709443963,NULL),(1853458869,12403581,1,1504700,1,1,1,'S',1,0.970884,498,877263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 469, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 498}}',94.8736,144958454,586740,NULL,'2019-06-21 05:16:05',1561094165,NULL),(3754092827,12403581,1,3901035,1,1,1,'B',1,0.879888,149,537939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 25, \"great\": 297}, \"maximum_statistics\": {\"great\": 358}}',95.2148,185966694,197234,NULL,'2024-10-27 18:30:46',1730053846,NULL),(1853496882,12403581,1,506473,1,1,1,'S',1,0.992063,630,884790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 620, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 630}}',95.437,144974560,648956,NULL,'2019-06-22 03:40:46',1561174846,NULL),(1850432191,12403581,1,1665830,1,1,1,'A',1,0.945736,387,815505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 345, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 387}}',95.4599,140260386,405820,NULL,'2018-09-22 00:52:05',1537577525,NULL),(1853458830,12403581,1,1198948,1,1,1,'S',1,0.96966,412,872869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 387, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 412}}',95.7402,144940233,474478,NULL,'2019-06-20 03:23:16',1561000996,NULL),(1850876812,12403581,1,672996,1,1,1,'S',1,0.960407,442,852734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 407, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 442}}',95.8206,140873214,475800,NULL,'2018-10-27 04:16:31',1540613791,NULL),(1851243939,12403581,1,818078,0,1,1,'S',1,0.977273,396,897170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 378, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 396}}',96.0263,141422232,407840,NULL,'2018-11-29 06:54:39',1543474479,NULL),(2480800782,12403581,1,4285206,1,1,1,'S',1,0.99884,431,956724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 430, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 431}}',96.2874,183095432,480250,NULL,'2024-03-10 02:44:56',1710038696,NULL),(3755445965,12403581,1,3691582,1,1,1,'B',1,0.864734,289,523207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 44, \"great\": 497}, \"maximum_statistics\": {\"great\": 621}}',96.3314,185969630,386116,NULL,'2024-10-27 23:43:59',1730072639,NULL),(1850898826,12403581,1,144415,1,1,1,'S',1,0.983389,301,892575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 291, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 2}}',96.3577,140943916,454737,NULL,'2018-10-31 05:23:47',1540963427,NULL),(1853916531,12403581,1,870066,1,1,1,'A',1,0.912698,504,744001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 416, \"large_bonus\": 242}, \"maximum_statistics\": {\"great\": 504}}',96.6324,145621181,735984,NULL,'2019-07-31 19:35:19',1564601719,NULL),(1850927762,12403581,1,269781,1,1,1,'S',1,0.987936,373,913209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 364, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 373}}',96.6779,141025953,478564,NULL,'2018-11-04 16:48:46',1541350126,NULL),(1851469973,12403581,1,187900,0,1,1,'S',1,0.95082,366,825395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 330, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 366}}',96.7443,141946725,425680,NULL,'2018-12-29 22:22:24',1546122144,NULL),(2442477994,12403581,1,4457619,1,1,1,'A',1,0.949412,425,872474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 382}, \"maximum_statistics\": {\"great\": 425}}',96.9556,183010690,448968,NULL,'2024-03-03 03:45:11',1709437511,NULL),(1851353615,12403581,1,107159,1,1,1,'A',1,0.937923,443,785021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 388, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 443}}',97.1129,141623536,495770,NULL,'2018-12-11 04:21:38',1544502098,NULL),(1850935729,12403581,1,84786,1,1,1,'S',1,0.980682,440,854571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 423, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 440}}',97.2808,141110749,481836,NULL,'2018-11-10 06:37:35',1541831855,NULL),(1851268150,12403581,1,1021349,1,1,1,'A',1,0.919811,538,720427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 549, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 636}}',97.403,141422449,669020,NULL,'2018-11-29 07:30:37',1543476637,NULL),(1853644840,12403581,1,526244,1,1,1,'A',1,0.930958,449,771650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 387, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 449}}',97.5466,145254126,503300,NULL,'2019-07-09 04:21:24',1562646084,NULL),(1850834735,12403581,1,37009,1,1,1,'S',1,0.970408,490,844909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 461, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 490}}',97.5863,140943742,680050,NULL,'2018-10-31 05:00:29',1540962029,NULL),(1852226759,12403581,1,315047,1,1,1,'A',1,0.928676,226,685465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 22, \"great\": 605, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 680}}',97.7002,143162843,561832,NULL,'2019-03-11 19:06:09',1552331169,NULL),(1850885630,12403581,1,1647503,1,1,1,'S',1,0.97807,342,899048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 327, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 342}}',97.7559,140888607,358210,NULL,'2018-10-27 20:46:05',1540673165,NULL),(1852226114,12403581,1,28772,1,1,1,'A',1,0.948529,398,777002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 367, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 408}}',97.8393,143161875,435920,NULL,'2019-03-11 17:46:05',1552326365,NULL),(2424147623,12403581,1,3575463,1,1,1,'S',1,0.993073,794,929342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 783}, \"maximum_statistics\": {\"great\": 794}}',98.1067,182969444,876980,NULL,'2024-02-28 20:50:11',1709153411,NULL),(1851015761,12403581,1,138550,1,1,1,'A',1,0.930809,383,766692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 330, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 383, \"legacy_combo_increase\": 1}}',98.3384,141026537,449710,NULL,'2018-11-04 17:25:50',1541352350,NULL),(1850166808,12403581,1,1675835,0,1,1,'A',1,0.939791,191,847611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 191}}',98.3439,140005822,162702,NULL,'2018-09-07 23:10:23',1536361823,NULL),(1853677717,12403581,1,757728,1,1,1,'A',1,0.900489,313,630763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 10, \"great\": 501, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 613}}',98.4972,145268238,540424,NULL,'2019-07-10 01:35:17',1562722517,NULL),(1850523154,12403581,1,1131329,1,1,1,'A',1,0.950538,323,785121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 421, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 465}}',98.8392,140319972,421574,NULL,'2018-09-25 01:15:30',1537838130,NULL),(1852264737,12403581,1,1483942,1,1,1,'S',1,0.971264,261,884331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 246}, \"maximum_statistics\": {\"great\": 261}}',98.8495,143130821,240810,NULL,'2019-03-09 20:56:31',1552164991,NULL),(1851740484,12403581,1,317949,1,1,1,'S',1,0.973621,417,847625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 395, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 417}}',98.9695,142368786,405782,NULL,'2019-01-23 05:10:42',1548220242,NULL),(3495719145,12403581,1,4681293,1,1,1,'B',1,0.857887,148,494478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 44, \"great\": 525}, \"maximum_statistics\": {\"great\": 672}}',99.0538,185373223,372182,NULL,'2024-09-10 21:36:41',1726004201,NULL),(1850940506,12403581,1,918145,1,1,1,'S',1,0.991003,778,931060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 764, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 778}}',99.2045,141026101,970620,NULL,'2018-11-04 16:58:15',1541350695,NULL),(1853627431,12403581,1,330380,0,1,1,'A',1,0.944672,299,764529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 441, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',99.2759,145268009,501312,NULL,'2019-07-10 01:08:49',1562720929,NULL),(1851403463,12403581,1,870741,1,1,1,'A',1,0.956954,248,816165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 415, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 453}}',99.9125,141752095,461152,NULL,'2018-12-19 04:47:07',1545194827,NULL),(3754112490,12403581,1,4580840,1,1,1,'B',1,0.852207,189,493771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 58, \"great\": 792}, \"maximum_statistics\": {\"great\": 1042}}',99.9251,185966733,620594,NULL,'2024-10-27 18:34:40',1730054080,NULL),(1850816731,12403581,1,26728,1,1,1,'S',1,0.968045,532,813736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 498, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 532}}',100.096,140888841,560134,NULL,'2018-10-27 21:00:33',1540674033,NULL),(2430774835,12403581,1,3838205,1,1,1,'A',1,0.956553,401,777714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 647}, \"maximum_statistics\": {\"great\": 702}}',100.193,182984968,621474,NULL,'2024-03-01 05:01:30',1709269290,NULL),(1852197622,12403581,1,1509414,1,1,1,'A',1,0.959941,326,830850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 311, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 337}}',100.521,143162019,409080,NULL,'2019-03-11 17:57:35',1552327055,NULL),(1851308084,12403581,1,1641900,1,1,1,'S',1,0.970537,577,929222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 543, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 577}}',100.578,141666242,671130,NULL,'2018-12-14 03:47:34',1544759254,NULL),(1853863046,12403581,1,1481150,1,1,1,'A',1,0.914876,340,652504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 14, \"great\": 516, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 605}}',100.91,145707291,489314,NULL,'2019-08-06 05:06:44',1565068004,NULL),(1854069531,12403581,1,1665831,0,1,1,'B',1,0.898204,169,600852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 416, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 501}}',101.027,145867922,328706,NULL,'2019-08-16 03:36:22',1565926582,NULL),(1853567205,12403581,1,149947,1,1,1,'A',1,0.912525,124,619343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 429, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 503}}',101.152,145011179,339078,NULL,'2019-06-24 03:15:30',1561346130,NULL),(1853518105,12403581,1,363639,1,1,1,'B',1,0.867081,339,537050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 38, \"great\": 687, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 884}}',101.162,144993904,646230,NULL,'2019-06-23 05:05:39',1561266339,NULL),(2694762597,12403581,1,4056009,1,1,1,'SH',1,0.982759,174,1006299,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 168, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 174}}',101.302,183593863,187889,NULL,'2024-04-19 05:04:33',1713503073,NULL),(1851416426,12403581,1,896934,1,1,1,'S',1,0.960497,443,898488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 408, \"large_bonus\": 224}, \"maximum_statistics\": {\"great\": 443}}',101.323,141795876,722604,NULL,'2018-12-21 19:03:30',1545419010,NULL),(1854084756,12403581,1,60126,1,1,1,'A',1,0.908909,412,679959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 35, \"great\": 852, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 999}}',101.716,145867958,887396,NULL,'2019-08-16 03:41:01',1565926861,NULL),(1850795867,12403581,1,1450275,1,1,1,'S',1,0.960961,333,849141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 307, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 333}}',101.792,140907140,364080,NULL,'2018-10-28 18:44:56',1540752296,NULL),(1854106950,12403581,1,595105,1,1,1,'B',1,0.887674,153,582868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 18, \"great\": 408, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 503}}',101.836,145867691,351452,NULL,'2019-08-16 03:04:36',1565924676,NULL),(1851513553,12403581,1,727714,1,1,1,'A',1,0.946145,882,809933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 787, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 882}}',102.622,141825167,1081190,NULL,'2018-12-23 06:03:10',1545544990,NULL),(2442440458,12403581,1,4493101,1,1,1,'S',1,0.997403,385,939350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 383}, \"maximum_statistics\": {\"great\": 385}}',103.16,183010607,388850,NULL,'2024-03-03 03:33:52',1709436832,NULL),(1852145797,12403581,1,53017,1,1,1,'A',1,0.941176,243,705164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 271, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 306}}',103.169,142921114,336342,NULL,'2019-02-25 03:52:37',1551066757,NULL),(1850871133,12403581,1,1491857,1,1,1,'S',1,0.984906,265,919180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 257}, \"maximum_statistics\": {\"great\": 265}}',103.305,140888675,244580,NULL,'2018-10-27 20:50:12',1540673412,NULL),(2631523279,12403581,1,365129,0,1,1,'A',1,0.923515,617,676895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 45, \"great\": 1086}, \"maximum_statistics\": {\"great\": 1229}}',103.789,183446658,1050148,NULL,'2024-04-06 21:41:43',1712439703,NULL),(1851349880,12403581,1,103673,1,1,1,'A',1,0.928375,724,738075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 1, \"great\": 623, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 726}}',103.807,141605840,837452,NULL,'2018-12-09 22:45:40',1544395540,NULL),(2462180589,12403581,1,3936031,1,1,1,'S',1,0.989749,439,904669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 430, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 439}}',103.826,183054447,528040,NULL,'2024-03-06 21:32:18',1709760738,NULL),(3485636117,12403581,1,3813828,1,1,1,'B',1,0.882773,286,567113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 53, \"great\": 804, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 981}}',103.924,185351842,675232,NULL,'2024-09-08 23:46:19',1725839179,NULL),(1851027020,12403581,1,1177139,1,1,1,'A',1,0.948895,362,816930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 325, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 362}}',104.182,141008088,407240,NULL,'2018-11-03 19:37:50',1541273870,NULL),(1851545233,12403581,1,75473,1,1,1,'A',1,0.946959,305,754682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 636, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 707}}',104.535,141825275,622270,NULL,'2018-12-23 06:10:36',1545545436,NULL),(1850638871,12403581,1,134300,1,1,1,'S',1,0.961333,375,846471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 346, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 375}}',104.585,140585298,426850,NULL,'2018-10-10 03:55:09',1539143709,NULL),(2616045267,12403581,1,4485873,1,1,1,'A',1,0.939076,280,710196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 431}, \"maximum_statistics\": {\"great\": 476}}',104.793,183409905,362382,NULL,'2024-04-04 03:36:15',1712201775,NULL),(1851250207,12403581,1,340705,0,1,1,'A',1,0.91806,335,666636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 514, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',104.853,141508446,497742,NULL,'2018-12-04 03:26:28',1543893988,NULL),(1850825244,12403581,1,31377,1,1,1,'S',1,0.950178,281,774301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 253, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 281}}',104.922,140888916,344290,NULL,'2018-10-27 21:05:19',1540674319,NULL),(1853558909,12403581,1,252812,1,1,1,'B',1,0.875,237,543706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 47, \"great\": 1013, \"large_bonus\": 189}, \"maximum_statistics\": {\"great\": 1288}}',105.053,144993582,977638,NULL,'2019-06-23 04:38:48',1561264728,NULL),(1853433405,12403581,1,58541,0,1,1,'S',1,0.990411,365,883590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 358, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 365}}',105.302,144958518,340938,NULL,'2019-06-21 05:21:43',1561094503,NULL),(1852192837,12403581,1,523797,1,1,1,'S',1,0.994863,292,930582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 289, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 292}}',105.464,142965668,347810,NULL,'2019-02-28 04:04:44',1551326684,NULL),(1853559095,12403581,1,1688361,1,1,1,'A',1,0.911111,237,652482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 455, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 540}}',106.051,145093632,448608,NULL,'2019-06-29 04:32:26',1561782746,NULL),(1854001563,12403581,1,288508,0,1,1,'A',1,0.926175,267,720211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 387, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 447}}',106.07,145753974,411362,NULL,'2019-08-09 04:29:27',1565324967,NULL),(1853908843,12403581,1,1216901,1,1,1,'B',1,0.894612,381,632208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 16, \"great\": 514, \"large_bonus\": 160}, \"maximum_statistics\": {\"great\": 631}}',106.116,145657345,639054,NULL,'2019-08-03 03:03:39',1564801419,NULL),(1854042688,12403581,1,340104,1,1,1,'A',1,0.915909,265,646165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 30, \"great\": 945, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 1100}}',106.181,145753690,912450,NULL,'2019-08-09 03:59:22',1565323162,NULL),(1853632679,12403581,1,26729,0,1,1,'A',1,0.941734,419,769335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 655, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 738}}',106.444,145254086,729660,NULL,'2019-07-09 04:17:39',1562645859,NULL),(1851452161,12403581,1,1500554,1,1,1,'A',1,0.940057,740,771320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 7, \"great\": 932, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1051}}',107.008,141843702,976920,NULL,'2018-12-24 04:41:48',1545626508,NULL),(1850881955,12403581,1,351994,0,1,1,'S',1,0.953471,677,835117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 614, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 677}}',107.123,140912827,797910,NULL,'2018-10-29 03:31:43',1540783903,NULL),(1852152263,12403581,1,136336,1,1,1,'A',1,0.90169,467,675406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 8, \"great\": 531, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 651}}',107.305,142916529,613420,NULL,'2019-02-24 20:13:27',1551039207,NULL),(1852307523,12403581,1,148839,1,1,1,'A',1,0.93418,433,750875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 376, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 433}}',107.571,143162271,461000,NULL,'2019-03-11 18:17:01',1552328221,NULL),(2430085594,12403581,1,95561,0,1,1,'S',1,0.972303,343,854396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 324}, \"maximum_statistics\": {\"great\": 343}}',107.667,182983298,344730,NULL,'2024-03-01 00:55:22',1709254522,NULL),(1853431020,12403581,1,805872,1,1,1,'S',1,0.955782,441,829757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 402, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 441, \"legacy_combo_increase\": 1}}',108.098,144958493,620402,NULL,'2019-06-21 05:19:17',1561094357,NULL),(2969116601,12403581,1,4545067,1,1,1,'B',1,0.896591,256,573782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 38, \"great\": 736}, \"maximum_statistics\": {\"great\": 880}}',108.226,184233525,536304,NULL,'2024-06-09 15:17:35',1717946255,NULL),(1850898802,12403581,1,144414,1,1,1,'A',1,0.910426,581,700583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 7, \"great\": 566, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 681}}',108.367,140928592,765860,NULL,'2018-10-30 04:49:19',1540874959,NULL),(1851297701,12403581,1,220792,1,1,1,'B',1,0.873305,224,536534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 34, \"great\": 915, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 1180}}',108.41,141509011,956066,NULL,'2018-12-04 04:40:03',1543898403,NULL),(2495919195,12403581,1,1844764,1,1,1,'S',1,0.966337,505,850884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 471}, \"maximum_statistics\": {\"great\": 505}}',109.062,183129568,529482,NULL,'2024-03-12 22:21:37',1710282097,NULL),(1850624432,12403581,1,341042,0,1,1,'S',1,0.97386,899,883839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 852, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 899}}',109.268,140426138,1077300,NULL,'2018-09-30 19:21:31',1538335291,NULL),(1853609065,12403581,1,1616700,1,1,1,'A',1,0.950195,444,803025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 465, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 512}}',109.271,145267983,583478,NULL,'2019-07-10 01:06:18',1562720778,NULL),(1862378040,12403581,1,1508589,1,1,1,'S',1,0.971725,1061,882198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1001, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1061}}',109.663,158728367,1225770,NULL,'2021-02-13 03:43:55',1613187835,NULL),(1850879608,12403581,1,222209,0,1,1,'A',1,0.9725,939,872235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 947, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1000}}',110.064,140971255,1153134,NULL,'2018-11-01 21:49:51',1541108991,NULL),(1853994333,12403581,1,1562,1,1,1,'A',1,0.944444,720,767494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 640, \"large_bonus\": 193}, \"maximum_statistics\": {\"great\": 720}}',110.126,145867492,913690,NULL,'2019-08-16 02:40:48',1565923248,NULL),(1850807341,12403581,1,414857,1,1,1,'S',1,0.99217,447,980680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 440, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 447}}',110.258,140958795,530022,NULL,'2018-11-01 04:50:50',1541047850,NULL),(1850821778,12403581,1,445961,1,1,1,'S',1,0.977749,382,949226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 365, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 382}}',110.324,141007005,407196,NULL,'2018-11-03 18:28:01',1541269681,NULL),(1850899055,12403581,1,67796,1,1,1,'S',1,0.982323,396,902165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 382, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 396}}',110.351,140839256,492620,NULL,'2018-10-25 02:25:42',1540434342,NULL),(1853588564,12403581,1,1186057,1,1,1,'A',1,0.904192,284,675963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 7, \"great\": 412, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 501}}',110.506,144993835,474158,NULL,'2019-06-23 05:00:31',1561266031,NULL),(3356084876,12403581,1,4640432,1,1,1,'B',1,0.87276,213,536765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 53, \"great\": 677}, \"maximum_statistics\": {\"great\": 837}}',110.519,185075004,550376,NULL,'2024-08-17 23:56:39',1723938999,NULL),(3660808447,12403581,1,3932572,1,1,1,'B',1,0.877635,119,513655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 45, \"great\": 690}, \"maximum_statistics\": {\"great\": 854}}',110.723,185727484,477862,NULL,'2024-10-11 00:20:02',1728606002,NULL),(3753349885,12403581,1,4206241,1,1,1,'B',1,0.880581,330,544612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 50, \"great\": 783}, \"maximum_statistics\": {\"great\": 963}}',110.889,185964869,633942,NULL,'2024-10-27 16:05:58',1730045158,NULL),(2457390867,12403581,1,2281719,1,1,1,'A',1,0.958368,700,805809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 1123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1213}}',110.932,183043819,1149134,NULL,'2024-03-05 22:55:57',1709679357,NULL),(1850896297,12403581,1,236637,1,1,1,'S',1,0.956679,831,827105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 759, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 831}}',111.225,140958723,1068620,NULL,'2018-11-01 04:41:37',1541047297,NULL),(1854268080,12403581,1,181199,1,1,1,'A',1,0.921371,333,717211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 427, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 496}}',111.253,146233572,443222,NULL,'2019-09-08 17:41:04',1567964464,NULL),(1854017434,12403581,1,819997,1,1,1,'A',1,0.92004,211,692423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 422, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 494}}',111.401,145901321,420234,NULL,'2019-08-18 04:26:16',1566102376,NULL),(1853510894,12403581,1,1068164,1,1,1,'S',1,0.964286,252,852767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 234, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 252}}',111.526,145035075,284220,NULL,'2019-06-25 14:43:25',1561473805,NULL),(1850869389,12403581,1,815993,1,1,1,'S',1,0.969555,427,875248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 401, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 427}}',111.81,140971473,476050,NULL,'2018-11-01 22:09:16',1541110156,NULL),(3650728371,12403581,1,4460097,1,1,1,'A',1,0.901557,202,586980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 89, \"great\": 1533}, \"maximum_statistics\": {\"great\": 1798}}',112.242,185702691,1140820,NULL,'2024-10-09 01:35:08',1728437708,NULL),(1850687524,12403581,1,902307,1,1,1,'S',1,0.966307,371,866516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 346, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 371}}',112.442,140688626,415490,NULL,'2018-10-16 00:55:32',1539651332,NULL),(2761179551,12403581,1,187901,0,1,1,'A',1,0.912297,383,677268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 466}, \"maximum_statistics\": {\"great\": 553}}',112.655,183757095,462792,NULL,'2024-05-01 16:58:07',1714582687,NULL),(2694741146,12403581,1,4056009,1,1,1,'S',1,0.974138,174,917492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 165}, \"maximum_statistics\": {\"great\": 174}}',112.672,183593805,173983,NULL,'2024-04-19 04:55:43',1713502543,NULL),(1853570308,12403581,1,996356,1,1,1,'B',1,0.876027,425,619333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 35, \"great\": 584, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 730}}',112.775,144993639,680930,NULL,'2019-06-23 04:42:51',1561264971,NULL),(1853393936,12403581,1,1097553,1,1,1,'S',1,0.973451,452,882290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 428, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 452}}',112.854,144958189,524260,NULL,'2019-06-21 04:53:54',1561092834,NULL),(1853544421,12403581,1,398620,1,1,1,'A',1,0.907867,207,619547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 401, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 483}}',113.192,145093758,376436,NULL,'2019-06-29 04:42:07',1561783327,NULL),(1853542590,12403581,1,1675843,1,1,1,'S',1,0.973333,225,885054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 213}, \"maximum_statistics\": {\"great\": 225}}',113.351,144994095,197060,NULL,'2019-06-23 05:24:35',1561267475,NULL),(2440638546,12403581,1,4500346,1,1,1,'S',1,0.954064,283,832326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 257}, \"maximum_statistics\": {\"great\": 283}}',113.5,183006997,255200,NULL,'2024-03-02 20:05:30',1709409930,NULL),(1851332249,12403581,1,1657903,1,1,1,'S',1,0.968391,522,870215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 489, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 522}}',113.524,141751978,663950,NULL,'2018-12-19 04:36:19',1545194179,NULL),(1850427109,12403581,1,1163398,1,1,1,'S',1,0.977435,421,897618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 402, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 421}}',113.588,140243439,433930,NULL,'2018-09-21 03:48:30',1537501710,NULL),(1852282697,12403581,1,1581953,1,1,1,'S',1,0.988069,461,923893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 450, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 461}}',113.815,143162405,548540,NULL,'2019-03-11 18:26:31',1552328791,NULL),(1852172013,12403581,1,1675836,1,1,1,'A',1,0.901709,165,685988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 190, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',114,142796987,159912,NULL,'2019-02-17 19:24:36',1550431476,NULL),(3755439759,12403581,1,4664589,1,1,1,'B',1,0.879928,245,547879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 48, \"great\": 684, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 837}}',114.398,185969622,555236,NULL,'2024-10-27 23:42:03',1730072523,NULL),(1851789683,12403581,1,136138,1,1,1,'S',1,0.96047,468,841148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 431, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 468}}',114.422,142352965,557550,NULL,'2019-01-22 05:29:20',1548134960,NULL),(1853577922,12403581,1,1175619,1,1,1,'A',1,0.938753,139,705663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 405, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 449}}',114.47,144983912,339892,NULL,'2019-06-22 15:14:05',1561216445,NULL),(1853505742,12403581,1,898575,1,1,1,'B',1,0.866915,455,557018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 24, \"great\": 614, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 804}}',114.613,145011210,680200,NULL,'2019-06-24 03:19:19',1561346359,NULL),(1850801276,12403581,1,1669582,1,1,1,'S',1,0.976127,377,893782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 359, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 377}}',114.812,140912795,430990,NULL,'2018-10-29 03:27:08',1540783628,NULL),(1853918271,12403581,1,1043371,1,1,1,'A',1,0.952107,485,812740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 473, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 522}}',114.857,145621340,529980,NULL,'2019-07-31 19:48:57',1564602537,NULL),(1851358681,12403581,1,43649,1,1,1,'S',1,0.977273,572,865884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 546}, \"maximum_statistics\": {\"great\": 572}}',114.858,141751914,654060,NULL,'2018-12-19 04:28:44',1545193724,NULL),(1854069462,12403581,1,549277,0,1,1,'A',1,0.93739,292,755917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 503, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 567}}',114.951,145867746,600256,NULL,'2019-08-16 03:11:55',1565925115,NULL),(3204029091,12403581,1,4664589,1,1,1,'B',1,0.871565,230,543546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 43, \"great\": 665}, \"maximum_statistics\": {\"great\": 837}}',114.996,184749483,589512,NULL,'2024-07-23 00:49:04',1721695744,NULL),(1850848438,12403581,1,107912,1,1,1,'A',1,0.946387,429,808835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 383, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 429}}',115.07,140891332,474190,NULL,'2018-10-28 00:27:04',1540686424,NULL),(2462218103,12403581,1,3563994,1,1,1,'A',1,0.969555,414,871093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 404}, \"maximum_statistics\": {\"great\": 427}}',115.17,183054521,446370,NULL,'2024-03-06 21:41:36',1709761296,NULL),(1853545302,12403581,1,1310850,0,1,1,'A',1,0.923341,255,708015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 376, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 437}}',115.347,145093525,389444,NULL,'2019-06-29 04:21:40',1561782100,NULL),(3672431101,12403581,1,4325606,1,1,1,'B',1,0.863565,140,499985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 31, \"great\": 492}, \"maximum_statistics\": {\"great\": 634}}',115.419,185755897,357288,NULL,'2024-10-12 22:56:53',1728773813,NULL),(2610434775,12403581,1,4477608,1,1,1,'A',1,0.955075,481,780030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 560, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 601}}',115.642,183396754,544600,NULL,'2024-04-03 00:02:10',1712102530,NULL),(1852127184,12403581,1,826404,1,1,1,'A',1,0.95962,307,807623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 389, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 421}}',115.742,142921162,410122,NULL,'2019-02-25 03:58:28',1551067108,NULL),(1851464718,12403581,1,32977,1,1,1,'S',1,0.960426,657,810685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 605, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 657, \"legacy_combo_increase\": 1}}',116.219,141825367,787680,NULL,'2018-12-23 06:17:27',1545545847,NULL),(3513600331,12403581,1,1608662,0,1,1,'B',1,0.878205,156,535563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 32, \"great\": 563, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 702}}',116.552,185410198,434336,NULL,'2024-09-14 04:09:35',1726286975,NULL),(3607594231,12403581,1,131291,0,1,1,'B',1,0.866341,292,524661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 59, \"great\": 810, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1025}}',116.571,185610141,585740,NULL,'2024-09-30 21:46:42',1727732802,NULL),(2436629708,12403581,1,1772047,0,1,1,'A',1,0.98763,741,909297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 752}, \"maximum_statistics\": {\"great\": 768}}',116.674,182997822,830340,NULL,'2024-03-02 05:52:56',1709358776,NULL),(1850792443,12403581,1,152226,1,1,1,'S',1,0.976716,408,894833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 389, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 408}}',116.935,140873282,490310,NULL,'2018-10-27 04:21:42',1540614102,NULL),(2782851679,12403581,1,1607054,1,1,1,'A',1,0.97491,576,867412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 796}, \"maximum_statistics\": {\"great\": 837}}',116.948,183807014,861756,NULL,'2024-05-05 16:17:02',1714925822,NULL),(1853572403,12403581,1,1360615,0,1,1,'A',1,0.916045,500,673810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 25, \"great\": 917, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1072, \"legacy_combo_increase\": 2}}',117.487,145157532,992420,NULL,'2019-07-03 05:19:50',1562131190,NULL),(1851511106,12403581,1,134301,1,1,1,'S',1,0.955206,413,796171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 376, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 413}}',117.565,141946678,466600,NULL,'2018-12-29 22:18:28',1546121908,NULL),(2735972399,12403581,1,75873,1,1,1,'B',1,0.89829,300,596939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 28, \"great\": 913}, \"maximum_statistics\": {\"great\": 1111}}',117.589,183695194,917914,NULL,'2024-04-27 03:00:20',1714186820,NULL),(2677968472,12403581,1,4010783,1,1,1,'S',1,0.969008,242,836723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 242}}',117.722,183554490,225276,NULL,'2024-04-15 18:09:37',1713204577,NULL),(1852301879,12403581,1,68108,1,1,1,'A',1,0.918182,274,674893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 373, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 440}}',117.804,143162663,363210,NULL,'2019-03-11 18:47:21',1552330041,NULL),(1853408128,12403581,1,1468371,1,1,1,'S',1,0.973477,509,885494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 482, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 509}}',118.153,144958328,569190,NULL,'2019-06-21 05:05:01',1561093501,NULL),(2745871992,12403581,1,435821,0,1,1,'S',1,0.991024,947,909742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 930}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',118.228,183720214,1106030,NULL,'2024-04-28 19:01:01',1714330861,NULL),(3640485223,12403581,1,4325606,1,1,1,'B',1,0.866719,159,516217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 30, \"great\": 495}, \"maximum_statistics\": {\"great\": 634}}',118.385,185681988,382814,NULL,'2024-10-06 22:40:33',1728254433,NULL),(1851320578,12403581,1,1223727,1,1,1,'A',1,0.930222,429,713157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 20, \"great\": 988, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 1125}}',118.542,141605890,1106612,NULL,'2018-12-09 22:52:40',1544395960,NULL),(2758282286,12403581,1,1644016,1,1,1,'A',1,0.97996,458,868927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 480}, \"maximum_statistics\": {\"great\": 499}}',118.549,183750177,521246,NULL,'2024-05-01 04:53:39',1714539219,NULL),(1852109650,12403581,1,315614,1,1,1,'A',1,0.93787,505,768937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 600, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 676}}',118.831,142796943,693866,NULL,'2019-02-17 19:21:57',1550431317,NULL),(1852208884,12403581,1,78444,1,1,1,'A',1,0.984127,467,875208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 734, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 756}}',119.227,143162341,854650,NULL,'2019-03-11 18:21:26',1552328486,NULL),(1851816294,12403581,1,1475083,1,1,1,'A',1,0.925982,325,799403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 283, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 331}}',119.364,142473560,322662,NULL,'2019-01-29 04:52:40',1548737560,NULL),(1850846841,12403581,1,107277,1,1,1,'A',1,0.964085,445,841896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 828, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 891}}',119.929,140873362,927210,NULL,'2018-10-27 04:28:14',1540614494,NULL),(1851544312,12403581,1,74959,1,1,1,'A',1,0.944515,445,763471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 710, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 793}}',120.017,141825226,770880,NULL,'2018-12-23 06:06:59',1545545219,NULL),(1853999658,12403581,1,1599881,1,1,1,'A',1,0.961173,371,813783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 586, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 631}}',120.498,145867402,638346,NULL,'2019-08-16 02:30:30',1565922630,NULL),(1851319443,12403581,1,283918,1,1,1,'A',1,0.970844,721,863311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 761, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 806}}',120.66,141666197,865516,NULL,'2018-12-14 03:42:04',1544758924,NULL),(2616137569,12403581,1,4485754,1,1,1,'A',1,0.962963,309,803317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 456, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 486}}',120.674,183410118,414150,NULL,'2024-04-04 04:10:17',1712203817,NULL),(3490986304,12403581,1,3859765,0,1,1,'A',1,0.90693,504,607991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 88, \"great\": 1697, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1977}}',120.894,185363527,1422796,NULL,'2024-09-10 00:13:24',1725927204,NULL),(1854056444,12403581,1,1233540,1,1,1,'A',1,0.938053,226,798291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 198, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 226}}',121.034,145836666,239180,NULL,'2019-08-14 03:47:20',1565754440,NULL),(1853566819,12403581,1,149610,1,1,1,'A',1,0.973441,397,866880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 412, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 433}}',121.046,145093368,463146,NULL,'2019-06-29 04:05:34',1561781134,NULL),(1853547823,12403581,1,1466205,1,1,1,'A',1,0.949524,415,790793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 475, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 525}}',121.104,145035197,520554,NULL,'2019-06-25 14:52:24',1561474344,NULL),(1851412948,12403581,1,1463161,1,1,1,'A',1,0.948079,374,759646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 877, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 963}}',121.18,141666339,914138,NULL,'2018-12-14 03:58:46',1544759926,NULL),(3684089387,12403581,1,4325606,1,1,1,'B',1,0.875394,150,535108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 31, \"great\": 507}, \"maximum_statistics\": {\"great\": 634}}',121.507,185786806,392090,NULL,'2024-10-15 02:14:16',1728958456,NULL),(3085230573,12403581,1,2180003,1,1,1,'A',1,0.921053,261,645113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 407}, \"maximum_statistics\": {\"great\": 475}}',121.6,184487164,325860,NULL,'2024-06-30 18:09:58',1719770998,NULL),(2835533332,12403581,1,3871678,1,1,1,'A',1,0.909265,195,626552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 37, \"great\": 894}, \"maximum_statistics\": {\"great\": 1047}}',121.888,183924429,693646,NULL,'2024-05-15 17:31:38',1715794298,NULL),(1850878361,12403581,1,221697,1,1,1,'A',1,0.939394,310,722357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 17, \"great\": 945, \"large_bonus\": 132}, \"maximum_statistics\": {\"great\": 1056}}',122.188,140908014,1054522,NULL,'2018-10-28 19:41:16',1540755676,NULL),(1850843981,12403581,1,1241100,1,1,1,'S',1,0.954927,477,838350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 434, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 477}}',122.236,140839464,519530,NULL,'2018-10-25 03:06:46',1540436806,NULL),(2719185472,12403581,1,1508509,1,1,1,'A',1,0.930054,401,705327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 19, \"great\": 1304}, \"maximum_statistics\": {\"great\": 1494}}',122.254,183654165,1250812,NULL,'2024-04-23 18:03:19',1713895399,NULL),(1853990546,12403581,1,1477612,1,1,1,'A',1,0.980322,481,879599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 538, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 559}}',122.277,145901063,582632,NULL,'2019-08-18 03:59:27',1566100767,NULL),(1852215856,12403581,1,82573,1,1,1,'A',1,0.956738,552,788597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 645, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 705}}',122.756,143162585,779020,NULL,'2019-03-11 18:40:09',1552329609,NULL),(1851194336,12403581,1,908059,1,1,1,'A',1,0.916,288,678242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 8, \"great\": 528, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 625}}',122.939,141508576,592612,NULL,'2018-12-04 03:39:21',1543894761,NULL),(1853482558,12403581,1,84080,1,1,1,'A',1,0.920088,113,628379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 590, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 682}}',122.972,144984469,429492,NULL,'2019-06-22 15:49:17',1561218557,NULL),(2719155559,12403581,1,2180002,1,1,1,'S',1,0.974801,377,847541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 358}, \"maximum_statistics\": {\"great\": 377}}',123.055,183654115,374220,NULL,'2024-04-23 17:56:49',1713895009,NULL),(1852208256,12403581,1,1453142,1,1,1,'A',1,0.977457,614,871592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 828, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 865, \"legacy_combo_increase\": 1}}',123.191,143162633,1063932,NULL,'2019-03-11 18:44:33',1552329873,NULL),(1854088458,12403581,1,136676,0,1,1,'A',1,0.948387,287,783364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 421}, \"maximum_statistics\": {\"great\": 465}}',123.325,145901287,438252,NULL,'2019-08-18 04:23:46',1566102226,NULL),(1853611613,12403581,1,1195146,1,1,1,'S',1,0.970418,693,875134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 652, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 693}}',124.03,145268066,854650,NULL,'2019-07-10 01:15:55',1562721355,NULL),(2610411220,12403581,1,4485781,1,1,1,'S',1,0.986772,378,906502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 368, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 378}}',124.103,183396700,402480,NULL,'2024-04-02 23:53:49',1712102029,NULL),(3057928945,12403581,1,95421,0,1,1,'A',1,0.908549,193,626718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 421}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',124.237,184428430,391718,NULL,'2024-06-25 18:50:54',1719341454,NULL),(2745902982,12403581,1,4401943,1,1,1,'A',1,0.927192,411,720681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 584}, \"maximum_statistics\": {\"great\": 673}}',124.239,183720280,588092,NULL,'2024-04-28 19:07:14',1714331234,NULL),(1854060570,12403581,1,117427,0,1,1,'A',1,0.964646,488,822504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 741, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 792}}',124.355,145867831,826268,NULL,'2019-08-16 03:22:01',1565925721,NULL),(3721975008,12403581,1,4485873,1,1,1,'A',1,0.943277,476,795052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 422, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 476}}',124.607,185884488,487000,NULL,'2024-10-21 23:59:45',1729555185,NULL),(3272634135,12403581,1,4369197,1,1,1,'B',1,0.856187,128,492271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 223}, \"maximum_statistics\": {\"great\": 299}}',124.974,184896885,172860,NULL,'2024-08-03 21:34:59',1722720899,NULL),(2667738868,12403581,1,1476226,1,1,1,'A',1,0.932878,524,709071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 29, \"great\": 1106}, \"maximum_statistics\": {\"great\": 1244}}',125.244,183529128,1145682,NULL,'2024-04-13 19:35:02',1713036902,NULL),(1853518701,12403581,1,918220,1,1,1,'A',1,0.957474,920,833551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 1, \"great\": 1066, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 1164}}',125.525,145093158,1336064,NULL,'2019-06-29 03:46:00',1561779960,NULL),(2752690779,12403581,1,523997,1,1,1,'A',1,0.957524,383,815169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 382}, \"maximum_statistics\": {\"great\": 412}}',125.68,183736766,438270,NULL,'2024-04-30 03:36:06',1714448166,NULL),(1853972530,12403581,1,75252,0,1,1,'A',1,0.905405,295,633245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 11, \"great\": 821, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 999}}',125.877,145657307,855008,NULL,'2019-08-03 03:00:21',1564801221,NULL),(3501571324,12403581,1,345483,0,1,1,'B',1,0.888398,223,576492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 56, \"great\": 759}, \"maximum_statistics\": {\"great\": 905}}',126.125,185385650,580536,NULL,'2024-09-12 00:31:38',1726101098,NULL),(3420542895,12403581,1,4597013,1,1,1,'B',1,0.895585,170,561612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 41, \"great\": 704}, \"maximum_statistics\": {\"great\": 838}}',126.328,185217450,480606,NULL,'2024-08-29 01:10:24',1724893824,NULL),(3743880199,12403581,1,4713863,1,1,1,'A',1,0.91342,316,650235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 25, \"great\": 789, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 924}}',127.073,185940047,748152,NULL,'2024-10-26 01:51:02',1729907462,NULL),(2494862182,12403581,1,3709078,1,1,1,'S',1,0.991569,771,913934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 758}, \"maximum_statistics\": {\"great\": 771}}',127.374,183127546,902630,NULL,'2024-03-12 18:29:32',1710268172,NULL),(1851383471,12403581,1,1509517,1,1,1,'S',1,0.957766,367,840562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 336, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 367}}',127.759,141623437,365530,NULL,'2018-12-11 04:11:33',1544501493,NULL),(2494823023,12403581,1,3626038,1,1,1,'A',1,0.957101,434,773763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 933}, \"maximum_statistics\": {\"great\": 1014}}',128.001,183127480,902790,NULL,'2024-03-12 18:21:29',1710267689,NULL),(2667910228,12403581,1,4290220,1,1,1,'S',1,0.991848,552,928270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 543, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 552}}',128.175,183529507,652866,NULL,'2024-04-13 20:09:11',1713038951,NULL),(3404188350,12403581,1,3575464,1,1,1,'A',1,0.925444,326,672956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 51, \"great\": 1392, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1576}}',128.78,185181252,1176220,NULL,'2024-08-26 03:51:49',1724644309,NULL),(1851419109,12403581,1,155393,1,1,1,'S',1,0.957547,636,829716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 582, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 636}}',129.207,141752051,894280,NULL,'2018-12-19 04:43:00',1545194580,NULL),(2647782411,12403581,1,2893514,1,1,1,'A',1,0.914564,395,663193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 35, \"great\": 1185}, \"maximum_statistics\": {\"great\": 1387}}',129.68,183484465,1098488,NULL,'2024-04-10 01:14:46',1712711686,NULL),(1853522604,12403581,1,374421,0,1,1,'A',1,0.946768,782,776079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 6, \"great\": 946, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 1052, \"legacy_combo_increase\": 2}}',129.803,144984161,1117800,NULL,'2019-06-22 15:28:52',1561217332,NULL),(2692347833,12403581,1,345482,1,1,1,'S',1,0.989583,480,913779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 470}, \"maximum_statistics\": {\"great\": 480}}',130.039,183588535,508280,NULL,'2024-04-18 17:14:58',1713460498,NULL),(3790755768,12403581,1,3575464,1,1,1,'A',1,0.92481,412,703283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 49, \"great\": 1388}, \"maximum_statistics\": {\"great\": 1576}}',130.105,186051813,1356116,NULL,'2024-11-03 01:28:01',1730597281,NULL),(3026044732,12403581,1,1807733,1,1,1,'A',1,0.908213,360,634312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 21, \"great\": 866}, \"maximum_statistics\": {\"great\": 1035}}',131.029,184358645,822412,NULL,'2024-06-20 02:07:29',1718849249,NULL),(2755435875,12403581,1,769361,1,1,1,'A',1,0.969415,372,843908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 354}, \"maximum_statistics\": {\"great\": 376}}',131.348,183743922,411840,NULL,'2024-04-30 16:30:34',1714494634,NULL),(2782868585,12403581,1,1607054,1,1,1,'S',1,0.958184,837,887455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 767}, \"maximum_statistics\": {\"great\": 837}}',132.154,183807056,923364,NULL,'2024-05-05 16:20:19',1714926019,NULL),(3123761552,12403581,1,4398144,1,1,1,'B',1,0.893013,407,593934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 27, \"great\": 567}, \"maximum_statistics\": {\"great\": 687}}',132.367,184571796,512396,NULL,'2024-07-08 00:42:21',1720399341,NULL),(3384636056,12403581,1,4663841,1,1,1,'A',1,0.90992,313,601332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 62, \"great\": 1500, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1754}}',132.396,185137895,1287036,NULL,'2024-08-22 21:53:47',1724363627,NULL),(2810874631,12403581,1,1147717,0,1,1,'A',1,0.912308,268,650354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 22, \"great\": 558}, \"maximum_statistics\": {\"great\": 650}}',132.526,183868883,529896,NULL,'2024-05-11 01:52:44',1715392364,NULL),(3327137892,12403581,1,3705202,1,1,1,'A',1,0.905983,150,595243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 62, \"great\": 1107}, \"maximum_statistics\": {\"great\": 1287}}',132.841,185013479,825472,NULL,'2024-08-13 03:40:11',1723520411,NULL),(2442422300,12403581,1,4485754,1,1,1,'S',1,0.969136,486,865400,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 456}, \"maximum_statistics\": {\"great\": 486}}',133.556,183010561,488230,NULL,'2024-03-03 03:28:28',1709436508,NULL),(2795175573,12403581,1,181248,0,1,1,'A',1,0.955621,289,801234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 469}, \"maximum_statistics\": {\"great\": 507}}',133.825,183833614,492202,NULL,'2024-05-08 02:44:05',1715136245,NULL),(2798321698,12403581,1,43588,1,1,1,'A',1,0.93787,467,741187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 449}, \"maximum_statistics\": {\"great\": 507}}',134.055,183840841,518964,NULL,'2024-05-08 18:04:09',1715191449,NULL),(1851398652,12403581,1,138935,0,1,1,'A',1,0.926402,260,737326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 369, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 428}}',134.83,141666277,331782,NULL,'2018-12-14 03:51:30',1544759490,NULL),(2761170717,12403581,1,1607052,1,1,1,'A',1,0.931488,328,723363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 19, \"great\": 970}, \"maximum_statistics\": {\"great\": 1102}}',135.109,183757068,949026,NULL,'2024-05-01 16:56:21',1714582581,NULL),(2490569217,12403581,1,2348435,1,1,1,'A',1,0.960159,724,800708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 929}, \"maximum_statistics\": {\"great\": 1004}}',135.524,183117838,973794,NULL,'2024-03-11 21:15:19',1710191719,NULL),(2750094783,12403581,1,870741,1,1,1,'S',1,0.977925,453,949843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 433, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 453}}',135.984,183731118,534468,NULL,'2024-04-29 15:52:04',1714405924,NULL),(3501602622,12403581,1,3641374,1,1,1,'A',1,0.918132,332,662189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 71, \"great\": 1736, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1991}}',136.094,185385715,1565222,NULL,'2024-09-12 00:42:16',1726101736,NULL),(3607586627,12403581,1,4239682,1,1,1,'A',1,0.927074,405,680602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 50, \"great\": 1028}, \"maximum_statistics\": {\"great\": 1145}}',136.328,185610127,863156,NULL,'2024-09-30 21:44:29',1727732669,NULL),(3267956065,12403581,1,4010784,1,1,1,'A',1,0.944631,222,725254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',136.73,184885961,229064,NULL,'2024-08-03 03:20:49',1722655249,NULL),(2442814920,12403581,1,4457620,1,1,1,'A',1,0.935606,353,806225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 465}, \"maximum_statistics\": {\"great\": 528}}',136.75,183011565,509376,NULL,'2024-03-03 05:27:29',1709443649,NULL),(3743956370,12403581,1,4672569,1,1,1,'B',1,0.868619,187,538229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 19, \"great\": 510, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 666}}',136.843,185940249,430328,NULL,'2024-10-26 02:14:45',1729908885,NULL),(2719126153,12403581,1,1513661,1,1,1,'S',1,0.977842,519,875778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 496}, \"maximum_statistics\": {\"great\": 519}}',136.856,183654059,580530,NULL,'2024-04-23 17:50:28',1713894628,NULL),(2761203162,12403581,1,361158,0,1,1,'S',1,0.982079,558,865647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 538}, \"maximum_statistics\": {\"great\": 558}}',136.91,183757145,601750,NULL,'2024-05-01 17:03:03',1714582983,NULL),(2463391721,12403581,1,3871680,1,1,1,'S',1,0.97,800,874403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 752, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 800}}',137.566,183057178,842370,NULL,'2024-03-07 04:13:06',1709784786,NULL),(3204443202,12403581,1,4567162,1,1,1,'A',1,0.916268,300,664096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 20, \"great\": 716}, \"maximum_statistics\": {\"great\": 836}}',137.754,184750247,669248,NULL,'2024-07-23 03:02:15',1721703735,NULL),(2494550461,12403581,1,3585082,1,1,1,'S',1,0.988989,999,918970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 977}, \"maximum_statistics\": {\"great\": 999}}',137.809,183126891,1110650,NULL,'2024-03-12 17:25:14',1710264314,NULL),(2719206760,12403581,1,272580,1,1,1,'S',1,0.981696,1038,881489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1000}, \"maximum_statistics\": {\"great\": 1038}}',138.217,183654206,1185820,NULL,'2024-04-23 18:07:57',1713895677,NULL),(2912077083,12403581,1,3619269,1,1,1,'A',1,0.939982,435,716920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 25, \"great\": 1000}, \"maximum_statistics\": {\"great\": 1108}}',138.515,184100052,965512,NULL,'2024-05-30 02:17:34',1717035454,NULL),(2705345498,12403581,1,1869098,1,1,1,'A',1,0.98423,926,887967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 1045, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1078}}',138.797,183618740,1228412,NULL,'2024-04-21 00:01:45',1713657705,NULL),(1854329248,12403581,1,414858,0,1,1,'S',1,0.970149,670,871788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 630, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 670}}',139.992,146222992,755280,NULL,'2019-09-08 04:35:26',1567917326,NULL),(3171482179,12403581,1,361159,0,1,1,'B',1,0.890306,237,568380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 32, \"great\": 644}, \"maximum_statistics\": {\"great\": 784}}',140.886,184677799,509940,NULL,'2024-07-17 00:39:36',1721176776,NULL),(3590030278,12403581,1,435822,0,1,1,'A',1,0.926296,350,695773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 44, \"great\": 1409}, \"maximum_statistics\": {\"great\": 1601}}',141.242,185571402,1338270,NULL,'2024-09-27 20:39:43',1727469583,NULL),(2684166520,12403581,1,3619326,1,1,1,'S',1,0.986924,803,892575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 782}, \"maximum_statistics\": {\"great\": 803}}',141.526,183568139,968940,NULL,'2024-04-17 00:31:14',1713313874,NULL),(3368320809,12403581,1,4583959,1,1,1,'B',1,0.890575,286,599293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 30, \"great\": 519}, \"maximum_statistics\": {\"great\": 626}}',141.886,185102098,449422,NULL,'2024-08-20 02:15:13',1724120113,NULL),(2463348217,12403581,1,3934704,1,1,1,'A',1,0.934466,618,758536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 537}, \"maximum_statistics\": {\"great\": 618, \"legacy_combo_increase\": 1}}',142.05,183057053,671820,NULL,'2024-03-07 03:56:46',1709783806,NULL),(1854340492,12403581,1,1608656,1,1,1,'S',1,0.955776,554,841626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 505, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 554}}',142.57,146233459,604430,NULL,'2019-09-08 17:31:41',1567963901,NULL),(2683869575,12403581,1,2092276,1,1,1,'S',1,0.981209,612,899323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 589}, \"maximum_statistics\": {\"great\": 612}}',142.662,183567476,673160,NULL,'2024-04-16 22:43:49',1713307429,NULL),(2728716459,12403581,1,4477721,1,1,1,'S',1,0.968254,630,855795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 590}, \"maximum_statistics\": {\"great\": 630}}',143.168,183678285,710410,NULL,'2024-04-25 17:28:17',1714066097,NULL),(3273298929,12403581,1,1124594,0,1,1,'A',1,0.911017,166,621853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 29, \"great\": 708}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',143.184,184898230,580158,NULL,'2024-08-04 00:19:49',1722730789,NULL),(3267901581,12403581,1,1058170,1,1,1,'A',1,0.913105,246,646068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 17, \"great\": 597}, \"maximum_statistics\": {\"great\": 702, \"legacy_combo_increase\": 1}}',143.2,184885814,564180,NULL,'2024-08-03 03:04:40',1722654280,NULL),(2755588158,12403581,1,3598877,1,1,1,'A',1,0.952683,343,761628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 21, \"great\": 1236}, \"maximum_statistics\": {\"great\": 1342}}',143.322,183744267,1149818,NULL,'2024-04-30 17:01:41',1714496501,NULL),(3122434556,12403581,1,4484515,1,1,1,'A',1,0.958763,632,804803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 625, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 679}}',144.52,184568984,702656,NULL,'2024-07-07 18:57:29',1720378649,NULL),(3699091187,12403581,1,1146971,0,1,1,'B',1,0.881078,293,562327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 45, \"great\": 625, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 761}}',144.946,185823904,521922,NULL,'2024-10-18 00:35:09',1729211709,NULL),(1852248911,12403581,1,1194389,1,1,1,'A',1,0.948276,442,772950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 680, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 754}}',144.999,143131648,750644,NULL,'2019-03-09 21:56:28',1552168588,NULL),(3743906652,12403581,1,4748700,1,1,1,'A',1,0.91403,143,611555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 33, \"great\": 818, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 948}}',145.063,185940130,574862,NULL,'2024-10-26 01:59:13',1729907953,NULL),(1851012865,12403581,1,1009532,1,1,1,'A',1,0.978261,855,894468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 837, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 874}}',145.239,141110565,1093870,NULL,'2018-11-10 06:19:14',1541830754,NULL),(2490639956,12403581,1,1807732,1,1,1,'S',1,0.985497,724,888152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 703, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 724}}',146.7,183117984,829950,NULL,'2024-03-11 21:32:30',1710192750,NULL),(1854062694,12403581,1,218950,0,1,1,'A',1,0.953755,708,814297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 7, \"great\": 998, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1092, \"legacy_combo_increase\": 1}}',146.788,145753840,1215710,NULL,'2019-08-09 04:12:01',1565323921,NULL),(3404112961,12403581,1,4206241,1,1,1,'A',1,0.903427,378,626226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 26, \"great\": 803}, \"maximum_statistics\": {\"great\": 963}}',146.92,185181068,781522,NULL,'2024-08-26 03:26:04',1724642764,NULL),(2719145794,12403581,1,2893513,1,1,1,'A',1,0.973456,435,848112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 984}, \"maximum_statistics\": {\"great\": 1036}}',147.683,183654092,1027588,NULL,'2024-04-23 17:54:43',1713894883,NULL),(2751776711,12403581,1,2224219,1,1,1,'S',1,0.966019,412,848047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 384}, \"maximum_statistics\": {\"great\": 412}}',148.03,183734777,441406,NULL,'2024-04-29 22:15:59',1714428959,NULL),(1854040133,12403581,1,1641637,1,1,1,'A',1,0.954338,826,820817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 800, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 876}}',148.323,145867524,915348,NULL,'2019-08-16 02:44:14',1565923454,NULL),(2667843072,12403581,1,1319596,1,1,1,'S',1,0.992157,510,935672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 502, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 510}}',148.909,183529359,568160,NULL,'2024-04-13 19:55:43',1713038143,NULL),(3580649764,12403581,1,1658885,1,1,1,'A',1,0.939759,241,708389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 669}, \"maximum_statistics\": {\"great\": 747}}',149.425,185550775,586642,NULL,'2024-09-26 04:16:15',1727324175,NULL),(3640505803,12403581,1,4699192,1,1,1,'A',1,0.904255,160,604075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 40, \"great\": 762, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 893}}',149.642,185682045,568428,NULL,'2024-10-06 22:47:00',1728254820,NULL),(3209184656,12403581,1,4626551,1,1,1,'A',1,0.916438,421,629975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 27, \"great\": 939}, \"maximum_statistics\": {\"great\": 1095}}',149.695,184760578,780114,NULL,'2024-07-23 22:44:19',1721774659,NULL),(2795185186,12403581,1,185473,0,1,1,'A',1,0.960573,269,786861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 517}, \"maximum_statistics\": {\"great\": 558}}',149.73,183833639,498644,NULL,'2024-05-08 02:48:00',1715136480,NULL),(2782925666,12403581,1,1200525,1,1,1,'A',1,0.957781,504,817842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 554}, \"maximum_statistics\": {\"great\": 604}}',149.917,183807186,635242,NULL,'2024-05-05 16:31:28',1714926688,NULL),(3755430151,12403581,1,4325606,1,1,1,'A',1,0.902997,151,606723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 23, \"great\": 534}, \"maximum_statistics\": {\"great\": 634}}',149.971,185969606,442086,NULL,'2024-10-27 23:39:05',1730072345,NULL),(2923045116,12403581,1,4563652,1,1,1,'A',1,0.958182,376,797054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 1018}, \"maximum_statistics\": {\"great\": 1100}}',150.236,184125288,1015442,NULL,'2024-06-01 02:47:28',1717210048,NULL),(2795011938,12403581,1,174725,1,1,1,'A',1,0.930213,248,653198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 535}, \"maximum_statistics\": {\"great\": 609}}',150.483,183833260,452398,NULL,'2024-05-08 01:41:02',1715132462,NULL),(2847923579,12403581,1,193534,0,1,1,'A',1,0.964865,395,814601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 520}, \"maximum_statistics\": {\"great\": 555}}',150.49,183951287,531110,NULL,'2024-05-18 01:49:33',1715996973,NULL),(2755525771,12403581,1,3709050,1,1,1,'A',1,0.958602,361,788822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 1010}, \"maximum_statistics\": {\"great\": 1087}}',150.517,183744143,1057198,NULL,'2024-04-30 16:49:01',1714495741,NULL),(2719111091,12403581,1,165987,0,1,1,'S',1,0.990577,849,914217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 833}, \"maximum_statistics\": {\"great\": 849}}',150.569,183654023,985610,NULL,'2024-04-23 17:47:09',1713894429,NULL),(1852156325,12403581,1,138935,1,1,1,'S',1,0.98014,428,899639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 411, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 428}}',150.777,142921371,436070,NULL,'2019-02-25 04:18:54',1551068334,NULL),(2620994838,12403581,1,1227621,1,1,1,'A',1,0.932192,338,717161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 648}, \"maximum_statistics\": {\"great\": 730}}',151.119,183421394,633320,NULL,'2024-04-05 02:21:46',1712283706,NULL),(3043113390,12403581,1,1772049,0,1,1,'A',1,0.945906,521,765699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 10, \"great\": 925}, \"maximum_statistics\": {\"great\": 1026}}',151.122,184395160,932858,NULL,'2024-06-23 02:20:14',1719109214,NULL),(2912054917,12403581,1,2156728,1,1,1,'S',1,0.983715,829,876403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 802}, \"maximum_statistics\": {\"great\": 829}}',151.519,184100001,947660,NULL,'2024-05-30 02:09:36',1717034976,NULL),(1854047696,12403581,1,43000,1,1,1,'A',1,0.938329,536,724959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 667, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 754}}',151.673,145901033,711162,NULL,'2019-08-18 03:55:35',1566100535,NULL),(2981547283,12403581,1,4369199,1,1,1,'S',1,0.951613,248,793364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 224}, \"maximum_statistics\": {\"great\": 248}}',151.729,184261567,240890,NULL,'2024-06-11 22:10:51',1718143851,NULL),(3256236256,12403581,1,523798,0,1,1,'S',1,0.970794,428,854716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 403, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 428}}',151.967,184860439,463100,NULL,'2024-08-01 02:19:26',1722478766,NULL),(2987471550,12403581,1,4436084,1,1,1,'A',1,0.92562,387,703616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 19, \"great\": 740}, \"maximum_statistics\": {\"great\": 847}}',152.005,184274722,755256,NULL,'2024-06-13 01:42:27',1718242947,NULL),(2478707920,12403581,1,302307,1,1,1,'A',1,0.937597,982,746035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 7, \"great\": 1136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1290}}',152.095,183091350,1314174,NULL,'2024-03-09 18:36:59',1710009419,NULL),(3523264318,12403581,1,3448308,1,1,1,'A',1,0.90146,255,614548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 52, \"great\": 1372}, \"maximum_statistics\": {\"great\": 1644}}',152.367,185430031,1162852,NULL,'2024-09-15 15:40:56',1726414856,NULL),(3466304928,12403581,1,4723750,1,1,1,'A',1,0.942904,537,761118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 557, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 613}}',152.5,185313400,620044,NULL,'2024-09-05 22:54:18',1725576858,NULL),(3693916583,12403581,1,4206241,1,1,1,'A',1,0.91433,299,629949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 27, \"great\": 825}, \"maximum_statistics\": {\"great\": 963}}',152.531,185811608,717216,NULL,'2024-10-17 00:24:41',1729124681,NULL),(2837445160,12403581,1,1468372,1,1,1,'A',1,0.949561,406,780006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 623}, \"maximum_statistics\": {\"great\": 684}}',152.575,183928313,646452,NULL,'2024-05-16 02:15:04',1715825704,NULL),(2763496737,12403581,1,1844125,1,1,1,'S',1,0.974249,699,875469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 663}, \"maximum_statistics\": {\"great\": 699}}',152.765,183762093,761546,NULL,'2024-05-02 03:51:37',1714621897,NULL),(3790791400,12403581,1,4664123,1,1,1,'A',1,0.90901,190,616263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 36, \"great\": 953, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1121}}',154.005,186051909,718886,NULL,'2024-11-03 01:37:35',1730597855,NULL),(2755613167,12403581,1,222208,0,1,1,'A',1,0.968254,1058,847904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 1122}, \"maximum_statistics\": {\"great\": 1197}}',154.137,183744316,1355560,NULL,'2024-04-30 17:06:51',1714496811,NULL),(2484977472,12403581,1,3690163,1,1,1,'S',1,0.973799,458,855438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 434}, \"maximum_statistics\": {\"great\": 458}}',154.155,183105382,475270,NULL,'2024-03-10 19:09:01',1710097741,NULL),(3722067431,12403581,1,1666968,0,1,1,'A',1,0.937173,373,725518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 520, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 573}}',154.258,185884657,497372,NULL,'2024-10-22 00:30:27',1729557027,NULL),(2448219354,12403581,1,2763094,1,1,1,'S',1,0.978136,1395,899774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1334}, \"maximum_statistics\": {\"great\": 1395}}',155.133,183023248,1603890,NULL,'2024-03-04 03:45:46',1709523946,NULL),(3753374672,12403581,1,4567162,1,1,1,'A',1,0.934211,396,713244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 15, \"great\": 741}, \"maximum_statistics\": {\"great\": 836}}',155.198,185964945,706740,NULL,'2024-10-27 16:10:51',1730045451,NULL),(2667894839,12403581,1,506042,1,1,1,'A',1,0.988273,924,907220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 917}, \"maximum_statistics\": {\"great\": 938}}',156.298,183529469,1032530,NULL,'2024-04-13 20:06:05',1713038765,NULL),(2703304065,12403581,1,3838206,1,1,1,'A',1,0.977321,804,861132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 907}, \"maximum_statistics\": {\"great\": 948}}',156.419,183614378,948668,NULL,'2024-04-20 16:35:48',1713630948,NULL),(2750070136,12403581,1,865236,1,1,1,'S',1,0.980108,553,898184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 531}, \"maximum_statistics\": {\"great\": 553}}',156.902,183731043,603090,NULL,'2024-04-29 15:46:52',1714405612,NULL),(3075502778,12403581,1,4578222,1,1,1,'S',1,0.967136,426,882148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 398}, \"maximum_statistics\": {\"great\": 426}}',157.131,184465141,439914,NULL,'2024-06-28 23:21:46',1719616906,NULL),(3318095284,12403581,1,4659620,1,1,1,'A',1,0.924772,248,661895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 577, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 658}}',157.383,184994935,567510,NULL,'2024-08-11 15:01:22',1723388482,NULL),(2761225523,12403581,1,1124531,0,1,1,'A',1,0.960526,335,793494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 604}, \"maximum_statistics\": {\"great\": 646, \"legacy_combo_increase\": 1}}',157.522,183757193,627476,NULL,'2024-05-01 17:07:42',1714583262,NULL),(3776763926,12403581,1,4464678,1,1,1,'A',1,0.914555,513,640247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 51, \"great\": 1327}, \"maximum_statistics\": {\"great\": 1539}}',157.861,186019964,1127112,NULL,'2024-10-31 20:54:45',1730408085,NULL),(3490516996,12403581,1,4763547,1,1,1,'A',1,0.944942,364,746969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 711}, \"maximum_statistics\": {\"great\": 781}}',158.339,185362634,649382,NULL,'2024-09-09 21:49:31',1725918571,NULL),(2909301284,12403581,1,4608801,1,1,1,'A',1,0.986125,534,873917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 986}, \"maximum_statistics\": {\"great\": 1009}}',158.421,184094019,1020066,NULL,'2024-05-29 14:48:13',1716994093,NULL),(3754097921,12403581,1,3901035,1,1,1,'A',1,0.930168,162,711231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 318}, \"maximum_statistics\": {\"great\": 358}}',158.515,185966711,289922,NULL,'2024-10-27 18:31:46',1730053906,NULL),(3057943195,12403581,1,107909,0,1,1,'A',1,0.949634,214,754433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 500}, \"maximum_statistics\": {\"great\": 546}}',158.534,184428452,480070,NULL,'2024-06-25 18:53:51',1719341631,NULL),(2901008807,12403581,1,4589189,1,1,1,'A',1,0.951103,438,779383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 15, \"great\": 1242, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1360}}',159.163,184075076,1308202,NULL,'2024-05-27 21:46:27',1716846387,NULL),(3743943053,12403581,1,95421,0,1,1,'A',1,0.940358,389,732225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 444, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',159.301,185940218,476910,NULL,'2024-10-26 02:10:38',1729908638,NULL),(2778061607,12403581,1,805880,1,1,1,'A',1,0.948576,280,755834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 572}, \"maximum_statistics\": {\"great\": 632}}',159.557,183795765,580680,NULL,'2024-05-04 19:44:52',1714851892,NULL),(2966239312,12403581,1,4500347,1,1,1,'A',1,0.951219,232,747182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 339}, \"maximum_statistics\": {\"great\": 369}}',159.687,184226464,260660,NULL,'2024-06-09 02:48:41',1717901321,NULL),(3326104811,12403581,1,4544096,1,1,1,'A',1,0.954684,603,765671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 31, \"great\": 1827}, \"maximum_statistics\": {\"great\": 1975}}',160.176,185011267,1839888,NULL,'2024-08-12 22:32:12',1723501932,NULL),(3575500123,12403581,1,4748700,1,1,1,'A',1,0.925106,136,631946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 26, \"great\": 832, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 948}}',160.353,185539739,569326,NULL,'2024-09-25 03:32:44',1727235164,NULL),(2463378384,12403581,1,4280525,1,1,1,'A',1,0.959564,736,836337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 721}, \"maximum_statistics\": {\"great\": 779}}',160.483,183057137,851806,NULL,'2024-03-07 04:07:57',1709784477,NULL),(3445933830,12403581,1,1436180,1,1,1,'A',1,0.93071,329,703507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 24, \"great\": 1261}, \"maximum_statistics\": {\"great\": 1436}}',160.844,185271367,1304632,NULL,'2024-09-02 06:28:20',1725258500,NULL),(2790303968,12403581,1,4543985,1,1,1,'A',1,0.96804,421,828074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 664}, \"maximum_statistics\": {\"great\": 704}}',161.175,183823383,675464,NULL,'2024-05-07 03:26:36',1715052396,NULL),(2677924912,12403581,1,3614974,1,1,1,'S',1,0.972617,493,882651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 466}, \"maximum_statistics\": {\"great\": 493}}',161.235,183554411,538380,NULL,'2024-04-15 17:59:58',1713203998,NULL),(3123749868,12403581,1,4398146,1,1,1,'A',1,0.958724,471,795919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 490, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 533}}',161.822,184571769,540020,NULL,'2024-07-08 00:38:22',1720399102,NULL),(3672499245,12403581,1,3932572,1,1,1,'A',1,0.92623,217,638068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 25, \"great\": 753}, \"maximum_statistics\": {\"great\": 854}}',161.863,185756054,587186,NULL,'2024-10-12 23:14:22',1728774862,NULL),(3239112517,12403581,1,1567655,1,1,1,'S',1,0.979567,416,886349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 399, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 416}}',162.012,184824121,442200,NULL,'2024-07-29 02:46:14',1722221174,NULL),(3107093121,12403581,1,4644369,1,1,1,'A',1,0.950863,635,802487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 680}, \"maximum_statistics\": {\"great\": 753}}',163.108,184535137,779910,NULL,'2024-07-04 21:10:30',1720127430,NULL),(2966328125,12403581,1,703829,1,1,1,'A',1,0.959592,570,784382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 18, \"great\": 1235}, \"maximum_statistics\": {\"great\": 1324}}',163.324,184226683,1312026,NULL,'2024-06-09 03:17:19',1717903039,NULL),(2788140307,12403581,1,93280,0,1,1,'A',1,0.981302,498,868298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 696}, \"maximum_statistics\": {\"great\": 722}}',163.627,183819068,761278,NULL,'2024-05-06 17:07:18',1715015238,NULL),(3414659071,12403581,1,4651148,1,1,1,'A',1,0.92277,240,661463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 28, \"great\": 1298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1502}}',163.752,185203975,1158214,NULL,'2024-08-27 23:48:54',1724802534,NULL),(3495749852,12403581,1,4726358,1,1,1,'A',1,0.924618,314,686861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 47, \"great\": 1213}, \"maximum_statistics\": {\"great\": 1373}}',163.831,185373288,1175794,NULL,'2024-09-10 21:45:17',1726004717,NULL),(3518622386,12403581,1,3733189,1,1,1,'A',1,0.915374,246,651534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 22, \"great\": 611, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 709}}',164.042,185420520,536820,NULL,'2024-09-14 21:05:15',1726347915,NULL),(3684080131,12403581,1,3932572,1,1,1,'A',1,0.925644,247,681039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 23, \"great\": 750}, \"maximum_statistics\": {\"great\": 854}}',164.431,185786787,736352,NULL,'2024-10-15 02:10:56',1728958256,NULL),(3238733294,12403581,1,1669583,1,1,1,'S',1,0.978395,486,888264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 465, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 486}}',164.508,184823249,542710,NULL,'2024-07-29 00:42:23',1722213743,NULL),(3171438521,12403581,1,4652181,1,1,1,'A',1,0.942715,470,715483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 30, \"great\": 1367}, \"maximum_statistics\": {\"great\": 1510}}',164.524,184677708,1296550,NULL,'2024-07-17 00:25:51',1721175951,NULL),(3203980068,12403581,1,4634972,1,1,1,'A',1,0.971333,1178,828540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 1272}, \"maximum_statistics\": {\"great\": 1343}}',164.749,184749388,1432736,NULL,'2024-07-23 00:33:42',1721694822,NULL),(2976601385,12403581,1,4442815,1,1,1,'A',1,0.979744,450,881817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 451}, \"maximum_statistics\": {\"great\": 469}}',165.303,184250335,481560,NULL,'2024-06-10 23:46:26',1718063186,NULL),(3171401962,12403581,1,4608198,1,1,1,'A',1,0.967974,473,816420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 718}, \"maximum_statistics\": {\"great\": 765}}',165.778,184677661,732908,NULL,'2024-07-17 00:14:35',1721175275,NULL),(3025921347,12403581,1,4492885,1,1,1,'A',1,0.953979,584,806983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 4, \"great\": 951}, \"maximum_statistics\": {\"great\": 1043}}',166.335,184358398,1044956,NULL,'2024-06-20 01:24:31',1718846671,NULL),(3105102131,12403581,1,4636783,1,1,1,'A',1,0.961877,542,805300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 640}, \"maximum_statistics\": {\"great\": 682}}',166.548,184531263,695844,NULL,'2024-07-04 13:51:00',1720101060,NULL),(3404138946,12403581,1,4100782,1,1,1,'A',1,0.919181,309,641725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 30, \"great\": 808}, \"maximum_statistics\": {\"great\": 928}}',167.019,185181135,617188,NULL,'2024-08-26 03:34:51',1724643291,NULL),(2761135344,12403581,1,1174036,0,1,1,'A',1,0.95092,256,749423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 447}, \"maximum_statistics\": {\"great\": 489}}',167.257,183756983,416432,NULL,'2024-05-01 16:49:11',1714582151,NULL),(3177017201,12403581,1,4483773,1,1,1,'A',1,0.921886,318,695704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 35, \"great\": 1207}, \"maximum_statistics\": {\"great\": 1389}}',167.466,184690223,1194924,NULL,'2024-07-18 02:14:36',1721268876,NULL),(3556736280,12403581,1,4668413,1,1,1,'A',1,0.903687,253,610391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 19, \"great\": 895, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1085}}',167.607,185500466,817380,NULL,'2024-09-21 16:50:08',1726937408,NULL),(3495736657,12403581,1,4121728,1,1,1,'A',1,0.935009,243,671358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 35, \"great\": 1454, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1631}}',168.037,185373253,1150854,NULL,'2024-09-10 21:41:34',1726004494,NULL),(3743893162,12403581,1,4713863,1,1,1,'A',1,0.944264,289,746986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 7, \"great\": 828, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 924}}',168.283,185940089,864228,NULL,'2024-10-26 01:55:02',1729907702,NULL),(2785155536,12403581,1,431691,0,1,1,'S',1,0.972946,499,866164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 472}, \"maximum_statistics\": {\"great\": 499}}',168.491,183811817,556380,NULL,'2024-05-06 01:54:32',1714960472,NULL),(3105083104,12403581,1,4343734,1,1,1,'A',1,0.957036,548,816808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 736}, \"maximum_statistics\": {\"great\": 803}}',168.88,184531215,844898,NULL,'2024-07-04 13:46:47',1720100807,NULL),(3490550772,12403581,1,4707786,1,1,1,'A',1,0.933443,374,701413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 43, \"great\": 1619}, \"maximum_statistics\": {\"great\": 1818}}',168.968,185362697,1411074,NULL,'2024-09-09 21:58:40',1725919120,NULL),(3314854786,12403581,1,4184269,1,1,1,'A',1,0.94675,383,762482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 652, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 723}}',169.068,184987725,710084,NULL,'2024-08-11 01:05:24',1723338324,NULL),(2842671751,12403581,1,4376134,1,1,1,'S',1,0.988235,1190,900938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1162}, \"maximum_statistics\": {\"great\": 1190}}',169.369,183939946,1366590,NULL,'2024-05-17 03:17:01',1715915821,NULL),(3121542980,12403581,1,4605561,1,1,1,'A',1,0.931035,319,690046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 23, \"great\": 898}, \"maximum_statistics\": {\"great\": 1015}}',169.641,184567086,771688,NULL,'2024-07-07 15:39:53',1720366793,NULL),(2802814103,12403581,1,116128,1,1,1,'A',1,0.918536,277,679532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 8, \"great\": 717}, \"maximum_statistics\": {\"great\": 847}}',170.029,183850797,682050,NULL,'2024-05-09 15:29:29',1715268569,NULL),(3075558252,12403581,1,280717,0,1,1,'S',1,0.960663,483,838653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 445}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 1}}',170.041,184465226,527150,NULL,'2024-06-28 23:37:55',1719617875,NULL),(2774017093,12403581,1,818079,0,1,1,'A',1,0.961403,324,818598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 528}, \"maximum_statistics\": {\"great\": 570}}',170.054,183786325,525030,NULL,'2024-05-04 04:13:18',1714795998,NULL),(3442036976,12403581,1,4551036,1,1,1,'A',1,0.944869,506,750846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 26, \"great\": 1075, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1179}}',170.234,185263142,1055996,NULL,'2024-09-01 14:27:18',1725200838,NULL),(3684128396,12403581,1,3204893,1,1,1,'A',1,0.952279,376,774191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 643, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 702}}',170.426,185786913,655984,NULL,'2024-10-15 02:28:49',1728959329,NULL),(3404130518,12403581,1,704083,0,1,1,'A',1,0.921407,370,662714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 45, \"great\": 1423, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1635}}',170.539,185181114,1327114,NULL,'2024-08-26 03:32:02',1724643122,NULL),(2491710714,12403581,1,1868784,1,1,1,'A',1,0.930764,756,724573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 10, \"great\": 1217}, \"maximum_statistics\": {\"great\": 1401}}',170.551,183120140,1336898,NULL,'2024-03-12 03:15:51',1710213351,NULL),(3435641085,12403581,1,1146971,0,1,1,'B',1,0.892904,375,642340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 34, \"great\": 632, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 761}}',171.395,185249992,691312,NULL,'2024-08-31 14:31:01',1725114661,NULL),(2832493811,12403581,1,4577966,1,1,1,'S',1,0.962466,373,851167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 345}, \"maximum_statistics\": {\"great\": 373}}',171.712,183917681,421482,NULL,'2024-05-15 02:56:33',1715741793,NULL),(3699036862,12403581,1,4471287,1,1,1,'A',1,0.948171,419,745376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 27, \"great\": 1203}, \"maximum_statistics\": {\"great\": 1312}}',172.046,185823789,1116126,NULL,'2024-10-18 00:16:15',1729210575,NULL),(3672452303,12403581,1,2094755,1,1,1,'A',1,0.93284,299,700120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 38, \"great\": 1443, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1623, \"legacy_combo_increase\": 1}}',172.353,185755937,1383364,NULL,'2024-10-12 23:02:18',1728774138,NULL),(3439120203,12403581,1,4642336,1,1,1,'B',1,0.899491,177,603719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 21, \"great\": 649, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 786}}',172.503,185256843,560256,NULL,'2024-09-01 02:25:23',1725157523,NULL),(3105125506,12403581,1,4605559,1,1,1,'A',1,0.977376,328,854880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 850}, \"maximum_statistics\": {\"great\": 884}}',172.524,184531322,861252,NULL,'2024-07-04 13:56:14',1720101374,NULL),(3589921551,12403581,1,4573390,1,1,1,'A',1,0.936429,228,700996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 621, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 700}}',172.606,185571214,560644,NULL,'2024-09-27 20:18:21',1727468301,NULL),(3790162816,12403581,1,4790447,1,1,1,'A',1,0.932672,321,725846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 7, \"great\": 836, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 958}}',173.453,186050416,862720,NULL,'2024-11-02 23:00:59',1730588459,NULL),(3753319192,12403581,1,4668413,1,1,1,'A',1,0.916129,589,661939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 21, \"great\": 924, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1085}}',173.561,185964780,937548,NULL,'2024-10-27 15:59:56',1730044796,NULL),(3203997216,12403581,1,4618912,1,1,1,'A',1,0.940385,422,716902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 31, \"great\": 1405}, \"maximum_statistics\": {\"great\": 1560}}',173.577,184749432,1385560,NULL,'2024-07-23 00:39:09',1721695149,NULL),(3226185249,12403581,1,4476353,1,1,1,'A',1,0.965712,811,817104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 1081}, \"maximum_statistics\": {\"great\": 1152}}',173.924,184796583,1182684,NULL,'2024-07-26 21:15:30',1722028530,NULL),(3123725866,12403581,1,1503443,1,1,1,'A',1,0.934839,588,749335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 7, \"great\": 681}, \"maximum_statistics\": {\"great\": 775}}',174.791,184571708,769322,NULL,'2024-07-08 00:30:10',1720398610,NULL),(3308900140,12403581,1,4490128,1,1,1,'S',1,0.97549,612,886959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 582, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 612}}',175.878,184975163,655700,NULL,'2024-08-10 02:03:16',1723255396,NULL),(2798895874,12403581,1,1513662,1,1,1,'A',1,0.957386,425,790883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 652}, \"maximum_statistics\": {\"great\": 704}}',176.275,183841873,679144,NULL,'2024-05-08 20:07:57',1715198877,NULL),(2878482921,12403581,1,1319601,0,1,1,'A',1,0.954609,538,814919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 655}, \"maximum_statistics\": {\"great\": 716}}',176.455,184023101,710180,NULL,'2024-05-23 17:25:35',1716485135,NULL),(3495803514,12403581,1,3204893,1,1,1,'A',1,0.95584,461,804401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 646, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 702}}',176.677,185373432,713992,NULL,'2024-09-10 22:00:47',1726005647,NULL),(2773396623,12403581,1,2719026,1,1,1,'A',1,0.967372,728,839120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 4, \"great\": 1594}, \"maximum_statistics\": {\"great\": 1701}}',176.868,183784982,1782752,NULL,'2024-05-04 00:54:21',1714784061,NULL),(3232767262,12403581,1,4347242,1,1,1,'A',1,0.949507,964,759135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 24, \"great\": 1484, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1624}}',177.088,184810225,1530320,NULL,'2024-07-27 23:55:49',1722124549,NULL),(3214986532,12403581,1,4431266,1,1,1,'S',1,0.984509,581,908670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 563}, \"maximum_statistics\": {\"great\": 581}}',177.593,184773103,648780,NULL,'2024-07-24 23:28:20',1721863700,NULL),(2842614590,12403581,1,4421937,1,1,1,'A',1,0.973519,289,831443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 1064}, \"maximum_statistics\": {\"great\": 1114}}',177.615,183939780,1044614,NULL,'2024-05-17 02:56:03',1715914563,NULL),(3255666890,12403581,1,4461629,1,1,1,'A',1,0.938665,559,708814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 20, \"great\": 1150}, \"maximum_statistics\": {\"great\": 1288}}',177.808,184859189,1051382,NULL,'2024-07-31 23:29:23',1722468563,NULL),(3693926095,12403581,1,1146971,0,1,1,'A',1,0.908016,368,680053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 36, \"great\": 657, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 761}}',177.941,185811621,717826,NULL,'2024-10-17 00:28:00',1729124880,NULL),(3699011874,12403581,1,4386420,1,1,1,'A',1,0.960976,509,791273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 1142, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1230}}',177.98,185823732,1229222,NULL,'2024-10-18 00:07:40',1729210060,NULL),(3260861056,12403581,1,342475,0,1,1,'A',1,0.955446,463,780406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 747}, \"maximum_statistics\": {\"great\": 808}}',178.043,184870306,751526,NULL,'2024-08-01 21:29:07',1722547747,NULL),(3722057504,12403581,1,4639365,1,1,1,'A',1,0.929181,573,719677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 18, \"great\": 1024, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1172}}',178.32,185884640,1145654,NULL,'2024-10-22 00:27:07',1729556827,NULL),(3226240369,12403581,1,4588722,1,1,1,'S',1,0.984375,736,889644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 713}, \"maximum_statistics\": {\"great\": 736}}',178.447,184796684,854216,NULL,'2024-07-26 21:28:02',1722029282,NULL),(3123775853,12403581,1,2156729,1,1,1,'A',1,0.966024,1027,823562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 1118}, \"maximum_statistics\": {\"great\": 1192}}',178.958,184571825,1281342,NULL,'2024-07-08 00:47:22',1720399642,NULL),(3308918368,12403581,1,1564860,0,1,1,'A',1,0.942697,246,757231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 407, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 445}}',179.446,184975195,402486,NULL,'2024-08-10 02:08:20',1723255700,NULL),(2981566262,12403581,1,2353346,1,1,1,'A',1,0.955564,375,772141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 18, \"great\": 1156}, \"maximum_statistics\": {\"great\": 1249, \"legacy_combo_increase\": 2}}',179.547,184261598,1140966,NULL,'2024-06-11 22:16:04',1718144164,NULL),(3268009702,12403581,1,1351979,1,1,1,'A',1,0.952677,741,778351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 15, \"great\": 1469, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1606}}',179.668,184886113,1513664,NULL,'2024-08-03 03:36:43',1722656203,NULL),(2693330775,12403581,1,117090,1,1,1,'S',1,0.987475,998,911474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 973, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 998}}',179.743,183590678,1121320,NULL,'2024-04-18 20:46:54',1713473214,NULL),(3461586061,12403581,1,1043373,1,1,1,'A',1,0.946309,242,747658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 676, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 745}}',179.996,185303292,668822,NULL,'2024-09-05 03:00:03',1725505203,NULL),(3312846865,12403581,1,146060,0,1,1,'A',1,0.963761,660,828471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 1020, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1090}}',180.376,184983732,1106620,NULL,'2024-08-10 17:40:17',1723311617,NULL),(3204015286,12403581,1,805876,0,1,1,'A',1,0.946452,437,747395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 680}, \"maximum_statistics\": {\"great\": 747}}',180.384,184749463,675152,NULL,'2024-07-23 00:44:46',1721695486,NULL),(2692278791,12403581,1,153307,0,1,1,'A',1,0.96029,1145,808864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 17, \"great\": 1350, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1448}}',180.493,183588398,1443098,NULL,'2024-04-18 17:01:07',1713459667,NULL),(3107442118,12403581,1,4313235,1,1,1,'S',1,0.984362,1215,873493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1177}, \"maximum_statistics\": {\"great\": 1215}}',180.538,184535749,1409416,NULL,'2024-07-04 22:44:10',1720133050,NULL),(3308945689,12403581,1,4242960,1,1,1,'A',1,0.928218,380,721062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 531}, \"maximum_statistics\": {\"great\": 606}}',180.847,184975238,520960,NULL,'2024-08-10 02:15:55',1723256155,NULL),(3743961883,12403581,1,4672569,1,1,1,'A',1,0.906156,261,665218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 9, \"great\": 550, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 666}}',181.028,185940268,568580,NULL,'2024-10-26 02:16:28',1729908988,NULL),(2987506812,12403581,1,4608802,1,1,1,'A',1,0.948552,511,779141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 17, \"great\": 1194}, \"maximum_statistics\": {\"great\": 1312}}',181.716,184274791,1280226,NULL,'2024-06-13 01:54:50',1718243690,NULL),(3186570627,12403581,1,4608199,1,1,1,'A',1,0.944693,407,726027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 817}, \"maximum_statistics\": {\"great\": 895}}',181.758,184712121,729538,NULL,'2024-07-19 20:47:20',1721422040,NULL),(3116418208,12403581,1,4436221,1,1,1,'A',1,0.976177,920,864435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 1647}, \"maximum_statistics\": {\"great\": 1721}}',182.15,184555820,1850464,NULL,'2024-07-06 16:34:43',1720283683,NULL),(3278547644,12403581,1,1007802,0,1,1,'A',1,0.929117,546,700082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 36, \"great\": 1271}, \"maximum_statistics\": {\"great\": 1439}}',182.276,184910648,1255968,NULL,'2024-08-04 21:06:44',1722805604,NULL),(3343956220,12403581,1,1466209,1,1,1,'A',1,0.969325,361,836715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 613, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 652}}',182.433,185049494,642960,NULL,'2024-08-15 23:54:31',1723766071,NULL),(3165657412,12403581,1,4639365,1,1,1,'A',1,0.929608,363,719698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 15, \"great\": 1022}, \"maximum_statistics\": {\"great\": 1172}}',183.051,184665397,1141632,NULL,'2024-07-15 22:09:50',1721081390,NULL),(2797941108,12403581,1,278000,0,1,1,'A',1,0.962715,427,822356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 487}, \"maximum_statistics\": {\"great\": 523}}',183.41,183840037,508384,NULL,'2024-05-08 16:42:07',1715186527,NULL),(3084105419,12403581,1,4591318,1,1,1,'S',1,0.963846,650,847295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 603}, \"maximum_statistics\": {\"great\": 650}}',183.46,184484390,698180,NULL,'2024-06-30 14:08:58',1719756538,NULL),(3026051099,12403581,1,1154653,1,1,1,'S',1,0.977558,557,889386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 532}, \"maximum_statistics\": {\"great\": 557}}',183.51,184358664,589420,NULL,'2024-06-20 02:09:41',1718849381,NULL),(3117784913,12403581,1,4623003,1,1,1,'A',1,0.947253,688,761253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 23, \"great\": 1651}, \"maximum_statistics\": {\"great\": 1820}}',183.916,184558508,1755792,NULL,'2024-07-06 21:43:56',1720302236,NULL),(3239169752,12403581,1,4543448,1,1,1,'A',1,0.966594,303,801547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 860}, \"maximum_statistics\": {\"great\": 913}}',184.058,184824253,840902,NULL,'2024-07-29 03:05:07',1722222307,NULL),(3291084273,12403581,1,4100787,1,1,1,'A',1,0.952912,383,790755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 743}, \"maximum_statistics\": {\"great\": 807}}',184.265,184937261,766854,NULL,'2024-08-07 01:10:29',1722993029,NULL),(2870407639,12403581,1,3324515,1,1,1,'A',1,0.983806,1008,878472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 1196}, \"maximum_statistics\": {\"great\": 1235}}',184.502,184003702,1373098,NULL,'2024-05-22 03:05:05',1716347105,NULL),(2966279017,12403581,1,4566631,1,1,1,'S',1,0.968064,501,855893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 469}, \"maximum_statistics\": {\"great\": 501}}',184.599,184226552,543420,NULL,'2024-06-09 03:01:28',1717902088,NULL),(3209554790,12403581,1,3610144,1,1,1,'A',1,0.947328,402,737654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 18, \"great\": 1173}, \"maximum_statistics\": {\"great\": 1291}}',185.036,184761405,1093302,NULL,'2024-07-24 00:30:13',1721781013,NULL),(3338132466,12403581,1,4598458,1,1,1,'A',1,0.969504,292,835157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 667}, \"maximum_statistics\": {\"great\": 705}}',185.145,185036632,711124,NULL,'2024-08-15 00:08:43',1723680523,NULL),(3312122994,12403581,1,4397994,1,1,1,'A',1,0.941876,674,772267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 683}, \"maximum_statistics\": {\"great\": 757}}',185.258,184982283,764466,NULL,'2024-08-10 15:23:02',1723303382,NULL),(3414612920,12403581,1,4630501,1,1,1,'A',1,0.951229,760,760341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 18, \"great\": 1156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1261}}',185.665,185203872,1156334,NULL,'2024-08-27 23:36:08',1724801768,NULL),(3186620604,12403581,1,4461346,1,1,1,'A',1,0.972418,742,849895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 1481}, \"maximum_statistics\": {\"great\": 1559}}',186.484,184712216,1672752,NULL,'2024-07-19 20:58:33',1721422713,NULL),(3307876362,12403581,1,4551120,1,1,1,'A',1,0.985882,1067,899536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 1241, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1275}}',186.769,184973278,1461726,NULL,'2024-08-09 21:42:53',1723239773,NULL),(3403266747,12403581,1,1818474,0,1,1,'A',1,0.947075,291,745052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 651}, \"maximum_statistics\": {\"great\": 718}}',187.066,185179043,684600,NULL,'2024-08-25 23:06:35',1724627195,NULL),(2793076429,12403581,1,399850,0,1,1,'A',1,0.94726,481,774644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 661}, \"maximum_statistics\": {\"great\": 730}}',187.168,183829662,677960,NULL,'2024-05-07 17:08:05',1715101685,NULL),(3182145850,12403581,1,1657904,0,1,1,'A',1,0.963215,569,798590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 685}, \"maximum_statistics\": {\"great\": 734}}',187.262,184702168,735208,NULL,'2024-07-19 01:17:10',1721351830,NULL),(3122459634,12403581,1,3645032,1,1,1,'A',1,0.972812,1524,854681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 1, \"great\": 1514}, \"maximum_statistics\": {\"great\": 1600}}',187.347,184569029,1732360,NULL,'2024-07-07 19:03:01',1720378981,NULL),(3356068115,12403581,1,4719298,1,1,1,'A',1,0.959289,668,776774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 28, \"great\": 1630, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1744}}',187.5,185074965,1651380,NULL,'2024-08-17 23:52:18',1723938738,NULL),(3755417571,12403581,1,3901035,1,1,1,'A',1,0.944134,190,762536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 323}, \"maximum_statistics\": {\"great\": 358}}',187.759,185969582,316304,NULL,'2024-10-27 23:35:08',1730072108,NULL),(3403292294,12403581,1,3838204,1,1,1,'A',1,0.945338,505,759921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 9, \"great\": 1117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1244}}',187.859,185179095,1103900,NULL,'2024-08-25 23:13:32',1724627612,NULL),(3256287383,12403581,1,4543982,1,1,1,'A',1,0.953088,304,766938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 781}, \"maximum_statistics\": {\"great\": 842}}',188.422,184860567,728544,NULL,'2024-08-01 02:35:10',1722479710,NULL),(3684065105,12403581,1,4692783,1,1,1,'A',1,0.964765,544,808100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 840, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 894}}',188.578,185786748,892970,NULL,'2024-10-15 02:05:23',1728957923,NULL),(3314760075,12403581,1,144172,0,1,1,'A',1,0.943285,804,771888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 8, \"great\": 985, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1102}}',188.954,184987564,1066540,NULL,'2024-08-11 00:38:46',1723336726,NULL),(3272686442,12403581,1,4562969,1,1,1,'A',1,0.960756,383,801722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 21, \"great\": 1289}, \"maximum_statistics\": {\"great\": 1376}}',189.192,184896984,1267602,NULL,'2024-08-03 21:46:26',1722721586,NULL),(3220910046,12403581,1,1660868,1,1,1,'A',1,0.958641,646,811882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 627, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 677}}',190.267,184785458,702030,NULL,'2024-07-25 23:46:52',1721951212,NULL),(3314844975,12403581,1,4644088,1,1,1,'A',1,0.945736,310,732201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 829, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 903}}',190.309,184987709,740142,NULL,'2024-08-11 01:02:35',1723338155,NULL),(3080224002,12403581,1,3994605,1,1,1,'A',1,0.958802,342,808841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 493}, \"maximum_statistics\": {\"great\": 534}}',190.349,184475930,544570,NULL,'2024-06-29 19:50:11',1719690611,NULL),(3117069465,12403581,1,4602125,1,1,1,'A',1,0.959259,844,796620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 8, \"great\": 1124}, \"maximum_statistics\": {\"great\": 1215}}',190.774,184557137,1283438,NULL,'2024-07-06 18:59:05',1720292345,NULL),(3250154716,12403581,1,4473624,1,1,1,'A',1,0.955613,437,756938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 24, \"great\": 1266}, \"maximum_statistics\": {\"great\": 1363}}',191.193,184847343,1185780,NULL,'2024-07-31 00:21:24',1722385284,NULL),(3070129120,12403581,1,4568854,1,1,1,'A',1,0.959073,476,795976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 934}, \"maximum_statistics\": {\"great\": 1014}}',191.465,184454161,1051710,NULL,'2024-06-27 23:50:45',1719532245,NULL),(3268027103,12403581,1,920312,1,1,1,'A',1,0.926158,492,676611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 23, \"great\": 1385, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1598}}',191.467,184886171,1299624,NULL,'2024-08-03 03:41:49',1722656509,NULL),(3165726209,12403581,1,4463298,1,1,1,'A',1,0.943052,382,736678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 24, \"great\": 1261}, \"maximum_statistics\": {\"great\": 1396}}',191.655,184665563,1197984,NULL,'2024-07-15 22:27:50',1721082470,NULL),(3721997006,12403581,1,4389468,1,1,1,'A',1,0.955929,344,752876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 16, \"great\": 1454, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1577}}',191.732,185884536,1350334,NULL,'2024-10-22 00:07:06',1729555626,NULL),(3314212672,12403581,1,4608803,1,1,1,'A',1,0.908657,606,668438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 28, \"great\": 1227}, \"maximum_statistics\": {\"great\": 1467}}',192.366,184986520,1277922,NULL,'2024-08-10 22:18:53',1723328333,NULL),(3344275317,12403581,1,4549010,1,1,1,'A',1,0.960128,1074,806900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 17, \"great\": 1598, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1718}}',193.236,185050190,1693226,NULL,'2024-08-16 01:27:53',1723771673,NULL),(3128843316,12403581,1,4627682,1,1,1,'A',1,0.947086,396,755729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 587}, \"maximum_statistics\": {\"great\": 652}}',193.388,184583170,569328,NULL,'2024-07-09 00:06:23',1720483583,NULL),(3749641376,12403581,1,4692783,1,1,1,'A',1,0.973154,471,837830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 857, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 894}}',193.544,185954408,928664,NULL,'2024-10-26 23:49:51',1729986591,NULL),(3356077992,12403581,1,4640455,1,1,1,'A',1,0.969784,434,799500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 660, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 695}}',194.296,185074988,635702,NULL,'2024-08-17 23:54:52',1723938892,NULL),(3753334789,12403581,1,3733189,1,1,1,'A',1,0.937236,354,712605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 635, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 709}}',194.545,185964829,579030,NULL,'2024-10-27 16:03:01',1730044981,NULL),(3307897703,12403581,1,4244639,1,1,1,'S',1,0.980469,512,904027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 492, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 512}}',195.433,184973303,551870,NULL,'2024-08-09 21:47:35',1723240055,NULL),(2878570236,12403581,1,4584936,1,1,1,'S',1,0.973231,523,878838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 495}, \"maximum_statistics\": {\"great\": 523}}',195.503,184023274,571920,NULL,'2024-05-23 17:44:57',1716486297,NULL),(3204415062,12403581,1,4106799,1,1,1,'A',1,0.957976,804,802762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 7, \"great\": 1609}, \"maximum_statistics\": {\"great\": 1749}}',196.939,184750183,1760086,NULL,'2024-07-23 02:53:12',1721703192,NULL),(3391414008,12403581,1,4642322,1,1,1,'A',1,0.979821,332,832529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 648, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 669}}',197.427,185152372,629234,NULL,'2024-08-24 01:17:03',1724462223,NULL),(3558127567,12403581,1,2094755,1,1,1,'A',1,0.945471,463,724885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 27, \"great\": 1473}, \"maximum_statistics\": {\"great\": 1623, \"legacy_combo_increase\": 1}}',197.522,185502989,1371404,NULL,'2024-09-21 21:02:58',1726952578,NULL),(3318049472,12403581,1,2224216,1,1,1,'A',1,0.939394,335,759546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 469, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 528}}',198.581,184994835,511926,NULL,'2024-08-11 14:52:52',1723387972,NULL),(3684114391,12403581,1,4707786,1,1,1,'A',1,0.943069,810,766613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 28, \"great\": 1639}, \"maximum_statistics\": {\"great\": 1818}}',198.815,185786873,1699772,NULL,'2024-10-15 02:23:36',1728959016,NULL),(3496908208,12403581,1,4440539,1,1,1,'A',1,0.944629,405,763825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 814}, \"maximum_statistics\": {\"great\": 903}}',200.447,185375710,884820,NULL,'2024-09-11 04:26:43',1726028803,NULL),(2810261802,12403581,1,4514849,1,1,1,'S',1,0.976965,738,895646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 704}, \"maximum_statistics\": {\"great\": 738}}',202.231,183867547,801630,NULL,'2024-05-10 22:47:48',1715381268,NULL),(3602042330,12403581,1,4761789,1,1,1,'A',1,0.951322,863,778261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 17, \"great\": 1519, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1664}}',203.415,185598131,1640304,NULL,'2024-09-29 19:27:04',1727638024,NULL),(2837467462,12403581,1,4522600,1,1,1,'A',1,0.974934,591,870579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 722}, \"maximum_statistics\": {\"great\": 758}}',203.445,183928379,728440,NULL,'2024-05-16 02:23:40',1715826220,NULL),(3596233062,12403581,1,4786382,1,1,1,'A',1,0.969595,558,836834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 836}, \"maximum_statistics\": {\"great\": 888}}',205.721,185585007,950554,NULL,'2024-09-28 20:10:24',1727554224,NULL),(3107134690,12403581,1,4323506,1,1,1,'A',1,0.951602,561,782206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 11, \"great\": 1364}, \"maximum_statistics\": {\"great\": 1498}}',205.99,184535212,1456106,NULL,'2024-07-04 21:20:48',1720128048,NULL),(3439169106,12403581,1,4421935,1,1,1,'A',1,0.948209,381,775402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 20, \"great\": 1171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1284}}',206.23,185256968,1212948,NULL,'2024-09-01 02:39:20',1725158360,NULL),(3344208880,12403581,1,1200360,1,1,1,'A',1,0.940367,446,772875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 683, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 763}}',206.83,185050045,783546,NULL,'2024-08-16 01:09:13',1723770553,NULL),(3455351950,12403581,1,4643526,1,1,1,'A',1,0.943089,358,753946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 885}, \"maximum_statistics\": {\"great\": 984}}',207.601,185291059,951858,NULL,'2024-09-03 22:18:06',1725401886,NULL),(3425287299,12403581,1,1666968,0,1,1,'A',1,0.960733,257,788486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 532}, \"maximum_statistics\": {\"great\": 573}}',207.762,185228017,521932,NULL,'2024-08-29 20:58:51',1724965131,NULL),(3276577357,12403581,1,1844124,1,1,1,'A',1,0.952494,613,803850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 770, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 842}}',208.19,184906455,850576,NULL,'2024-08-04 14:40:30',1722782430,NULL),(3790728538,12403581,1,3447399,1,1,1,'A',1,0.968185,797,826240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 9, \"great\": 1510, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1603}}',208.613,186051748,1722506,NULL,'2024-11-03 01:20:45',1730596845,NULL),(3272044568,12403581,1,3324336,1,1,1,'A',1,0.950829,694,775320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 12, \"great\": 1589, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1749}}',208.652,184895770,1729702,NULL,'2024-08-03 19:33:30',1722713610,NULL),(3209210246,12403581,1,4573496,1,1,1,'S',1,0.96769,619,835148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 579}, \"maximum_statistics\": {\"great\": 619}}',210.543,184760630,677350,NULL,'2024-07-23 22:51:11',1721775071,NULL),(2795202301,12403581,1,114272,1,1,1,'S',1,0.974948,479,854158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 455}, \"maximum_statistics\": {\"great\": 479}}',211.391,183833676,505730,NULL,'2024-05-08 02:55:08',1715136908,NULL),(3260905883,12403581,1,4547674,1,1,1,'S',1,0.980324,432,879846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 415}, \"maximum_statistics\": {\"great\": 432}}',211.518,184870392,438356,NULL,'2024-08-01 21:39:34',1722548374,NULL),(3343922305,12403581,1,4580875,1,1,1,'S',1,0.993894,737,939156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 728, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 737}}',211.531,185049419,868660,NULL,'2024-08-15 23:45:00',1723765500,NULL),(3790204242,12403581,1,4151446,1,1,1,'A',1,0.951657,750,801251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 6, \"great\": 1342, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1479}}',211.745,186050496,1555952,NULL,'2024-11-02 23:10:24',1730589024,NULL),(2835589783,12403581,1,1008143,1,1,1,'A',1,0.979501,1043,875002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 1079, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1122}}',211.838,183924524,1279536,NULL,'2024-05-15 17:43:30',1715795010,NULL),(3495771513,12403581,1,4151446,1,1,1,'A',1,0.963489,515,806623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 11, \"great\": 1382, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1479}}',212.68,185373354,1438468,NULL,'2024-09-10 21:51:28',1726005088,NULL),(3267924599,12403581,1,3880229,1,1,1,'A',1,0.950538,377,735839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 22, \"great\": 1279}, \"maximum_statistics\": {\"great\": 1395}}',214.17,184885868,1222456,NULL,'2024-08-03 03:11:29',1722654689,NULL),(3318083964,12403581,1,817464,0,1,1,'S',1,0.965776,599,850991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 558, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 599}}',214.894,184994911,642900,NULL,'2024-08-11 14:59:18',1723388358,NULL),(3518600553,12403581,1,4609614,1,1,1,'S',1,0.976021,563,876105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 536}, \"maximum_statistics\": {\"great\": 563}}',215.093,185420488,610190,NULL,'2024-09-14 21:00:59',1726347659,NULL),(3255706026,12403581,1,4311064,1,1,1,'A',1,0.982154,1509,879534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 1570, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1625, \"legacy_combo_increase\": 3}}',215.17,184859278,1909120,NULL,'2024-07-31 23:40:16',1722469216,NULL),(3684145054,12403581,1,4311064,1,1,1,'S',1,0.979385,1625,884257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1558, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1625, \"legacy_combo_increase\": 3}}',217.151,185786957,1980420,NULL,'2024-10-15 02:34:59',1728959699,NULL),(3790739621,12403581,1,1503443,1,1,1,'A',1,0.972903,614,848840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 734, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 775}}',217.292,186051777,814406,NULL,'2024-11-03 01:23:46',1730597026,NULL),(3640495150,12403581,1,4704028,1,1,1,'A',1,0.942064,854,778058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 13, \"great\": 1127}, \"maximum_statistics\": {\"great\": 1260}}',217.571,185682019,1296340,NULL,'2024-10-06 22:43:41',1728254621,NULL),(3596190504,12403581,1,3447399,1,1,1,'A',1,0.968497,864,838641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 4, \"great\": 1506, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1603}}',217.722,185584910,1799354,NULL,'2024-09-28 20:02:20',1727553740,NULL),(3314554765,12403581,1,3859766,0,1,1,'A',1,0.961449,406,767464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 30, \"great\": 1610, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1712}}',218.535,184987179,1569894,NULL,'2024-08-10 23:42:43',1723333363,NULL),(3220925611,12403581,1,414274,0,1,1,'A',1,0.984266,686,881617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 834}, \"maximum_statistics\": {\"great\": 858}}',219.237,184785482,887634,NULL,'2024-07-25 23:51:10',1721951470,NULL),(3455320194,12403581,1,4625308,1,1,1,'A',1,0.961728,830,819224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 5, \"great\": 1694, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1829}}',220.909,185291006,1916274,NULL,'2024-09-03 22:08:59',1725401339,NULL),(3727282954,12403581,1,704083,0,1,1,'A',1,0.948624,663,749707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 27, \"great\": 1494, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1635}}',221.152,185898070,1524790,NULL,'2024-10-23 00:14:15',1729642455,NULL),(3672480600,12403581,1,4704028,1,1,1,'A',1,0.95,675,789206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 14, \"great\": 1148}, \"maximum_statistics\": {\"great\": 1260}}',222.415,185756000,1268122,NULL,'2024-10-12 23:09:33',1728774573,NULL),(3391458075,12403581,1,4724912,1,1,1,'A',1,0.963608,443,804672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 886, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 948}}',224.566,185152482,883086,NULL,'2024-08-24 01:29:21',1724462961,NULL),(3260912081,12403581,1,4547674,1,1,1,'A',1,0.946759,432,843283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 386}, \"maximum_statistics\": {\"great\": 432}}',228.74,184870405,442462,NULL,'2024-08-01 21:40:59',1722548459,NULL),(3466292745,12403581,1,4641017,1,1,1,'A',1,0.980986,478,879612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 685}, \"maximum_statistics\": {\"great\": 710}}',229.134,185313375,765314,NULL,'2024-09-05 22:50:41',1725576641,NULL),(3594853087,12403581,1,4735319,1,1,1,'A',1,0.935994,664,766678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 579, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 664}}',230.485,185581863,689800,NULL,'2024-09-28 16:05:04',1727539504,NULL),(3727244646,12403581,1,4719298,1,1,1,'A',1,0.97047,589,829627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 8, \"great\": 1649, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1744}}',231.571,185897968,1837674,NULL,'2024-10-23 00:01:40',1729641700,NULL),(3519430459,12403581,1,3386127,1,1,1,'A',1,0.971749,572,853143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 1225, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1292}}',233.842,185422144,1331058,NULL,'2024-09-15 00:20:19',1726359619,NULL),(3356100488,12403581,1,4589678,1,1,1,'S',1,0.986486,592,910234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 576}, \"maximum_statistics\": {\"great\": 592}}',233.896,185075037,634520,NULL,'2024-08-18 00:00:49',1723939249,NULL),(3727221675,12403581,1,4641017,1,1,1,'S',1,0.98169,710,900175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 684}, \"maximum_statistics\": {\"great\": 710}}',234.625,185897894,813590,NULL,'2024-10-22 23:54:15',1729641255,NULL),(3495795070,12403581,1,4707785,1,1,1,'A',1,0.971988,1069,864547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 2, \"great\": 1569}, \"maximum_statistics\": {\"great\": 1660}}',236.696,185373412,1746354,NULL,'2024-09-10 21:58:18',1726005498,NULL),(3277562251,12403581,1,4652269,1,1,1,'A',1,0.97106,649,843660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 2, \"great\": 1353}, \"maximum_statistics\": {\"great\": 1434}}',237.587,184908642,1524522,NULL,'2024-08-04 17:51:40',1722793900,NULL),(3144376631,12403581,1,4658216,1,1,1,'A',1,0.963336,1359,832802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 3, \"great\": 1431}, \"maximum_statistics\": {\"great\": 1541}}',238.303,184617861,1715522,NULL,'2024-07-11 23:53:18',1720741998,NULL),(3261534004,12403581,1,4465003,1,1,1,'A',1,0.97129,1199,855340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 1, \"great\": 1462}, \"maximum_statistics\": {\"great\": 1550}}',238.743,184871587,1688472,NULL,'2024-08-02 00:26:16',1722558376,NULL),(3176679135,12403581,1,4577968,1,1,1,'S',1,0.985207,507,903465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 492}, \"maximum_statistics\": {\"great\": 507}}',240.009,184689496,574110,NULL,'2024-07-18 00:21:34',1721262094,NULL),(3753458035,12403581,1,3859767,1,1,1,'S',1,0.992172,1469,897518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1446, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1469}}',244.046,185965181,1711620,NULL,'2024-10-27 16:27:19',1730046439,NULL),(3232746076,12403581,1,4588723,1,1,1,'S',1,0.977742,921,876094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 880}, \"maximum_statistics\": {\"great\": 921}}',249.612,184810179,1074380,NULL,'2024-07-27 23:49:51',1722124191,NULL),(3318021051,12403581,1,4569238,1,1,1,'A',1,0.958521,482,798327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 1024}, \"maximum_statistics\": {\"great\": 1109}}',250.012,184994763,1170044,NULL,'2024-08-11 14:47:31',1723387651,NULL),(3496891824,12403581,1,4143266,1,1,1,'A',1,0.973583,557,871002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 994}, \"maximum_statistics\": {\"great\": 1041}}',259.486,185375674,1153236,NULL,'2024-09-11 04:20:01',1726028401,NULL),(3278566579,12403581,1,3880228,1,1,1,'S',1,0.988166,1183,874123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1155}, \"maximum_statistics\": {\"great\": 1183}}',270.303,184910681,1311710,NULL,'2024-08-04 21:10:50',1722805850,NULL),(1864615090,12407115,1,1492013,0,1,1,'B',1,0.868421,33,552384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 29}, \"maximum_statistics\": {\"great\": 38}}',14.5114,162024489,12044,NULL,'2021-05-17 06:29:13',1621232953,NULL),(1857253831,12407115,1,805875,0,1,1,'B',1,0.807947,67,386145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 151}}',16.2733,150799583,82084,NULL,'2020-05-07 05:30:05',1588829405,NULL),(1861245800,12407115,1,1920739,0,1,1,'B',1,0.840385,68,434868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',18.9977,156883114,113399,NULL,'2020-12-15 15:02:30',1608044550,NULL),(1872132335,12407115,1,1773278,0,1,1,'B',1,0.881465,60,513776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 193, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 232}}',23.1901,173312821,104906,NULL,'2022-07-15 01:18:14',1657847894,NULL),(1850222293,12423223,1,1036654,0,1,1,'D',1,0.681818,25,278528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 61}, \"maximum_statistics\": {\"great\": 110}}',8.53979,139899482,160813,NULL,'2018-09-01 23:40:56',1535845256,NULL),(1873808267,12423223,1,302583,0,1,1,'D',1,0.631579,42,178781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 38, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 95}}',9.66958,175668714,62978,NULL,'2022-11-14 01:11:43',1668388303,NULL),(1849102017,12423223,1,315550,0,1,1,'C',1,0.708333,29,31209,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 37, \"great\": 107}, \"maximum_statistics\": {\"great\": 168}}',9.81144,138169485,87981,NULL,'2018-06-08 19:40:42',1528486842,NULL),(1850071792,12431469,1,1628918,1,1,1,'D',1,0.226049,12,7449,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 376, \"miss\": 1565, \"great\": 324, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2265}}',7.21869,139712179,220806,NULL,'2018-08-23 17:08:25',1535044105,NULL),(2981712239,12438089,1,4467955,1,1,1,'C',1,0.735602,54,254689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 111}, \"maximum_statistics\": {\"great\": 191}}',15.5059,184261893,58004,NULL,'2024-06-11 22:59:25',1718146765,NULL),(1849173039,12438089,1,557816,0,1,1,'C',1,0.78458,56,332212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 41, \"great\": 292}, \"maximum_statistics\": {\"great\": 441}}',22.6531,138264358,170001,NULL,'2018-06-13 13:42:43',1528897363,NULL),(1875966437,12444811,1,4103583,0,1,1,'C',1,0.760163,32,140642,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 38, \"great\": 166, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 246}}',21.3418,178881947,68154,NULL,'2023-05-14 12:29:45',1684067385,NULL),(1862667924,12444811,1,2296313,1,1,1,'B',1,0.836473,66,424039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 47, \"great\": 440, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 584}}',22.4887,159015275,315758,NULL,'2021-02-21 13:06:45',1613912805,NULL),(1872657787,12444811,1,1946258,0,1,1,'A',1,0.949742,304,707300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 356, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 388}}',36.2774,173906220,327706,NULL,'2022-08-12 08:12:14',1660291934,NULL),(1851771943,12445964,1,124733,0,1,1,'B',1,0.8375,23,485082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 30, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 40}}',10.2935,142284374,252732,NULL,'2019-01-18 12:11:14',1547813474,NULL),(1869405080,12445964,1,177847,0,1,1,'C',1,0.771605,65,391719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 13, \"great\": 145}, \"maximum_statistics\": {\"great\": 243}}',12.9986,169348831,178026,NULL,'2022-01-27 20:50:58',1643316658,NULL),(1854465867,12445964,1,1491486,0,1,1,'B',1,0.892857,112,691216,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 88}, \"maximum_statistics\": {\"great\": 112}}',26.5421,146483142,62896,NULL,'2019-09-27 11:51:59',1569585119,NULL),(1856028483,12445964,1,1491486,0,1,1,'A',1,0.910714,112,721351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 92}, \"maximum_statistics\": {\"great\": 112}}',29.157,148769638,62696,NULL,'2020-02-19 12:01:11',1582113671,NULL),(1856182505,12448407,1,951401,0,1,1,'A',1,0.944444,9,661213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 8}, \"maximum_statistics\": {\"great\": 9}}',7.35175,149178130,49560,NULL,'2020-03-12 21:35:01',1584048901,NULL),(1852514543,12448407,1,1109621,1,1,1,'D',1,0.65404,43,210072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 40, \"great\": 101}, \"maximum_statistics\": {\"great\": 198}}',11.2645,143407679,84456,NULL,'2019-03-26 12:04:17',1553601857,NULL),(1852721226,12448407,1,17726,0,1,1,'C',1,0.781893,49,199027,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 14, \"great\": 151}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 3}}',13.5012,143969505,131928,NULL,'2019-04-27 20:44:34',1556397874,NULL),(1867417970,12448407,1,1076345,1,1,1,'C',1,0.716346,44,216658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 59}, \"maximum_statistics\": {\"great\": 104}}',14.1643,166263267,26984,NULL,'2021-09-30 22:27:57',1633040877,NULL),(1852735582,12448407,1,326542,0,1,1,'B',1,0.867816,57,285293,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 87}}',14.2289,143969538,125268,NULL,'2019-04-27 20:46:45',1556398005,NULL),(1852740388,12448407,1,1795269,0,1,1,'B',1,0.875354,209,66878,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 270}, \"maximum_statistics\": {\"great\": 353}}',14.366,143969352,139197,NULL,'2019-04-27 20:33:10',1556397190,NULL),(1852718946,12448407,1,87482,0,1,1,'B',1,0.899123,91,318704,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 94}, \"maximum_statistics\": {\"great\": 114}}',15.6234,143969571,64240,NULL,'2019-04-27 20:48:30',1556398110,NULL),(1872268186,12448407,1,3662731,1,1,1,'D',1,0.670377,81,191296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 107, \"great\": 306}, \"maximum_statistics\": {\"great\": 584}}',16.0836,173479223,155049,NULL,'2022-07-22 21:19:44',1658524784,NULL),(1857002833,12448407,1,2354863,0,1,1,'C',1,0.744275,31,268628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 83}, \"maximum_statistics\": {\"great\": 131}}',16.1665,150399208,35146,NULL,'2020-04-23 20:52:15',1587675135,NULL),(1872241870,12448407,1,1004197,0,1,1,'A',1,0.901554,144,682211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 157}, \"maximum_statistics\": {\"great\": 193}}',16.8555,173374546,220986,NULL,'2022-07-17 22:29:53',1658096993,NULL),(1852898846,12448407,1,126956,0,1,1,'B',1,0.848101,106,463676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 114}, \"maximum_statistics\": {\"great\": 158}}',17.631,144105574,111149,NULL,'2019-05-05 08:57:53',1557046673,NULL),(1852899447,12448407,1,1076343,0,1,1,'A',1,0.940476,42,677162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 37}, \"maximum_statistics\": {\"great\": 42}}',17.7655,144105680,29403,NULL,'2019-05-05 09:04:57',1557047097,NULL),(1852934852,12448407,1,66359,0,1,1,'A',1,0.925532,47,663021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 40}, \"maximum_statistics\": {\"great\": 47}}',18.1028,144031084,116526,NULL,'2019-05-01 09:10:50',1556701850,NULL),(1852948253,12448407,1,1350948,0,1,1,'C',1,0.798469,39,336100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 130}, \"maximum_statistics\": {\"great\": 196}}',18.1122,144017331,66588,NULL,'2019-04-30 14:22:15',1556634135,NULL),(1858226457,12448407,1,753733,1,1,1,'B',1,0.825949,119,457683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 13, \"great\": 219}, \"maximum_statistics\": {\"great\": 316}}',18.804,152296620,168595,NULL,'2020-06-28 21:29:36',1593379776,NULL),(1856275794,12448407,1,1863268,0,1,1,'B',1,0.864865,58,530645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 111}}',19.0813,149178270,195550,NULL,'2020-03-12 21:43:48',1584049428,NULL),(1852890564,12448407,1,1256135,0,1,1,'B',1,0.869048,126,555111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 93, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126}}',19.2233,144017293,120530,NULL,'2019-04-30 14:20:05',1556634005,NULL),(1852935223,12448407,1,625573,0,1,1,'B',1,0.886792,99,589996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 106}}',19.4524,144017267,74865,NULL,'2019-04-30 14:17:41',1556633861,NULL),(1872187920,12448407,1,2133228,1,1,1,'C',1,0.745404,73,272757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 74, \"great\": 341}, \"maximum_statistics\": {\"great\": 544}}',19.6866,173374730,219554,NULL,'2022-07-17 22:42:58',1658097778,NULL),(1872264687,12448407,1,1468468,0,1,1,'B',1,0.885802,83,541202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 128}, \"maximum_statistics\": {\"great\": 162}}',19.7173,173479031,87126,NULL,'2022-07-22 21:04:27',1658523867,NULL),(1852805708,12448407,1,67525,0,1,1,'B',1,0.886179,123,310185,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 95}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 1}}',20.0629,143969627,86828,NULL,'2019-04-27 20:52:05',1556398325,NULL),(1856001555,12448407,1,1270575,0,1,1,'B',1,0.836364,68,441687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 79}, \"maximum_statistics\": {\"great\": 110}}',20.3775,148849984,50892,NULL,'2020-02-23 16:48:28',1582476508,NULL),(1872222445,12448407,1,518792,0,1,1,'C',1,0.767857,41,278190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 60, \"great\": 330}, \"maximum_statistics\": {\"great\": 504}}',21.4728,173478733,151462,NULL,'2022-07-22 20:44:27',1658522667,NULL),(1872302451,12448407,1,2636069,1,1,1,'C',1,0.786192,142,353434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 23, \"great\": 280}, \"maximum_statistics\": {\"great\": 449}}',22.6585,173479154,181357,NULL,'2022-07-22 21:14:42',1658524482,NULL),(1872212350,12448407,1,2191673,1,1,1,'B',1,0.816733,72,366283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 171}, \"maximum_statistics\": {\"great\": 251}}',22.9759,173447995,108128,NULL,'2022-07-21 11:21:25',1658402485,NULL),(1858137351,12448407,1,1906398,0,1,1,'C',1,0.794737,101,358329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 30, \"great\": 198}, \"maximum_statistics\": {\"great\": 285}}',23.2022,152233438,132411,NULL,'2020-06-26 12:27:28',1593174448,NULL),(1864161692,12448407,1,155912,0,1,1,'A',1,0.917266,120,602299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 118}, \"maximum_statistics\": {\"great\": 139}}',23.4374,161399989,86999,NULL,'2021-04-29 21:09:19',1619730559,NULL),(1858127329,12448407,1,41000,1,1,1,'A',1,0.912903,155,640871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 128}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',24.6508,152217439,197882,NULL,'2020-06-25 19:24:07',1593113047,NULL),(1866352319,12448407,1,52274,0,1,1,'A',1,0.952128,54,719310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 87}, \"maximum_statistics\": {\"great\": 94, \"legacy_combo_increase\": 2}}',25.3205,164624622,79062,NULL,'2021-08-04 21:13:16',1628111596,NULL),(1856211461,12448407,1,521490,1,1,1,'A',1,0.912935,127,610578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 167}, \"maximum_statistics\": {\"great\": 201}}',26.2407,149200092,168238,NULL,'2020-03-13 22:10:08',1584137408,NULL),(1869507616,12448407,1,2637626,1,1,1,'A',1,0.909266,135,610884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 215}, \"maximum_statistics\": {\"great\": 259}}',26.472,169453378,187486,NULL,'2022-01-31 22:19:32',1643667572,NULL),(1852954940,12448407,1,1673008,0,1,1,'A',1,0.91129,87,601151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 124}}',26.4906,144085857,61030,NULL,'2019-05-04 11:20:59',1556968859,NULL),(1872890724,12448407,1,1432762,1,1,1,'B',1,0.855346,47,410245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 122}, \"maximum_statistics\": {\"great\": 159}}',27.0882,174375816,62063,NULL,'2022-09-05 20:38:57',1662410337,NULL),(1872213173,12448407,1,2983555,1,1,1,'A',1,0.940414,193,725076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 170}, \"maximum_statistics\": {\"great\": 193}}',28.4313,173374619,151684,NULL,'2022-07-17 22:34:27',1658097267,NULL),(1858098193,12448407,1,462224,0,1,1,'A',1,0.90873,172,624189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 208}, \"maximum_statistics\": {\"great\": 252}}',28.6113,152217629,371316,NULL,'2020-06-25 19:33:57',1593113637,NULL),(1858112119,12448407,1,28894,0,1,1,'B',1,0.880734,79,506659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 86}, \"maximum_statistics\": {\"great\": 109}}',28.8491,152143271,77088,NULL,'2020-06-22 21:19:38',1592860778,NULL),(1861229967,12448407,1,2216606,1,1,1,'A',1,0.906404,132,633811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 166}, \"maximum_statistics\": {\"great\": 203}}',29.6664,156918711,167502,NULL,'2020-12-16 18:28:58',1608143338,NULL),(1867316693,12448407,1,1479086,1,1,1,'B',1,0.850394,135,464022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 25, \"great\": 292}, \"maximum_statistics\": {\"great\": 381}}',29.9046,166263221,190456,NULL,'2021-09-30 22:25:42',1633040742,NULL),(1872277284,12448407,1,96218,0,1,1,'B',1,0.887681,157,550413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 222}, \"maximum_statistics\": {\"great\": 276}}',32.0829,173478973,230781,NULL,'2022-07-22 21:00:36',1658523636,NULL),(1858117077,12448407,1,1477483,1,1,1,'A',1,0.955959,178,782497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 177}, \"maximum_statistics\": {\"great\": 193}}',33.3773,152167513,160733,NULL,'2020-06-23 20:51:36',1592945496,NULL),(1866974339,12448407,1,44399,0,1,1,'A',1,0.974286,173,832996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 167}, \"maximum_statistics\": {\"great\": 175, \"legacy_combo_increase\": 1}}',33.489,165614877,220153,NULL,'2021-09-06 20:19:15',1630959555,NULL),(1872273918,12448407,1,2055169,1,1,1,'A',1,0.935096,156,686844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 183}, \"maximum_statistics\": {\"great\": 208}}',34.1847,173479086,257989,NULL,'2022-07-22 21:09:03',1658524143,NULL),(1872913697,12448407,1,735990,1,1,1,'A',1,0.913462,103,616681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 175}, \"maximum_statistics\": {\"great\": 208}}',34.4111,174306024,122462,NULL,'2022-09-02 10:13:09',1662113589,NULL),(1872836421,12448407,1,155915,0,1,1,'A',1,0.923077,220,705400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 188}, \"maximum_statistics\": {\"great\": 221}}',37.0721,174375800,177318,NULL,'2022-09-05 20:37:33',1662410253,NULL),(1858151224,12448407,1,827301,0,1,1,'A',1,0.902685,99,512961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 370}, \"maximum_statistics\": {\"great\": 447}}',37.958,152217541,231504,NULL,'2020-06-25 19:29:27',1593113367,NULL),(1872935160,12448407,1,1795269,1,1,1,'A',1,0.944759,187,697330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 321}, \"maximum_statistics\": {\"great\": 353}}',39.7144,174306076,256817,NULL,'2022-09-02 10:17:12',1662113832,NULL),(1863435641,12448407,1,74307,1,1,1,'A',1,0.950413,229,725652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 328}, \"maximum_statistics\": {\"great\": 363}}',41.4546,160139371,302092,NULL,'2021-03-26 21:45:53',1616795153,NULL),(1858231461,12448407,1,763440,0,1,1,'S',1,0.981651,218,712583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 210}, \"maximum_statistics\": {\"great\": 218}}',42.0227,152339740,185966,NULL,'2020-06-30 15:19:41',1593530381,NULL),(1872717419,12448407,1,2983644,1,1,1,'A',1,0.921839,275,681692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 371}, \"maximum_statistics\": {\"great\": 435}}',51.6868,174204682,350792,NULL,'2022-08-27 19:44:31',1661629471,NULL),(1849715752,12457743,1,46803,0,1,1,'B',1,0.876984,58,504787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 98}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',18.6525,139221973,59319,NULL,'2018-07-31 09:46:30',1533030390,NULL),(1849492751,12457743,1,65419,0,1,1,'A',1,0.939189,74,720046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 65, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 74}}',21.6603,138731149,122118,NULL,'2018-07-07 14:32:00',1530973920,NULL),(2255406708,12457743,1,2796518,1,1,1,'C',1,0.799228,56,345514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 52, \"great\": 362}, \"maximum_statistics\": {\"great\": 518}}',31.9155,182544449,180072,NULL,'2024-01-26 15:26:36',1706282796,NULL),(1849484121,12457743,1,1168013,1,1,1,'A',1,0.932692,208,661935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 180}, \"maximum_statistics\": {\"great\": 208}}',32.144,138745194,223583,NULL,'2018-07-08 07:46:15',1531035975,NULL),(1849570127,12457743,1,1017974,1,1,1,'B',1,0.893617,188,671567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 148}, \"maximum_statistics\": {\"great\": 188}}',33.6115,138932532,157716,NULL,'2018-07-17 10:52:08',1531824728,NULL),(1855674586,12457743,1,1492014,0,1,1,'A',1,0.905882,85,714131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 69}, \"maximum_statistics\": {\"great\": 85}}',34.1383,148407240,46780,NULL,'2020-01-30 05:35:23',1580362523,NULL),(1872925812,12457743,1,2848364,1,1,1,'B',1,0.838542,127,427869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 25, \"great\": 350}, \"maximum_statistics\": {\"great\": 480}}',35.7426,174350797,211514,NULL,'2022-09-04 13:08:19',1662296899,NULL),(1872901312,12457743,1,263682,0,1,1,'B',1,0.802265,194,395717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 56, \"great\": 403}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',38.0959,174400533,304172,NULL,'2022-09-07 11:04:20',1662548660,NULL),(1849494045,12457743,1,351190,0,1,1,'A',1,0.902848,478,602877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 5, \"great\": 486}, \"maximum_statistics\": {\"great\": 597}}',38.3259,138750072,393306,NULL,'2018-07-08 13:24:07',1531056247,NULL),(1872943732,12457743,1,2916636,1,1,1,'A',1,0.900966,207,599119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 166}, \"maximum_statistics\": {\"great\": 207}}',39.6402,174454191,154514,NULL,'2022-09-10 11:03:34',1662807814,NULL),(1872853749,12457743,1,1846962,0,1,1,'B',1,0.84,56,412816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 193}, \"maximum_statistics\": {\"great\": 250}}',41.1019,174350878,95642,NULL,'2022-09-04 13:13:06',1662297186,NULL),(1872873341,12457743,1,557035,1,1,1,'B',1,0.839523,93,427527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 19, \"great\": 275}, \"maximum_statistics\": {\"great\": 377}}',42.0981,174454173,231648,NULL,'2022-09-10 11:02:13',1662807733,NULL),(1872873860,12457743,1,924913,1,1,1,'A',1,0.907807,157,580594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 21, \"great\": 512}, \"maximum_statistics\": {\"great\": 602}}',45.9347,174353270,376096,NULL,'2022-09-04 15:33:58',1662305638,NULL),(1849764007,12457743,1,1058366,1,1,1,'A',1,0.910194,196,620432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 15, \"great\": 522}, \"maximum_statistics\": {\"great\": 618}}',48.1776,139229521,442770,NULL,'2018-07-31 16:58:30',1533056310,NULL),(2255405085,12457743,1,2100983,1,1,1,'A',1,0.914712,275,680646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 392}, \"maximum_statistics\": {\"great\": 469}}',48.8773,182544413,401738,NULL,'2024-01-26 15:24:06',1706282646,NULL),(3180446588,12457743,1,1772048,0,1,1,'A',1,0.913961,523,710362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 1, \"great\": 511}, \"maximum_statistics\": {\"great\": 616}}',50.2665,184698609,584364,NULL,'2024-07-18 18:00:15',1721325615,NULL),(2250748207,12457743,1,3823646,1,1,1,'A',1,0.910864,143,623076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 304}, \"maximum_statistics\": {\"great\": 359}}',52.544,182455135,228240,NULL,'2024-01-19 17:26:31',1705685191,NULL),(1873166292,12457743,1,260349,0,1,1,'S',1,0.959839,249,766809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 229}, \"maximum_statistics\": {\"great\": 249}}',53.4886,174709134,311998,NULL,'2022-09-24 15:23:14',1664032994,NULL),(2255400121,12457743,1,2800033,1,1,1,'A',1,0.937008,236,710693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 336}, \"maximum_statistics\": {\"great\": 381}}',54.2291,182544328,317120,NULL,'2024-01-26 15:16:07',1706282167,NULL),(2255402873,12457743,1,3152549,1,1,1,'A',1,0.940147,196,671647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 494}, \"maximum_statistics\": {\"great\": 543}}',57.2969,182544376,393512,NULL,'2024-01-26 15:20:32',1706282432,NULL),(1870762743,12457743,1,1879612,1,1,1,'A',1,0.955193,347,760056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 451}, \"maximum_statistics\": {\"great\": 491}}',57.6636,171232832,419966,NULL,'2022-04-16 14:08:27',1650118107,NULL),(2384567593,12457743,1,3987209,1,1,1,'A',1,0.914916,127,624632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 409}, \"maximum_statistics\": {\"great\": 476, \"legacy_combo_increase\": 1}}',57.8727,182879888,323336,NULL,'2024-02-21 17:28:21',1708536501,NULL),(1856927231,12457743,1,2004576,1,1,1,'A',1,0.958466,161,784630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 288}, \"maximum_statistics\": {\"great\": 313}}',59.4913,150141147,262320,NULL,'2020-04-15 10:11:22',1586945482,NULL),(1873076381,12457743,1,1971754,1,1,1,'A',1,0.933784,279,704351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 326}, \"maximum_statistics\": {\"great\": 370}}',60.0017,174804171,361758,NULL,'2022-09-29 14:45:25',1664462725,NULL),(1873172988,12457743,1,2959997,1,1,1,'A',1,0.928744,241,682502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 365}, \"maximum_statistics\": {\"great\": 414}}',60.0914,174804026,372092,NULL,'2022-09-29 14:39:12',1664462352,NULL),(1872833099,12457743,1,1827252,0,1,1,'A',1,0.971292,202,807136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 198}, \"maximum_statistics\": {\"great\": 209}}',62.7355,174350901,168456,NULL,'2022-09-04 13:14:21',1662297261,NULL),(1872901100,12457743,1,2578177,1,1,1,'A',1,0.97093,384,842797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 407}, \"maximum_statistics\": {\"great\": 430}}',62.8939,174400668,334722,NULL,'2022-09-07 11:16:20',1662549380,NULL),(1872907450,12457743,1,2590757,1,1,1,'A',1,0.964198,224,761516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 378}, \"maximum_statistics\": {\"great\": 405}}',64.3104,174351244,290728,NULL,'2022-09-04 13:32:12',1662298332,NULL),(1874935864,12457743,1,3907768,1,1,1,'A',1,0.947552,185,702081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 387}, \"maximum_statistics\": {\"great\": 429}}',64.6518,177492199,321034,NULL,'2023-02-22 06:03:48',1677045828,NULL),(1872868334,12457743,1,1657945,1,1,1,'A',1,0.935443,208,678479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 347}, \"maximum_statistics\": {\"great\": 395}}',69.9201,174371979,272588,NULL,'2022-09-05 16:33:02',1662395582,NULL),(1873195431,12457743,1,1191474,1,1,1,'A',1,0.915094,237,631855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 447}, \"maximum_statistics\": {\"great\": 530}}',77.6021,174804097,424578,NULL,'2022-09-29 14:42:02',1664462522,NULL),(1872818752,12457743,1,2933663,1,1,1,'A',1,0.970796,473,787748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 539}, \"maximum_statistics\": {\"great\": 565}}',78.2276,174351296,495512,NULL,'2022-09-04 13:36:07',1662298567,NULL),(1872893857,12457743,1,989369,1,1,1,'B',1,0.883388,215,545715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 33, \"great\": 730}, \"maximum_statistics\": {\"great\": 909}}',80.2319,174388239,584368,NULL,'2022-09-06 15:22:24',1662477744,NULL),(1872923660,12457743,1,767988,1,1,1,'S',1,0.954683,331,767039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 301}, \"maximum_statistics\": {\"great\": 331}}',84.6909,174400609,293966,NULL,'2022-09-07 11:10:56',1662549056,NULL),(1872848730,12457743,1,830083,0,1,1,'A',1,0.971246,224,750880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 595}, \"maximum_statistics\": {\"great\": 626}}',91.9825,174388295,453097,NULL,'2022-09-06 15:25:33',1662477933,NULL),(1849228750,12459606,1,778187,0,1,1,'C',1,0.797143,80,361611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 119}, \"maximum_statistics\": {\"great\": 175}}',20.8563,138437671,74563,NULL,'2018-06-22 09:44:44',1529660684,NULL),(1849499802,12459606,1,487707,0,1,1,'S',1,0.95977,87,789642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 80}, \"maximum_statistics\": {\"great\": 87}}',24.7974,138738506,44327,NULL,'2018-07-07 22:13:25',1531001605,NULL),(1849131255,12459606,1,1491486,0,1,1,'A',1,0.946429,112,813899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 100}, \"maximum_statistics\": {\"great\": 112}}',35.5245,138371966,66392,NULL,'2018-06-18 19:33:58',1529350438,NULL),(1876043723,12463071,1,1492013,0,1,1,'C',1,0.763158,37,421443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 21}, \"maximum_statistics\": {\"great\": 38}}',10.416,179023607,11388,NULL,'2023-05-23 13:41:35',1684849295,NULL),(1860415555,12463840,1,1987741,1,1,1,'D',1,0.627358,35,232203,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 49, \"great\": 103}, \"maximum_statistics\": {\"great\": 212}}',11.0857,155647439,132615,NULL,'2020-11-03 11:46:58',1604404018,NULL),(1850420163,12463840,1,80987,0,1,1,'B',1,0.833333,22,507211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 47, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 63}}',12.1015,140306582,199812,NULL,'2018-09-24 06:00:10',1537768810,NULL),(1860475657,12463840,1,1273494,1,1,1,'D',1,0.653716,32,194529,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 60, \"great\": 151}, \"maximum_statistics\": {\"great\": 296}}',15.8508,155643045,102866,NULL,'2020-11-03 06:48:23',1604386103,NULL),(1849174539,12463840,1,557816,0,1,1,'D',1,0.684807,46,206699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 91, \"great\": 254}, \"maximum_statistics\": {\"great\": 441}}',16.8581,138275382,139505,NULL,'2018-06-14 03:13:39',1528946019,NULL),(1853534540,12463840,1,225186,0,1,1,'B',1,0.803371,12,398795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 15, \"great\": 69}, \"maximum_statistics\": {\"great\": 89}}',16.9725,145081669,105270,NULL,'2019-06-28 12:33:04',1561725184,NULL),(1857850122,12463840,1,1854032,0,1,1,'A',1,0.951219,27,677416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 38}, \"maximum_statistics\": {\"great\": 41}}',17.3046,151775568,100924,NULL,'2020-06-09 11:14:42',1591701282,NULL),(1860443556,12463840,1,1650441,1,1,1,'D',1,0.686275,43,219179,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 56, \"great\": 170}, \"maximum_statistics\": {\"great\": 306}}',17.6227,155647196,97995,NULL,'2020-11-03 11:31:51',1604403111,NULL),(1850696284,12463840,1,1360727,1,1,1,'B',1,0.863971,45,563398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 105, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 136}}',17.762,140783277,131607,NULL,'2018-10-21 13:37:12',1540129032,NULL),(1860492778,12463840,1,2320011,1,1,1,'D',1,0.685131,39,206510,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 71, \"great\": 198}, \"maximum_statistics\": {\"great\": 343}}',18.2161,155646813,100239,NULL,'2020-11-03 11:06:58',1604401618,NULL),(1853567557,12463840,1,453094,0,1,1,'C',1,0.75122,39,278757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 33, \"great\": 136}, \"maximum_statistics\": {\"great\": 205}}',18.4991,145076231,73548,NULL,'2019-06-28 03:30:42',1561692642,NULL),(1850706534,12463840,1,615815,0,1,1,'B',1,0.828042,41,433610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 135, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 189}}',18.7969,140783351,116039,NULL,'2018-10-21 13:41:24',1540129284,NULL),(1858989055,12463840,1,1366187,1,1,1,'B',1,0.817901,60,422681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 116}, \"maximum_statistics\": {\"great\": 162}}',19.2567,153547336,188880,NULL,'2020-08-14 12:50:32',1597409432,NULL),(1850851175,12463840,1,797257,0,1,1,'B',1,0.823699,61,421892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 127, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 173}}',19.3632,140813452,102956,NULL,'2018-10-23 12:23:30',1540297410,NULL),(1850723092,12463840,1,1388976,0,1,1,'A',1,0.902299,44,747462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 87}}',19.4525,140783469,85116,NULL,'2018-10-21 13:47:37',1540129657,NULL),(1849810612,12463840,1,34207,0,1,1,'B',1,0.880952,63,608696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 48}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 8}}',19.524,139258407,266473,NULL,'2018-08-02 04:42:46',1533184966,NULL),(1860400538,12463840,1,1802103,0,1,1,'B',1,0.804569,60,380301,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 132}, \"maximum_statistics\": {\"great\": 197}}',19.6212,155669993,78024,NULL,'2020-11-04 09:34:37',1604482477,NULL),(1860455244,12463840,1,1481894,1,1,1,'C',1,0.728535,39,282632,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 59, \"great\": 240}, \"maximum_statistics\": {\"great\": 396}}',19.6885,155647168,161181,NULL,'2020-11-03 11:29:56',1604402996,NULL),(1860398929,12463840,1,1800923,1,1,1,'C',1,0.700608,55,203644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 65, \"great\": 197}, \"maximum_statistics\": {\"great\": 329}}',19.7443,155647307,104528,NULL,'2020-11-03 11:37:53',1604403473,NULL),(1849876428,12463840,1,487707,0,1,1,'A',1,0.908046,75,642100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 75}, \"maximum_statistics\": {\"great\": 87}}',19.7614,139258266,39125,NULL,'2018-08-02 04:30:54',1533184254,NULL),(1860402510,12463840,1,2131348,1,1,1,'C',1,0.70712,46,240878,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 47, \"great\": 175}, \"maximum_statistics\": {\"great\": 309}}',19.877,155647108,132532,NULL,'2020-11-03 11:26:31',1604402791,NULL),(1861026871,12463840,1,2410944,1,1,1,'C',1,0.708064,34,241679,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 55, \"great\": 184}, \"maximum_statistics\": {\"great\": 310}}',20.5034,156556098,109604,NULL,'2020-12-05 07:14:53',1607152493,NULL),(1850736789,12463840,1,1748151,1,1,1,'C',1,0.796681,77,349116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 166, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 241}}',20.6485,140783581,110674,NULL,'2018-10-21 13:51:56',1540129916,NULL),(1852757800,12463840,1,1044378,0,1,1,'C',1,0.780769,35,327415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 42, \"great\": 188}, \"maximum_statistics\": {\"great\": 260}}',20.9589,143959638,101047,NULL,'2019-04-27 11:04:47',1556363087,NULL),(1857883419,12463840,1,143029,1,1,1,'B',1,0.848558,72,535262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 157}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 1}}',21.0586,151775206,275109,NULL,'2020-06-09 10:57:19',1591700239,NULL),(1860468925,12463840,1,385540,1,1,1,'C',1,0.721902,74,273893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 72, \"great\": 226}, \"maximum_statistics\": {\"great\": 347}}',22.3437,155747796,164644,NULL,'2020-11-07 06:11:48',1604729508,NULL),(1850742251,12463840,1,1709821,1,1,1,'A',1,0.934211,80,675142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 102, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 114}}',22.4505,140783431,104817,NULL,'2018-10-21 13:45:46',1540129546,NULL),(1860397725,12463840,1,1797544,1,1,1,'D',1,0.663194,60,194811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 27, \"great\": 74}, \"maximum_statistics\": {\"great\": 144}}',22.4678,155696853,54880,NULL,'2020-11-05 10:20:12',1604571612,NULL),(1860432489,12463840,1,2260930,1,1,1,'C',1,0.753546,55,298514,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 37, \"great\": 180}, \"maximum_statistics\": {\"great\": 282}}',23.0922,155647059,137382,NULL,'2020-11-03 11:23:25',1604402605,NULL),(1850758230,12463840,1,994523,0,1,1,'S',1,0.967391,46,725334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 43, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 46}}',23.4313,140783376,69030,NULL,'2018-10-21 13:42:40',1540129360,NULL),(1860397051,12463840,1,1796419,0,1,1,'C',1,0.78125,39,362643,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 33, \"great\": 186}, \"maximum_statistics\": {\"great\": 272}}',23.4656,155647011,120336,NULL,'2020-11-03 11:20:04',1604402404,NULL),(1859042411,12463840,1,1627309,1,1,1,'B',1,0.819899,55,454099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 47, \"great\": 301}, \"maximum_statistics\": {\"great\": 397}}',23.988,153547483,408652,NULL,'2020-08-14 12:58:37',1597409917,NULL),(2823338807,12463840,1,2169372,0,1,1,'B',1,0.821667,47,387083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 214}, \"maximum_statistics\": {\"great\": 300}}',24.1652,183897390,110804,NULL,'2024-05-13 08:34:46',1715589286,NULL),(1860457607,12463840,1,950233,1,1,1,'B',1,0.834158,47,510104,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 21, \"great\": 156}, \"maximum_statistics\": {\"great\": 202}}',24.9425,155647632,168366,NULL,'2020-11-03 11:58:38',1604404718,NULL),(1857837520,12463840,1,723197,1,1,1,'A',1,0.928571,39,732488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 63}, \"maximum_statistics\": {\"great\": 70}}',25.0056,151775388,165062,NULL,'2020-06-09 11:06:21',1591700781,NULL),(1860423437,12463840,1,860388,1,1,1,'C',1,0.793388,60,391298,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 42, \"great\": 255}, \"maximum_statistics\": {\"great\": 363}}',25.0465,155646739,195876,NULL,'2020-11-03 11:02:22',1604401342,NULL),(1860448753,12463840,1,1862450,1,1,1,'B',1,0.841772,55,445210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 42, \"great\": 312}, \"maximum_statistics\": {\"great\": 395}}',25.5993,155670444,196835,NULL,'2020-11-04 10:03:18',1604484198,NULL),(2823325762,12463840,1,1981693,0,1,1,'C',1,0.782565,70,337108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 54, \"great\": 336}, \"maximum_statistics\": {\"great\": 499}}',26.1892,183897359,186258,NULL,'2024-05-13 08:29:04',1715588944,NULL),(1853511207,12463840,1,906953,0,1,1,'B',1,0.836364,94,419127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 210}, \"maximum_statistics\": {\"great\": 275}}',26.5588,145076255,120590,NULL,'2019-06-28 03:32:33',1561692753,NULL),(1860963569,12463840,1,1291656,1,1,1,'C',1,0.784127,130,408324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 39, \"great\": 218}, \"maximum_statistics\": {\"great\": 315}}',26.6257,156512994,207466,NULL,'2020-12-04 01:15:33',1607044533,NULL),(1877738345,12463840,1,1941025,0,1,1,'B',1,0.813725,60,379068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 22, \"great\": 150}, \"maximum_statistics\": {\"great\": 204}}',26.6504,181476311,85520,NULL,'2023-11-05 13:19:38',1699190378,NULL),(1861026881,12463840,1,2410944,1,1,1,'B',1,0.801613,85,366454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 34, \"great\": 221}, \"maximum_statistics\": {\"great\": 310}}',27.3465,156556176,145853,NULL,'2020-12-05 07:18:45',1607152725,NULL),(1860483864,12463840,1,1009154,1,1,1,'A',1,0.905455,240,751581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 226}, \"maximum_statistics\": {\"great\": 275}}',27.386,155642932,470449,NULL,'2020-11-03 06:38:38',1604385518,NULL),(1857865802,12463840,1,1650498,1,1,1,'A',1,0.934028,83,704739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 144}}',27.4605,151775423,127792,NULL,'2020-06-09 11:08:10',1591700890,NULL),(1860432763,12463840,1,1631920,1,1,1,'B',1,0.837288,68,430904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 214}, \"maximum_statistics\": {\"great\": 295}}',28.3973,155670294,123802,NULL,'2020-11-04 09:52:26',1604483546,NULL),(1860474823,12463840,1,1879793,1,1,1,'A',1,0.906061,78,633710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 145}, \"maximum_statistics\": {\"great\": 165}}',28.7707,155669693,165299,NULL,'2020-11-04 09:16:18',1604481378,NULL),(1860408115,12463840,1,1971442,1,1,1,'A',1,0.90264,80,603096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 256}, \"maximum_statistics\": {\"great\": 303}}',28.7922,155669632,335977,NULL,'2020-11-04 09:11:40',1604481100,NULL),(1859743867,12463840,1,1246058,1,1,1,'B',1,0.847107,58,442216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 185}, \"maximum_statistics\": {\"great\": 242}}',28.8848,154610420,109886,NULL,'2020-09-24 13:32:40',1600954360,NULL),(1859021651,12463840,1,866940,0,1,1,'B',1,0.890547,108,588580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 166}, \"maximum_statistics\": {\"great\": 201}}',29.369,153547378,213585,NULL,'2020-08-14 12:52:45',1597409565,NULL),(1860435553,12463840,1,620017,1,1,1,'B',1,0.849594,61,457566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 192}, \"maximum_statistics\": {\"great\": 246}}',29.4208,155670181,148155,NULL,'2020-11-04 09:45:18',1604483118,NULL),(2823332208,12463840,1,2022847,1,1,1,'B',1,0.818072,99,413680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 25, \"great\": 289}, \"maximum_statistics\": {\"great\": 415}}',29.7412,183897376,193984,NULL,'2024-05-13 08:31:55',1715589115,NULL),(1860496793,12463840,1,1035192,0,1,1,'B',1,0.838798,137,469256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 28, \"great\": 276}, \"maximum_statistics\": {\"great\": 366}}',30.2517,155745623,197419,NULL,'2020-11-07 04:11:49',1604722309,NULL),(1860443561,12463840,1,1650441,1,1,1,'B',1,0.839869,139,455000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 26, \"great\": 234}, \"maximum_statistics\": {\"great\": 306}}',30.9488,155647245,165868,NULL,'2020-11-03 11:34:23',1604403263,NULL),(1860475842,12463840,1,983897,0,1,1,'A',1,0.921053,114,725399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 96}, \"maximum_statistics\": {\"great\": 114}}',31.3753,155647552,100264,NULL,'2020-11-03 11:54:19',1604404459,NULL),(2823423362,12463840,1,179535,0,1,1,'B',1,0.855224,108,466802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 36, \"great\": 274}, \"maximum_statistics\": {\"great\": 335}}',31.926,183897613,138271,NULL,'2024-05-13 09:09:18',1715591358,NULL),(1860493575,12463840,1,2098533,1,1,1,'B',1,0.834984,91,414609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 29, \"great\": 232}, \"maximum_statistics\": {\"great\": 303}}',32.084,155746123,127507,NULL,'2020-11-07 04:36:52',1604723812,NULL),(1864557811,12463840,1,1799255,1,1,1,'A',1,0.918803,196,698852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 204}, \"maximum_statistics\": {\"great\": 234}}',32.3398,162030819,209688,NULL,'2021-05-17 11:59:34',1621252774,NULL),(2828071699,12463840,1,1569934,1,1,1,'B',1,0.82964,123,448593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 30, \"great\": 268}, \"maximum_statistics\": {\"great\": 361}}',33.1203,183907721,187666,NULL,'2024-05-14 07:21:19',1715671279,NULL),(1860475478,12463840,1,1273122,0,1,1,'B',1,0.822738,87,384002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 44, \"great\": 308}, \"maximum_statistics\": {\"great\": 409}}',33.3822,155697051,186406,NULL,'2020-11-05 10:32:35',1604572355,NULL),(2823312624,12463840,1,2022690,1,1,1,'B',1,0.859813,256,502349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 23, \"great\": 562}, \"maximum_statistics\": {\"great\": 749}}',33.45,183897328,463091,NULL,'2024-05-13 08:23:15',1715588595,NULL),(2828088828,12463840,1,1701754,0,1,1,'B',1,0.835463,64,417136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 38, \"great\": 248}, \"maximum_statistics\": {\"great\": 313}}',33.4703,183907764,132790,NULL,'2024-05-14 07:29:12',1715671752,NULL),(2823381482,12463840,1,179415,1,1,1,'C',1,0.79223,107,359316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 92, \"great\": 611, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 888}}',33.7356,183897502,433584,NULL,'2024-05-13 08:52:31',1715590351,NULL),(1860481933,12463840,1,1703569,1,1,1,'B',1,0.869347,133,509772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 26, \"great\": 467}, \"maximum_statistics\": {\"great\": 597}}',34.1756,155646866,337544,NULL,'2020-11-03 11:10:44',1604401844,NULL),(1866995327,12463840,1,1640320,1,1,1,'A',1,0.90625,192,704894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 156}, \"maximum_statistics\": {\"great\": 192}}',34.3425,165536869,191422,NULL,'2021-09-04 02:10:44',1630721444,NULL),(1860416267,12463840,1,1438590,1,1,1,'B',1,0.849345,85,444200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 172}, \"maximum_statistics\": {\"great\": 229}}',34.6419,155650613,125125,NULL,'2020-11-03 14:29:35',1604413775,NULL),(1860486351,12463840,1,1311212,1,1,1,'B',1,0.889671,99,590535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 172}, \"maximum_statistics\": {\"great\": 213}}',34.8491,155674006,154712,NULL,'2020-11-04 13:17:51',1604495871,NULL),(1860462101,12463840,1,958863,0,1,1,'A',1,0.904382,67,586265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 217}, \"maximum_statistics\": {\"great\": 251}}',34.8619,155647507,160765,NULL,'2020-11-03 11:51:14',1604404274,NULL),(1860456461,12463840,1,1659050,1,1,1,'A',1,0.94,164,773281,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 183}, \"maximum_statistics\": {\"great\": 200}}',34.9345,155669896,156170,NULL,'2020-11-04 09:28:47',1604482127,NULL),(1860464055,12463840,1,698253,1,1,1,'A',1,0.918803,84,661548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 204}, \"maximum_statistics\": {\"great\": 234}}',35.0495,155674525,458346,NULL,'2020-11-04 13:41:33',1604497293,NULL),(1861025671,12463840,1,256029,1,1,1,'A',1,0.906114,71,594508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',35.1853,156556275,231294,NULL,'2020-12-05 07:22:59',1607152979,NULL),(1860400540,12463840,1,1802103,1,1,1,'A',1,0.941624,197,776909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 174}, \"maximum_statistics\": {\"great\": 197}}',35.6699,155670023,182474,NULL,'2020-11-04 09:36:17',1604482577,NULL),(2828137812,12463840,1,203302,0,1,1,'B',1,0.851389,97,464927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 34, \"great\": 287}, \"maximum_statistics\": {\"great\": 360}}',35.8653,183907898,160558,NULL,'2024-05-14 07:50:44',1715673044,NULL),(1860509394,12463840,1,2112901,1,1,1,'B',1,0.884342,60,503732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 235}, \"maximum_statistics\": {\"great\": 281}}',35.8993,155746087,111397,NULL,'2020-11-07 04:35:14',1604723714,NULL),(2828201673,12463840,1,227776,0,1,1,'B',1,0.831984,103,418430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 61, \"great\": 389}, \"maximum_statistics\": {\"great\": 494}}',36.2304,183908048,207620,NULL,'2024-05-14 08:17:44',1715674664,NULL),(2823442342,12463840,1,177207,0,1,1,'B',1,0.862903,131,510038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 240}, \"maximum_statistics\": {\"great\": 310}}',36.6412,183897666,172938,NULL,'2024-05-13 09:16:31',1715591791,NULL),(1860493947,12463840,1,1919496,1,1,1,'B',1,0.894191,104,560251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 194}, \"maximum_statistics\": {\"great\": 241}}',36.7021,155697102,184317,NULL,'2020-11-05 10:35:56',1604572556,NULL),(1860471331,12463840,1,1262335,0,1,1,'B',1,0.864912,65,461574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',37.19,155670215,123068,NULL,'2020-11-04 09:47:04',1604483224,NULL),(1860478784,12463840,1,1501473,0,1,1,'A',1,0.937209,74,680982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 192}, \"maximum_statistics\": {\"great\": 215}}',37.2035,155746186,187594,NULL,'2020-11-07 04:40:38',1604724038,NULL),(2823389865,12463840,1,227650,0,1,1,'B',1,0.853786,89,446473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 34, \"great\": 305}, \"maximum_statistics\": {\"great\": 383}}',37.4847,183897519,163479,NULL,'2024-05-13 08:55:58',1715590558,NULL),(1860419000,12463840,1,1604184,1,1,1,'A',1,0.908065,129,625480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 257}, \"maximum_statistics\": {\"great\": 310}}',37.6957,155674324,215745,NULL,'2020-11-04 13:31:46',1604496706,NULL),(1860484119,12463840,1,743012,1,1,1,'B',1,0.880399,168,580426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 246}, \"maximum_statistics\": {\"great\": 301}}',37.9728,155746252,269059,NULL,'2020-11-07 04:44:18',1604724258,NULL),(1860455261,12463840,1,1481894,1,1,1,'B',1,0.892677,133,559727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 331}, \"maximum_statistics\": {\"great\": 396}}',37.9786,155696562,252662,NULL,'2020-11-05 10:03:08',1604570588,NULL),(1857950904,12463840,1,713689,0,1,1,'A',1,0.969298,70,803241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 110}, \"maximum_statistics\": {\"great\": 114}}',38.5721,151775494,147940,NULL,'2020-06-09 11:11:14',1591701074,NULL),(2828143890,12463840,1,203303,0,1,1,'A',1,0.930085,122,647278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 212}, \"maximum_statistics\": {\"great\": 236}}',38.6922,183907916,125280,NULL,'2024-05-14 07:53:17',1715673197,NULL),(1860484523,12463840,1,1307319,1,1,1,'A',1,0.90239,79,577447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 216}, \"maximum_statistics\": {\"great\": 251}}',39.3618,155745958,176077,NULL,'2020-11-07 04:28:11',1604723291,NULL),(1860461148,12463840,1,2038991,1,1,1,'B',1,0.899721,110,579128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 300}, \"maximum_statistics\": {\"great\": 359}}',39.6146,155650567,193765,NULL,'2020-11-03 14:27:32',1604413652,NULL),(2823445387,12463840,1,175717,0,1,1,'B',1,0.872727,75,525431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 132}, \"maximum_statistics\": {\"great\": 165}}',39.8086,183897674,91532,NULL,'2024-05-13 09:17:37',1715591857,NULL),(1860436932,12463840,1,1642311,1,1,1,'A',1,0.907473,118,611293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 237}, \"maximum_statistics\": {\"great\": 281}}',40.044,155670249,178036,NULL,'2020-11-04 09:49:15',1604483355,NULL),(1860424029,12463840,1,2246304,1,1,1,'A',1,0.931271,101,679762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 257}, \"maximum_statistics\": {\"great\": 291}}',40.3788,155674067,210859,NULL,'2020-11-04 13:20:32',1604496032,NULL),(1860474979,12463840,1,1879803,1,1,1,'A',1,0.963415,133,802432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 153}, \"maximum_statistics\": {\"great\": 164}}',40.4465,155670068,195508,NULL,'2020-11-04 09:39:07',1604482747,NULL),(1860492406,12463840,1,763295,0,1,1,'B',1,0.88549,135,540203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 45, \"great\": 486}, \"maximum_statistics\": {\"great\": 572}}',40.8985,155697021,416002,NULL,'2020-11-05 10:30:12',1604572212,NULL),(1860462474,12463840,1,2040878,1,1,1,'A',1,0.953202,174,789990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 185}, \"maximum_statistics\": {\"great\": 203}}',40.9446,155669661,240625,NULL,'2020-11-04 09:13:38',1604481218,NULL),(1860395261,12463840,1,1559211,0,1,1,'A',1,0.90835,67,605435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 26, \"great\": 427}, \"maximum_statistics\": {\"great\": 491}}',41.6009,155670358,366740,NULL,'2020-11-04 09:57:17',1604483837,NULL),(1860397296,12463840,1,1797364,1,1,1,'A',1,0.947867,106,742504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 192}, \"maximum_statistics\": {\"great\": 211}}',41.6329,155647533,163596,NULL,'2020-11-03 11:52:53',1604404373,NULL),(1860415566,12463840,1,1987741,1,1,1,'A',1,0.945755,130,740827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 192}, \"maximum_statistics\": {\"great\": 212}}',41.6729,155647474,218182,NULL,'2020-11-03 11:48:49',1604404129,NULL),(2828121825,12463840,1,274088,0,1,1,'B',1,0.881356,86,513374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 245}, \"maximum_statistics\": {\"great\": 295}}',42.4259,183907854,145136,NULL,'2024-05-14 07:43:55',1715672635,NULL),(1860436924,12463840,1,2505482,1,1,1,'B',1,0.86899,161,498670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 45, \"great\": 659, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 832}}',42.5122,155747475,451134,NULL,'2020-11-07 05:53:14',1604728394,NULL),(1860476278,12463840,1,2064454,1,1,1,'A',1,0.919118,81,606506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 233}, \"maximum_statistics\": {\"great\": 272}}',42.5617,155696638,164670,NULL,'2020-11-05 10:08:07',1604570887,NULL),(1877791180,12463840,1,1490472,1,1,1,'A',1,0.934109,127,722598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 258}}',42.7867,181476198,406149,NULL,'2023-11-05 13:11:02',1699189862,NULL),(1860458802,12463840,1,952068,0,1,1,'B',1,0.850112,140,467479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 31, \"great\": 344}, \"maximum_statistics\": {\"great\": 447}}',43.2145,155696949,224170,NULL,'2020-11-05 10:26:01',1604571961,NULL),(1860445225,12463840,1,1209054,0,1,1,'B',1,0.876087,91,515000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 45, \"great\": 564}, \"maximum_statistics\": {\"great\": 690}}',43.96,155747596,451010,NULL,'2020-11-07 05:59:06',1604728746,NULL),(2823361097,12463840,1,171137,0,1,1,'A',1,0.939516,96,676229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 223}, \"maximum_statistics\": {\"great\": 248}}',44.2005,183897449,147084,NULL,'2024-05-13 08:44:09',1715589849,NULL),(2828084814,12463840,1,1626351,0,1,1,'B',1,0.882943,70,517583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 247}, \"maximum_statistics\": {\"great\": 299}}',44.3634,183907753,154812,NULL,'2024-05-14 07:27:24',1715671644,NULL),(2823371184,12463840,1,172542,0,1,1,'B',1,0.894286,94,537676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 295}, \"maximum_statistics\": {\"great\": 350}}',45.2485,183897482,166020,NULL,'2024-05-13 08:48:22',1715590102,NULL),(1860511007,12463840,1,2116375,1,1,1,'A',1,0.929658,81,631454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 238}, \"maximum_statistics\": {\"great\": 263}}',45.3714,155697142,174057,NULL,'2020-11-05 10:38:18',1604572698,NULL),(1860516603,12463840,1,2180738,1,1,1,'A',1,0.904839,103,585776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 262}, \"maximum_statistics\": {\"great\": 310}}',45.9336,155693737,159266,NULL,'2020-11-05 06:46:14',1604558774,NULL),(1860424303,12463840,1,2167381,1,1,1,'A',1,0.917785,72,603632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 258}, \"maximum_statistics\": {\"great\": 298}}',46.1076,155746216,165564,NULL,'2020-11-07 04:42:18',1604724138,NULL),(1860455205,12463840,1,1657912,1,1,1,'S',1,0.96875,224,865817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 210}, \"maximum_statistics\": {\"great\": 224}}',46.4878,155674169,246097,NULL,'2020-11-04 13:24:51',1604496291,NULL),(2823434514,12463840,1,179889,0,1,1,'B',1,0.896142,112,582483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',47.0995,183897641,241368,NULL,'2024-05-13 09:13:37',1715591617,NULL),(1860493042,12463840,1,2096998,1,1,1,'A',1,0.915376,237,617786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 26, \"great\": 777}, \"maximum_statistics\": {\"great\": 904}}',47.3173,155746422,538186,NULL,'2020-11-07 04:54:19',1604724859,NULL),(1860400065,12463840,1,1402042,1,1,1,'A',1,0.950867,318,790916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 314}, \"maximum_statistics\": {\"great\": 346}}',47.848,155670108,320206,NULL,'2020-11-04 09:41:16',1604482876,NULL),(2828067412,12463840,1,1011744,1,1,1,'A',1,0.944444,164,710456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 251}, \"maximum_statistics\": {\"great\": 279}}',48.019,183907705,192068,NULL,'2024-05-14 07:19:18',1715671158,NULL),(2823344895,12463840,1,1845434,1,1,1,'A',1,0.901064,113,591411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 391}, \"maximum_statistics\": {\"great\": 470}}',48.366,183897409,277285,NULL,'2024-05-13 08:37:21',1715589441,NULL),(2828221894,12463840,1,241794,0,1,1,'A',1,0.945848,161,724434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 249}, \"maximum_statistics\": {\"great\": 277}}',49.1628,183908082,212901,NULL,'2024-05-14 08:26:14',1715675174,NULL),(2823451816,12463840,1,176112,0,1,1,'B',1,0.894444,152,594751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 270}}',49.2166,183897689,179520,NULL,'2024-05-13 09:20:05',1715592005,NULL),(1860424032,12463840,1,2246304,1,1,1,'A',1,0.938144,144,757615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 260}, \"maximum_statistics\": {\"great\": 291}}',49.4164,155696813,237781,NULL,'2020-11-05 10:18:07',1604571487,NULL),(1869290406,12463840,1,2257602,1,1,1,'A',1,0.901381,98,572128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 423}, \"maximum_statistics\": {\"great\": 507}}',49.521,168977802,344014,NULL,'2022-01-13 01:44:28',1642038268,NULL),(2823461250,12463840,1,169370,0,1,1,'A',1,0.911846,189,625396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 308}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 1}}',49.5355,183897717,257156,NULL,'2024-05-13 09:23:35',1715592215,NULL),(1869234368,12463840,1,389158,0,1,1,'A',1,0.967697,128,746288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 339}, \"maximum_statistics\": {\"great\": 356}}',49.9734,168979483,253425,NULL,'2022-01-13 03:24:28',1642044268,NULL),(1860398001,12463840,1,815386,0,1,1,'A',1,0.918023,119,590717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 25, \"great\": 744}, \"maximum_statistics\": {\"great\": 860}}',50.5116,155674936,468434,NULL,'2020-11-04 14:01:50',1604498510,NULL),(2828181744,12463840,1,221263,0,1,1,'A',1,0.901416,131,551393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 59, \"great\": 853}, \"maximum_statistics\": {\"great\": 989}}',51.4095,183907999,486345,NULL,'2024-05-14 08:09:15',1715674155,NULL),(2823399228,12463840,1,178140,1,1,1,'S',1,0.965065,229,820658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 213}, \"maximum_statistics\": {\"great\": 229}}',52.4609,183897539,198542,NULL,'2024-05-13 08:59:43',1715590783,NULL),(1860456388,12463840,1,2030805,0,1,1,'A',1,0.931408,146,682985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 248}, \"maximum_statistics\": {\"great\": 277}}',52.7364,155693774,213028,NULL,'2020-11-05 06:48:19',1604558899,NULL),(2828165096,12463840,1,224084,0,1,1,'A',1,0.940433,135,667573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 250}, \"maximum_statistics\": {\"great\": 277}}',52.8892,183907963,164680,NULL,'2024-05-14 08:02:10',1715673730,NULL),(1860396191,12463840,1,1795269,1,1,1,'A',1,0.984419,249,838536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 343}, \"maximum_statistics\": {\"great\": 353}}',53.3228,155674384,307136,NULL,'2020-11-04 13:34:41',1604496881,NULL),(2828197019,12463840,1,225272,0,1,1,'A',1,0.969388,124,771604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 279}, \"maximum_statistics\": {\"great\": 294}}',54.0305,183908033,185588,NULL,'2024-05-14 08:15:46',1715674546,NULL),(1860460731,12463840,1,689845,1,1,1,'S',1,0.990676,429,872316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 421}, \"maximum_statistics\": {\"great\": 429}}',54.873,155669773,501055,NULL,'2020-11-04 09:21:41',1604481701,NULL),(1860482562,12463840,1,1294195,1,1,1,'A',1,0.954172,144,716589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 22, \"great\": 686}, \"maximum_statistics\": {\"great\": 731}}',54.9813,155746336,531065,NULL,'2020-11-07 04:49:18',1604724558,NULL),(1860406367,12463840,1,1970018,0,1,1,'A',1,0.955986,193,767621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 260}, \"maximum_statistics\": {\"great\": 284}}',55.6209,155746144,206606,NULL,'2020-11-07 04:38:36',1604723916,NULL),(2828111046,12463840,1,1771797,1,1,1,'A',1,0.908805,165,600710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 29, \"great\": 549}, \"maximum_statistics\": {\"great\": 636}}',58.4005,183907829,417012,NULL,'2024-05-14 07:39:05',1715672345,NULL),(2823428158,12463840,1,179342,1,1,1,'S',1,0.981221,213,885293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',59.3727,183897624,244070,NULL,'2024-05-13 09:11:10',1715591470,NULL),(1877768521,12463840,1,1988751,1,1,1,'B',1,0.842466,86,470652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 211}, \"maximum_statistics\": {\"great\": 292}}',59.9147,181476856,159754,NULL,'2023-11-05 13:58:25',1699192705,NULL),(1860407564,12463840,1,1583097,1,1,1,'A',1,0.961872,415,832469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 534}, \"maximum_statistics\": {\"great\": 577}}',60.8951,155747144,569081,NULL,'2020-11-07 05:33:58',1604727238,NULL),(2823406510,12463840,1,191663,0,1,1,'B',1,0.897671,175,614761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 28, \"great\": 506, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 601}}',64.8939,183897559,439944,NULL,'2024-05-13 09:02:37',1715590957,NULL),(2828128447,12463840,1,201058,1,1,1,'S',1,0.99115,226,921084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 222}, \"maximum_statistics\": {\"great\": 226}}',65.0198,183907874,208356,NULL,'2024-05-14 07:46:46',1715672806,NULL),(2828148690,12463840,1,204158,1,1,1,'S',1,0.991031,223,885732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 219}, \"maximum_statistics\": {\"great\": 223}}',65.5149,183907928,199556,NULL,'2024-05-14 07:55:20',1715673320,NULL),(2828192199,12463840,1,222216,0,1,1,'A',1,0.947101,193,741287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 633}, \"maximum_statistics\": {\"great\": 690}}',68.9713,183908026,594354,NULL,'2024-05-14 08:13:40',1715674420,NULL),(2828102930,12463840,1,1708926,1,1,1,'A',1,0.947115,272,781175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 283}, \"maximum_statistics\": {\"great\": 312}}',70.9346,183907803,294554,NULL,'2024-05-14 07:35:29',1715672129,NULL),(2823412000,12463840,1,185143,0,1,1,'A',1,0.941828,184,688757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 329}, \"maximum_statistics\": {\"great\": 361}}',78.044,183897579,241609,NULL,'2024-05-13 09:04:48',1715591088,NULL),(1877768422,12463840,1,1988749,1,1,1,'A',1,0.946552,290,816091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 259}, \"maximum_statistics\": {\"great\": 290}}',97.1047,181476814,306220,NULL,'2023-11-05 13:55:37',1699192537,NULL),(1851033340,12464711,1,1033476,0,1,1,'C',1,0.727273,19,337573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 19}, \"maximum_statistics\": {\"great\": 33}}',7.28315,141151914,46803,NULL,'2018-11-12 12:12:28',1542024748,NULL),(1850998439,12464711,1,217382,1,1,1,'C',1,0.77381,17,374948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 26}, \"maximum_statistics\": {\"great\": 42}}',8.34812,141151903,71850,NULL,'2018-11-12 12:11:12',1542024672,NULL),(1855135920,12464711,1,943987,0,1,1,'C',1,0.701258,35,254903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 28, \"great\": 92}, \"maximum_statistics\": {\"great\": 159}}',11.4685,147493202,74915,NULL,'2019-12-03 10:48:22',1575370102,NULL),(1866258250,12464711,1,680197,1,1,1,'D',1,0.612457,36,148060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 72, \"great\": 137}, \"maximum_statistics\": {\"great\": 289}}',12.4312,164577235,81056,NULL,'2021-08-03 13:31:26',1627997486,NULL),(1861756223,12464711,1,1346123,1,1,1,'D',1,0.673203,57,200727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 53, \"great\": 159}, \"maximum_statistics\": {\"great\": 306}}',14.4162,157619476,102460,NULL,'2021-01-08 17:27:59',1610126879,NULL),(1851001299,12464711,1,355152,1,1,1,'B',1,0.898438,33,631503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 53}, \"maximum_statistics\": {\"great\": 64}}',15.0946,141152005,158552,NULL,'2018-11-12 12:18:42',1542025122,NULL),(1855418638,12464711,1,1473813,1,1,1,'D',1,0.661616,22,162748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 36, \"great\": 100}, \"maximum_statistics\": {\"great\": 198}}',15.6234,147953405,58208,NULL,'2020-01-01 14:05:31',1577887531,NULL),(1854150263,12464711,1,328812,0,1,1,'B',1,0.805085,42,396316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 82}, \"maximum_statistics\": {\"great\": 118}}',16.322,146065379,90208,NULL,'2019-08-28 15:58:59',1567007939,NULL),(1851192990,12464711,1,81751,0,1,1,'C',1,0.79108,90,353211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 142}, \"maximum_statistics\": {\"great\": 213}}',16.7087,141577326,154480,NULL,'2018-12-08 12:22:41',1544271761,NULL),(1855107097,12464711,1,161559,1,1,1,'C',1,0.725575,48,294895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 50, \"great\": 207}, \"maximum_statistics\": {\"great\": 348}}',17.7152,147506937,206076,NULL,'2019-12-04 12:07:07',1575461227,NULL),(1855432807,12464711,1,1484136,1,1,1,'B',1,0.813008,43,341723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 87}, \"maximum_statistics\": {\"great\": 123}}',19.7571,147953398,49567,NULL,'2020-01-01 14:04:19',1577887459,NULL),(1850943425,12464711,1,1227261,0,1,1,'C',1,0.774691,33,402216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 104}, \"maximum_statistics\": {\"great\": 162}}',20.3043,141152187,136506,NULL,'2018-11-12 12:31:18',1542025878,NULL),(1855489555,12464711,1,767837,1,1,1,'B',1,0.819048,86,430236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 77}, \"maximum_statistics\": {\"great\": 105}}',20.3618,147953383,53638,NULL,'2020-01-01 14:03:10',1577887390,NULL),(1855459453,12464711,1,487707,0,1,1,'A',1,0.936782,87,752186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 76}, \"maximum_statistics\": {\"great\": 87}}',21.5638,147953422,45253,NULL,'2020-01-01 14:06:58',1577887618,NULL),(1851028404,12464711,1,395283,0,1,1,'A',1,0.934307,100,709092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 122}, \"maximum_statistics\": {\"great\": 137}}',21.6567,141152036,68055,NULL,'2018-11-12 12:21:03',1542025263,NULL),(1855348202,12464711,1,923725,0,1,1,'C',1,0.792776,70,362518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 171}, \"maximum_statistics\": {\"great\": 263}}',22.0212,147849410,118602,NULL,'2019-12-26 13:11:14',1577365874,NULL),(1851028420,12464711,1,395283,0,1,1,'C',1,0.791971,41,411591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 91}, \"maximum_statistics\": {\"great\": 137}}',22.1321,141152125,42736,NULL,'2018-11-12 12:27:14',1542025634,NULL),(1855496941,12464711,1,556959,0,1,1,'B',1,0.855556,58,455524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 102}, \"maximum_statistics\": {\"great\": 135}}',22.2916,147953443,49602,NULL,'2020-01-01 14:08:29',1577887709,NULL),(1855352101,12464711,1,1296132,1,1,1,'B',1,0.806691,102,404225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 14, \"great\": 179}, \"maximum_statistics\": {\"great\": 269}}',23.1951,147833316,114256,NULL,'2019-12-25 12:50:39',1577278239,NULL),(1855270696,12464711,1,804268,0,1,1,'C',1,0.784153,57,338628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 46, \"great\": 254}, \"maximum_statistics\": {\"great\": 366}}',24.1785,147848871,143009,NULL,'2019-12-26 12:30:50',1577363450,NULL),(1855145045,12464711,1,1634031,1,1,1,'B',1,0.831081,71,428038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 12, \"great\": 208}, \"maximum_statistics\": {\"great\": 296}}',25.134,147536760,160773,NULL,'2019-12-06 15:20:21',1575645621,NULL),(1856073835,12464711,1,479210,1,1,1,'A',1,0.92619,210,735238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 179}, \"maximum_statistics\": {\"great\": 210}}',25.7027,149072687,266508,NULL,'2020-03-07 12:57:07',1583585827,NULL),(1865137033,12464711,1,101803,0,1,1,'C',1,0.776923,81,320352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 66, \"great\": 354}, \"maximum_statistics\": {\"great\": 520}}',25.7389,162863610,187814,NULL,'2021-06-10 18:14:43',1623348883,NULL),(1855822219,12464711,1,1404467,0,1,1,'B',1,0.833333,48,410931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 24, \"great\": 194}, \"maximum_statistics\": {\"great\": 255}}',27.316,148634053,114004,NULL,'2020-02-11 16:16:22',1581437782,NULL),(1856213935,12464711,1,1447589,1,1,1,'B',1,0.826331,50,390388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 44, \"great\": 277}, \"maximum_statistics\": {\"great\": 357}}',28.2237,149216529,128636,NULL,'2020-03-14 15:50:50',1584201050,NULL),(1855475380,12464711,1,518792,0,1,1,'B',1,0.832341,80,371893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 40, \"great\": 375}, \"maximum_statistics\": {\"great\": 504}}',28.3591,148091966,186553,NULL,'2020-01-10 10:08:16',1578650896,NULL),(1855364948,12464711,1,171127,0,1,1,'B',1,0.881974,84,499511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 193}, \"maximum_statistics\": {\"great\": 233}}',28.4529,147833536,145463,NULL,'2019-12-25 13:08:23',1577279303,NULL),(1855399984,12464711,1,1261431,1,1,1,'A',1,0.901596,70,554133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 157}, \"maximum_statistics\": {\"great\": 188}}',29.2035,147952997,109123,NULL,'2020-01-01 13:35:32',1577885732,NULL),(1855870749,12464711,1,932143,1,1,1,'B',1,0.842105,52,387839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 191}, \"maximum_statistics\": {\"great\": 247}}',29.5172,148684226,119189,NULL,'2020-02-14 16:48:58',1581698938,NULL),(1853751342,12464711,1,1491486,0,1,1,'A',1,0.915179,96,679641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 112}}',29.8074,145534593,55038,NULL,'2019-07-26 13:46:18',1564148778,NULL),(1855312268,12464711,1,1056415,1,1,1,'A',1,0.902778,108,637949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 183}, \"maximum_statistics\": {\"great\": 216}}',30.3402,147848914,219330,NULL,'2019-12-26 12:33:54',1577363634,NULL),(1855278542,12464711,1,393207,0,1,1,'A',1,0.957237,145,829720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 141}, \"maximum_statistics\": {\"great\": 152}}',31.2266,147833381,110648,NULL,'2019-12-25 12:55:07',1577278507,NULL),(1851028412,12464711,1,395283,0,1,1,'A',1,0.90146,137,777677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 110}, \"maximum_statistics\": {\"great\": 137}}',32.2873,141152077,85356,NULL,'2018-11-12 12:24:05',1542025445,NULL),(1855276794,12464711,1,392097,0,1,1,'B',1,0.886447,71,524159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 227}, \"maximum_statistics\": {\"great\": 273}}',32.8208,147833431,121242,NULL,'2019-12-25 13:00:16',1577278816,NULL),(1861645370,12464711,1,281156,1,1,1,'B',1,0.837004,149,422527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 25, \"great\": 331}, \"maximum_statistics\": {\"great\": 454}}',34.111,157444636,319033,NULL,'2021-01-02 18:33:38',1609612418,NULL),(1855315678,12464711,1,1064916,1,1,1,'B',1,0.888728,162,564283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 277}, \"maximum_statistics\": {\"great\": 346}}',34.2292,147848849,248843,NULL,'2019-12-26 12:28:20',1577363300,NULL),(1855185402,12464711,1,792947,1,1,1,'A',1,0.919697,201,677695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 279}, \"maximum_statistics\": {\"great\": 330}}',34.2705,147537145,381709,NULL,'2019-12-06 15:47:24',1575647244,NULL),(1855197964,12464711,1,1253064,1,1,1,'A',1,0.912916,209,604775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 431}, \"maximum_statistics\": {\"great\": 511}}',39.5137,147519545,310615,NULL,'2019-12-05 10:35:17',1575542117,NULL),(1849123095,12468179,1,1537214,0,1,1,'D',1,0,0,11413,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3}, \"maximum_statistics\": {\"great\": 3}}',0,138281662,19620,NULL,'2018-06-14 12:24:55',1528979095,NULL),(1870527978,12470473,1,1252652,0,1,1,'D',1,0.645161,23,148641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 42}, \"maximum_statistics\": {\"great\": 93}}',10.3413,170912021,23984,NULL,'2022-04-02 16:22:39',1648916559,NULL),(1870625624,12470473,1,1180882,0,1,1,'D',1,0.664474,26,165292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 33}, \"maximum_statistics\": {\"great\": 76}}',12.2373,170912076,22182,NULL,'2022-04-02 16:24:50',1648916690,NULL),(1865282666,12470473,1,27903,1,1,1,'D',1,0.390167,14,24313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 187, \"great\": 82}, \"maximum_statistics\": {\"great\": 478}}',12.5608,163078906,60350,NULL,'2021-06-17 15:57:25',1623945445,NULL),(1870821940,12470473,1,1383386,0,1,1,'B',1,0.853659,41,498644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 29}, \"maximum_statistics\": {\"great\": 41}}',12.9007,171351753,32172,NULL,'2022-04-21 19:52:47',1650570767,NULL),(1866529050,12470473,1,1624513,1,1,1,'D',1,0.67382,35,252744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 38, \"great\": 119}, \"maximum_statistics\": {\"great\": 233}}',13.3752,164814377,123436,NULL,'2021-08-10 20:24:07',1628627047,NULL),(1870889339,12470473,1,1181187,0,1,1,'B',1,0.878788,33,597319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 25}, \"maximum_statistics\": {\"great\": 33}}',15.0666,171351737,39720,NULL,'2022-04-21 19:51:36',1650570696,NULL),(1870562205,12470473,1,961652,0,1,1,'B',1,0.845361,89,528203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 70}, \"maximum_statistics\": {\"great\": 97}}',16.0073,170911927,161664,NULL,'2022-04-02 16:19:09',1648916349,NULL),(1873111839,12470473,1,485615,0,1,1,'A',1,0.904762,63,653811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 51}, \"maximum_statistics\": {\"great\": 63}}',19.3779,174775191,29063,NULL,'2022-09-28 11:13:44',1664363624,NULL),(1873111629,12470473,1,485614,0,1,1,'B',1,0.834862,71,457698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 78}, \"maximum_statistics\": {\"great\": 109}}',21.731,174775205,48178,NULL,'2022-09-28 11:15:12',1664363712,NULL),(1865282672,12470473,1,27903,1,1,1,'D',1,0.458159,9,47685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 165, \"great\": 125}, \"maximum_statistics\": {\"great\": 478}}',25.3029,163078937,69300,NULL,'2021-06-17 15:58:32',1623945512,NULL),(1869908725,12470473,1,485615,0,1,1,'B',1,0.825397,49,500456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 46}, \"maximum_statistics\": {\"great\": 63}}',26.2121,169965954,24152,NULL,'2022-02-21 16:17:08',1645460228,NULL),(1874267157,12476573,1,3848159,0,1,1,'C',1,0.77707,64,340586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 100, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 157}}',15.4473,176450724,61894,NULL,'2022-12-26 15:23:18',1672068198,NULL),(1849478544,12476712,1,1658257,0,1,1,'D',1,0.637056,71,97097,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 47, \"great\": 101}, \"maximum_statistics\": {\"great\": 197}}',12.2136,138829518,60184,NULL,'2018-07-12 13:25:11',1531401911,NULL),(1849237663,12476712,1,487707,0,1,1,'B',1,0.896552,87,148870,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 69}, \"maximum_statistics\": {\"great\": 87}}',15.651,138444257,29165,NULL,'2018-06-22 16:01:40',1529683300,NULL),(1849352209,12476712,1,1657471,0,1,1,'B',1,0.878505,47,248354,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 90}, \"maximum_statistics\": {\"great\": 107}}',19.073,138464238,39093,NULL,'2018-06-23 15:26:20',1529767580,NULL);
INSERT INTO `scores` VALUES (1852490516,12476712,1,1504000,1,1,1,'B',1,0.856115,41,221318,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 111}, \"maximum_statistics\": {\"great\": 139}}',20.6885,143505067,44398,NULL,'2019-03-31 17:30:41',1554053441,NULL),(1852566268,12476712,1,818077,0,1,1,'B',1,0.849359,69,220944,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 119}, \"maximum_statistics\": {\"great\": 156}}',21.0222,143504985,48787,NULL,'2019-03-31 17:25:43',1554053143,NULL),(1852566113,12476712,1,818077,0,1,1,'B',1,0.855769,47,441074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 122}, \"maximum_statistics\": {\"great\": 156}}',21.9191,143487604,52490,NULL,'2019-03-30 20:01:42',1553976102,NULL),(1849678406,12476712,1,1657471,1,1,1,'A',1,0.925234,85,661731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 93}, \"maximum_statistics\": {\"great\": 107}}',25.6654,139066037,66925,NULL,'2018-07-23 20:24:08',1532377448,NULL),(1849379373,12476712,1,487707,0,1,1,'A',1,0.965517,68,368070,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 87}}',26.3766,138829575,32899,NULL,'2018-07-12 13:28:01',1531402081,NULL),(2598986751,12476712,1,829567,0,1,1,'C',1,0.768293,83,308056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 91, \"great\": 553}, \"maximum_statistics\": {\"great\": 861}}',29.0879,183369631,333283,NULL,'2024-03-31 16:35:43',1711902943,NULL),(1849703239,12496847,1,1541385,1,1,1,'D',1,0.234694,14,3682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 348, \"miss\": 1476, \"great\": 332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2156}}',8.5083,139179106,192631,NULL,'2018-07-29 07:48:03',1532850483,NULL),(1877508449,12500763,1,2272926,1,1,1,'B',1,0.865116,168,578669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',20.8329,181105477,135685,NULL,'2023-10-08 00:25:31',1696724731,NULL),(1870792450,12510491,1,1264503,1,1,1,'D',1,0.6845,58,27591,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 210, \"great\": 579}, \"maximum_statistics\": {\"great\": 1000}}',NULL,171289880,219433,NULL,'2022-04-18 22:04:31',1650319471,NULL),(1872188376,12510491,1,1775270,0,1,1,'D',1,0.461972,11,50624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 130, \"great\": 103}, \"maximum_statistics\": {\"great\": 355}}',NULL,173352374,50744,NULL,'2022-07-16 22:14:51',1658009691,NULL),(1872188371,12510491,1,1775270,1,1,1,'D',1,0.671831,82,208030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 42, \"great\": 164}, \"maximum_statistics\": {\"great\": 355}}',NULL,173352356,108190,NULL,'2022-07-16 22:13:15',1658009595,NULL),(1870606084,12510491,1,722514,0,1,1,'D',1,0,0,34012,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3}, \"maximum_statistics\": {\"great\": 3}}',0,171052163,143580,NULL,'2022-04-08 21:37:02',1649453822,NULL),(1876795171,12510491,1,4042788,1,1,1,'D',1,0.297491,16,8704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 341, \"great\": 115}, \"maximum_statistics\": {\"great\": 558}}',11.604,180139172,58058,NULL,'2023-08-03 00:33:11',1691022791,NULL),(1854974913,12510491,1,2180046,0,1,1,'D',1,0.153814,6,2169,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 310, \"miss\": 1875, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2399}}',12.5647,147148197,133920,NULL,'2019-11-11 03:42:44',1573443764,NULL),(1874087663,12510491,1,3037434,0,1,1,'B',1,0.83,66,213471,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 76}, \"maximum_statistics\": {\"great\": 100}}',27.212,176163412,33210,NULL,'2022-12-11 06:19:59',1670739599,NULL),(1870455639,12510491,1,3037657,0,1,1,'X',1,1,40,826991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',28.7723,170758735,17147,NULL,'2022-03-27 00:05:06',1648339506,NULL),(1871849064,12510491,1,3205769,0,1,1,'B',1,0.867188,59,444940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 154}, \"maximum_statistics\": {\"great\": 192}}',29.375,172814985,74030,NULL,'2022-06-22 22:13:45',1655936025,NULL),(1871910558,12510491,1,1783728,0,1,1,'B',1,0.868687,57,475366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 80}, \"maximum_statistics\": {\"great\": 99}}',31.663,172814999,44226,NULL,'2022-06-22 22:14:33',1655936073,NULL),(1871829596,12510491,1,46803,0,1,1,'S',1,0.988095,126,897909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',35.8134,172792776,126350,NULL,'2022-06-21 22:41:47',1655851307,NULL),(1870477554,12510491,1,280624,0,1,1,'S',1,0.991228,57,902619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 57}}',36.4469,170758694,28326,NULL,'2022-03-27 00:02:21',1648339341,NULL),(1876858548,12510491,1,3128168,1,1,1,'B',1,0.886544,121,545699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 26, \"great\": 319}, \"maximum_statistics\": {\"great\": 379}}',38.0372,180164613,208470,NULL,'2023-08-04 14:48:31',1691160511,NULL),(1877101039,12510491,1,280624,0,1,1,'B',1,0.894737,57,734991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 45}, \"maximum_statistics\": {\"great\": 57}}',38.9712,180615931,26739,NULL,'2023-09-03 17:03:12',1693760592,NULL),(1870497129,12510491,1,791318,1,1,1,'A',1,0.935714,146,644426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 255}, \"maximum_statistics\": {\"great\": 280}}',42.7804,170781187,182782,NULL,'2022-03-27 19:40:09',1648410009,NULL),(1870457229,12510491,1,3037752,0,1,1,'X',1,1,56,890038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 56}}',45.3454,170759049,30280,NULL,'2022-03-27 00:24:33',1648340673,NULL),(1877148175,12510491,1,3037657,0,1,1,'S',1,0.9875,40,881189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 40}}',46.3068,180615936,17468,NULL,'2023-09-03 17:04:01',1693760641,NULL),(1870478200,12510491,1,280626,0,1,1,'S',1,0.965909,88,847947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 82}, \"maximum_statistics\": {\"great\": 88}}',46.9156,170784626,58140,NULL,'2022-03-27 23:45:40',1648424740,NULL),(1877103019,12510491,1,3928463,1,1,1,'S',1,0.961538,65,841966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 60}, \"maximum_statistics\": {\"great\": 65}}',49.1216,180615922,32384,NULL,'2023-09-03 17:02:34',1693760554,NULL),(1871804189,12510491,1,468990,0,1,1,'S',1,0.986486,148,828589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 144}, \"maximum_statistics\": {\"great\": 148}}',50.1831,172792809,113720,NULL,'2022-06-21 22:44:25',1655851465,NULL),(1870423552,12510491,1,3205768,0,1,1,'S',1,0.984375,160,818132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',50.5209,170759124,130510,NULL,'2022-03-27 00:28:15',1648340895,NULL),(1877128294,12510491,1,2012563,0,1,1,'S',1,0.951613,62,841568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 56}, \"maximum_statistics\": {\"great\": 62}}',50.6831,180615958,35781,NULL,'2023-09-03 17:05:40',1693760740,NULL),(1873562897,12510491,1,3037434,0,1,1,'A',1,0.945,83,713392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 91}, \"maximum_statistics\": {\"great\": 100}}',51.0402,175248434,55354,NULL,'2022-10-23 02:20:58',1666491658,NULL),(1871827822,12510491,1,1415001,0,1,1,'S',1,0.993827,81,874870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 81}}',52.7566,172792867,47290,NULL,'2022-06-21 22:48:03',1655851683,NULL),(1877051151,12510491,1,169846,0,1,1,'B',1,0.893214,151,579118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 33, \"great\": 427}, \"maximum_statistics\": {\"great\": 501}}',53.7169,180615884,316192,NULL,'2023-09-03 16:59:46',1693760386,NULL),(1870592332,12510491,1,3037640,0,1,1,'S',1,0.993671,79,892940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',55.6022,171029892,48820,NULL,'2022-04-07 21:31:07',1649367067,NULL),(2386579393,12510491,1,2949880,0,1,1,'A',1,0.941414,138,677704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 20, \"great\": 457}, \"maximum_statistics\": {\"great\": 495}}',55.917,182884306,362602,NULL,'2024-02-22 01:48:29',1708566509,NULL),(1870432290,12510491,1,531809,1,1,1,'S',1,0.984765,361,860000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 350}, \"maximum_statistics\": {\"great\": 361}}',56.7022,170781262,341992,NULL,'2022-03-27 19:44:12',1648410252,NULL),(1877095583,12510491,1,3921763,1,1,1,'S',1,0.960177,113,911049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 104}, \"maximum_statistics\": {\"great\": 113}}',62.2777,180615996,97869,NULL,'2023-09-03 17:08:45',1693760925,NULL),(1877149056,12510491,1,468990,0,1,1,'S',1,0.952703,148,810441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 134}, \"maximum_statistics\": {\"great\": 148}}',74.1408,180616104,113265,NULL,'2023-09-03 17:17:05',1693761425,NULL),(2430069121,12510491,1,3921761,1,1,1,'S',1,0.990909,220,921956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 216}, \"maximum_statistics\": {\"great\": 220}}',78.248,182983259,233460,NULL,'2024-03-01 00:49:45',1709254185,NULL),(1875635128,12540075,1,4073424,1,1,1,'B',1,0.884615,65,636405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 50}, \"maximum_statistics\": {\"great\": 65}}',16.6459,178350841,27650,NULL,'2023-04-11 23:58:19',1681257499,NULL),(1875632598,12540075,1,3897327,0,1,1,'S',1,0.968254,63,710295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 59}, \"maximum_statistics\": {\"great\": 63}}',28.806,178348099,34440,NULL,'2023-04-11 19:23:07',1681240987,NULL),(1871963737,12548774,1,1994551,0,1,1,'D',1,0.604651,17,148345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 13, \"great\": 22}, \"maximum_statistics\": {\"great\": 43}}',6.50198,173025005,9252,NULL,'2022-07-01 23:34:25',1656718465,NULL),(1875061101,12548774,1,3958164,1,1,1,'D',1,0.648649,21,180129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 48}, \"maximum_statistics\": {\"great\": 111}}',8.37725,177576874,37268,NULL,'2023-02-26 17:35:02',1677432902,NULL),(1871994583,12548774,1,285484,0,1,1,'D',1,0.474576,13,62336,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 43, \"great\": 37}, \"maximum_statistics\": {\"great\": 118}}',9.5313,173025101,20882,NULL,'2022-07-01 23:41:50',1656718910,NULL),(1871981633,12548774,1,2509131,0,1,1,'C',1,0.711207,29,246210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 24, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 116}}',11.2126,173025039,37588,NULL,'2022-07-01 23:37:05',1656718625,NULL),(1871985048,12548774,1,2515405,0,1,1,'C',1,0.782787,26,322131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 21, \"great\": 90, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 122}}',15.3034,173025069,42538,NULL,'2022-07-01 23:39:27',1656718767,NULL),(1860813507,12555511,1,1773278,0,1,1,'D',1,0.204741,8,3101,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 166, \"great\": 29}, \"maximum_statistics\": {\"great\": 232}}',1.1953,156366654,18780,NULL,'2020-11-28 22:13:12',1606601592,NULL),(1850822307,12555511,1,1210896,1,1,1,'D',1,0.510417,17,94627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 60, \"great\": 64}, \"maximum_statistics\": {\"great\": 192}}',8.35515,140969914,50930,NULL,'2018-11-01 20:10:05',1541103005,NULL),(1860769728,12555511,1,1513236,0,1,1,'D',1,0.619128,28,159585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 53, \"great\": 124}, \"maximum_statistics\": {\"great\": 298}}',9.99172,156161050,125022,NULL,'2020-11-21 23:02:31',1605999751,NULL),(1850837986,12555511,1,38508,0,1,1,'D',1,0.661572,28,162708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 42, \"great\": 116}, \"maximum_statistics\": {\"great\": 229}}',12.249,140963294,80494,NULL,'2018-11-01 12:45:00',1541076300,NULL),(1861279130,12555511,1,1937932,0,1,1,'C',1,0.727273,37,298521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 44}, \"maximum_statistics\": {\"great\": 77}}',13.0495,156924754,25760,NULL,'2020-12-16 22:26:46',1608157606,NULL),(1860798217,12555511,1,2100418,1,1,1,'B',1,0.836066,39,524934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 42}, \"maximum_statistics\": {\"great\": 61}}',13.2167,156366238,212066,NULL,'2020-11-28 21:54:48',1606600488,NULL),(1850854910,12555511,1,649186,0,1,1,'D',1,0.686648,33,222563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 53, \"great\": 190}, \"maximum_statistics\": {\"great\": 367}}',14.5132,140963255,144682,NULL,'2018-11-01 12:42:29',1541076149,NULL),(1866378027,12555511,1,587711,1,1,1,'B',1,0.841667,37,535841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 47}, \"maximum_statistics\": {\"great\": 60}}',14.8485,164592917,104693,NULL,'2021-08-03 22:30:05',1628029805,NULL),(1851496087,12555511,1,363948,0,1,1,'B',1,0.808824,96,487949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 67}, \"maximum_statistics\": {\"great\": 102}}',16.387,141870672,56547,NULL,'2018-12-25 17:48:54',1545760134,NULL),(1860766505,12555511,1,2314662,1,1,1,'D',1,0.691388,61,224026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 94, \"great\": 254}, \"maximum_statistics\": {\"great\": 418}}',18.9809,156100110,167715,NULL,'2020-11-19 22:22:15',1605824535,NULL),(1860842805,12555511,1,1832115,0,1,1,'B',1,0.88189,82,553695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 99}, \"maximum_statistics\": {\"great\": 127}}',22.8909,156366311,71490,NULL,'2020-11-28 21:58:02',1606600682,NULL),(1866304376,12555511,1,1812418,1,1,1,'B',1,0.894737,64,544092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 127}, \"maximum_statistics\": {\"great\": 152}}',24.0355,164592990,69587,NULL,'2021-08-03 22:33:09',1628029989,NULL),(2864202231,12555511,1,3586360,1,1,1,'A',1,0.951613,80,711776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 124}}',28.0572,183989192,67850,NULL,'2024-05-20 21:22:45',1716240165,NULL),(1869278449,12555511,1,2223391,0,1,1,'A',1,0.950893,55,678716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 112}}',28.5213,169019010,50276,NULL,'2022-01-14 19:35:05',1642188905,NULL),(1877939859,12563267,1,4364485,1,1,1,'D',1,0.666667,15,358347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 27}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',7.83874,181544394,52240,NULL,'2023-11-10 21:18:02',1699651082,NULL),(1849332078,12566738,1,315550,0,1,1,'D',1,0.657738,20,210015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 25, \"great\": 78}, \"maximum_statistics\": {\"great\": 168}}',9.64621,138591577,146705,NULL,'2018-06-30 08:43:26',1530348206,NULL),(1849366777,12566738,1,1044378,0,1,1,'D',1,0.696154,41,239501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 42, \"great\": 144}, \"maximum_statistics\": {\"great\": 260}}',13.7866,138588895,102384,NULL,'2018-06-30 05:11:38',1530335498,NULL),(1869002996,12566738,1,2460636,1,1,1,'B',1,0.818182,100,403409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 23, \"great\": 170}, \"maximum_statistics\": {\"great\": 231}}',17.2116,168765514,91110,NULL,'2022-01-04 11:26:05',1641295565,NULL),(2887411820,12566738,1,2082975,0,1,1,'B',1,0.812102,53,359692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 32, \"great\": 228}, \"maximum_statistics\": {\"great\": 314}}',19.6837,184044114,100515,NULL,'2024-05-25 11:16:32',1716635792,NULL),(1868323219,12566738,1,2460634,1,1,1,'B',1,0.853093,72,445170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 30, \"great\": 304}, \"maximum_statistics\": {\"great\": 388}}',25.6574,167590257,153240,NULL,'2021-11-19 06:27:02',1637303222,NULL),(2887350612,12566738,1,1774604,0,1,1,'B',1,0.889685,117,518845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 24, \"great\": 296}, \"maximum_statistics\": {\"great\": 349}}',26.2583,184043970,152271,NULL,'2024-05-25 11:01:23',1716634883,NULL),(1869365341,12566738,1,1773277,0,1,1,'B',1,0.832151,52,405172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 50, \"great\": 331}, \"maximum_statistics\": {\"great\": 423}}',29.5716,169312034,163204,NULL,'2022-01-26 10:42:59',1643193779,NULL),(1854547684,12568217,1,741455,0,1,1,'A',1,0.916667,58,619608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 104, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 120}}',NULL,146717952,62687,NULL,'2019-10-13 21:42:01',1571002921,NULL),(1866783754,12568217,1,742567,0,1,1,'C',1,0.751445,78,301412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 30, \"great\": 117, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 173}}',NULL,165270145,66558,NULL,'2021-08-25 18:12:12',1629915132,NULL),(1849282950,12568217,1,1565055,1,1,1,'D',1,0.625,13,234334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 10, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 28}}',5.23138,138623418,66740,NULL,'2018-07-01 21:11:40',1530479500,NULL),(1866779543,12568217,1,733751,0,1,1,'D',1,0.645833,28,168890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 32, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 72}}',7.5839,165270278,52559,NULL,'2021-08-25 18:18:06',1629915486,NULL),(1866137715,12568217,1,1438334,1,1,1,'B',1,0.836842,73,487308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 66, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 95}}',15.6253,164255977,119665,NULL,'2021-07-24 10:55:07',1627124107,NULL),(1866136462,12568217,1,1788422,1,1,1,'B',1,0.836134,119,535472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 80, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',16.427,164256406,75712,NULL,'2021-07-24 11:14:24',1627125264,NULL),(1851959782,12568217,1,454644,0,1,1,'B',1,0.850649,44,518740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 55, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',16.4545,142706552,78684,NULL,'2019-02-12 12:58:51',1549976331,NULL),(1868045231,12568217,1,1788423,1,1,1,'S',1,0.954545,77,836461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 70, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 77}}',18.7856,167082867,47388,NULL,'2021-10-30 14:46:49',1635605209,NULL),(1872125456,12568217,1,74499,0,1,1,'C',1,0.749064,54,282549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 28, \"great\": 161, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 267}}',19.3277,173300868,86875,NULL,'2022-07-14 12:45:28',1657802728,NULL),(1869446215,12568217,1,3350935,1,1,1,'B',1,0.894558,97,588296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 121, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 147}}',21.7857,169224981,84179,NULL,'2022-01-22 23:42:57',1642894977,NULL),(1866711557,12568217,1,1492355,1,1,1,'A',1,0.947368,76,708344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 68}, \"maximum_statistics\": {\"great\": 76}}',21.8398,165320924,43858,NULL,'2021-08-27 11:53:25',1630065205,NULL),(1866852364,12568217,1,1095679,0,1,1,'A',1,0.922222,116,638999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 120, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 135}}',25.2487,165370714,155441,NULL,'2021-08-29 00:51:50',1630198310,NULL),(1872187686,12568217,1,2658174,1,1,1,'B',1,0.857798,68,493983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',26.1946,173340558,47112,NULL,'2022-07-16 10:34:45',1657967685,NULL),(1868041098,12568217,1,1094112,0,1,1,'A',1,0.905172,131,600857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 144, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 174}}',30.7501,167084321,167443,NULL,'2021-10-30 15:40:38',1635608438,NULL),(1866810881,12568217,1,1436945,1,1,1,'S',1,0.973856,153,867255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 145, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 153}}',35.5397,165370813,153573,NULL,'2021-08-29 00:56:17',1630198577,NULL),(1868767197,12571174,1,46804,0,1,1,'C',1,0.75,41,292721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 33, \"great\": 149, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',21.1456,168289648,85326,NULL,'2021-12-17 00:06:02',1639699562,NULL),(1849403173,12571174,1,813834,0,1,1,'A',1,0.921384,127,665002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 136}, \"maximum_statistics\": {\"great\": 159}}',25.5066,138687683,100809,NULL,'2018-07-05 09:58:20',1530784700,NULL),(1868755018,12571174,1,173558,0,1,1,'A',1,0.941558,77,730443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 68}, \"maximum_statistics\": {\"great\": 77}}',28.7416,168289426,46462,NULL,'2021-12-16 23:49:46',1639698586,NULL),(1868759779,12571174,1,46803,0,1,1,'S',1,0.992063,126,892159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 124, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',37.4089,168289624,120085,NULL,'2021-12-17 00:04:04',1639699444,NULL),(1857102819,12575465,1,950641,1,1,1,'S',1,0.959064,171,837498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171}}',NULL,150519276,139318,NULL,'2020-04-27 21:19:54',1588022394,NULL),(1850780383,12575465,1,1666641,1,1,1,'D',1,0.25731,7,4374,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 331, \"great\": 82}, \"maximum_statistics\": {\"great\": 513}}',5.5139,140756736,43170,NULL,'2018-10-20 08:48:55',1540025335,NULL),(1850779928,12575465,1,1666640,0,1,1,'D',1,0.350129,12,9760,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 211, \"great\": 95}, \"maximum_statistics\": {\"great\": 387}}',6.75916,140778283,43890,NULL,'2018-10-21 08:21:12',1540110072,NULL),(1852464883,12575465,1,1036654,0,1,1,'D',1,0.572727,11,198986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 37, \"great\": 53}, \"maximum_statistics\": {\"great\": 110}}',6.92954,143445311,160308,NULL,'2019-03-28 18:44:14',1553798654,NULL),(1857141614,12575465,1,787789,1,1,1,'A',1,0.911765,17,691669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 14}, \"maximum_statistics\": {\"great\": 17}}',7.5856,150488297,229149,NULL,'2020-04-26 20:12:49',1587931969,NULL),(1866715636,12575465,1,1717795,1,1,1,'D',1,0.642157,16,304679,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 44, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 102}}',8.23347,165178421,284390,NULL,'2021-08-22 17:45:42',1629654342,NULL),(1866684189,12575465,1,1172303,1,1,1,'B',1,0.841667,47,606390,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 42, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 60}}',9.32987,165178746,455950,NULL,'2021-08-22 17:57:54',1629655074,NULL),(1852551176,12575465,1,1827144,1,1,1,'D',1,0.513274,17,84741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 39, \"great\": 42, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 113}}',10.6653,143445444,47402,NULL,'2019-03-28 18:53:22',1553799202,NULL),(1867706654,12575465,1,21451,1,1,1,'C',1,0.741525,24,410112,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 118}}',12.1432,166776880,72250,NULL,'2021-10-19 15:25:52',1634657152,NULL),(1851735730,12575465,1,468992,0,1,1,'D',1,0.555844,42,43464,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 112, \"great\": 155}, \"maximum_statistics\": {\"great\": 385}}',12.6863,142258364,75740,NULL,'2019-01-16 19:12:50',1547665970,NULL),(1866766452,12575465,1,90317,1,1,1,'B',1,0.815789,67,538344,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 52, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 76, \"legacy_combo_increase\": 2}}',13.2884,165178798,165910,NULL,'2021-08-22 17:59:39',1629655179,NULL),(1867751345,12575465,1,49829,1,1,1,'C',1,0.768657,37,431210,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 2}}',13.312,166776936,167460,NULL,'2021-10-19 15:28:27',1634657307,NULL),(1867713421,12575465,1,1576518,1,1,1,'C',1,0.746795,34,350532,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 25, \"great\": 102, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 156}}',14.363,166777218,96250,NULL,'2021-10-19 15:41:50',1634658110,NULL),(1852478752,12575465,1,1854032,0,1,1,'A',1,0.939024,41,632244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 36}, \"maximum_statistics\": {\"great\": 41}}',15.262,143445272,93782,NULL,'2019-03-28 18:41:05',1553798465,NULL),(1863775441,12575465,1,1941025,0,1,1,'D',1,0.659314,29,176439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 47, \"great\": 112}, \"maximum_statistics\": {\"great\": 204}}',15.3828,160868372,59056,NULL,'2021-04-15 14:46:15',1618497975,NULL),(1866784794,12575465,1,344617,1,1,1,'B',1,0.842466,123,581673,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 109, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 146}}',15.4542,165178516,205215,NULL,'2021-08-22 17:49:18',1629654558,NULL),(1861233881,12575465,1,1804122,1,1,1,'C',1,0.726721,54,268447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 32, \"great\": 144, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 247}}',16.2635,156922781,87480,NULL,'2020-12-16 20:56:25',1608152185,NULL),(1867789018,12575465,1,1119527,0,1,1,'C',1,0.774725,60,359763,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 52, \"great\": 252, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 364}}',18.087,166777389,261755,NULL,'2021-10-19 15:48:02',1634658482,NULL),(1852479669,12575465,1,1854033,0,1,1,'B',1,0.878378,52,555755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',18.5168,143445336,103800,NULL,'2019-03-28 18:46:20',1553798780,NULL),(1852577724,12575465,1,1901388,1,1,1,'B',1,0.814685,57,471288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 17, \"great\": 107}, \"maximum_statistics\": {\"great\": 143}}',19.204,143445369,109905,NULL,'2019-03-28 18:48:44',1553798924,NULL),(1866765443,12575465,1,683865,1,1,1,'B',1,0.859504,105,615548,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 186, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 242}}',19.4452,165178637,361870,NULL,'2021-08-22 17:53:33',1629654813,NULL),(1866728914,12575465,1,1278977,1,1,1,'A',1,0.926471,68,820826,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 58, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 68}}',20.122,165169104,203855,NULL,'2021-08-22 11:38:46',1629632326,NULL),(1867723601,12575465,1,39520,0,1,1,'B',1,0.867647,67,542567,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 106, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 136}}',21.3269,166776817,95982,NULL,'2021-10-19 15:23:17',1634656997,NULL),(1866686953,12575465,1,139233,1,1,1,'A',1,0.914062,57,776636,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 64}}',22.4702,165168998,156165,NULL,'2021-08-22 11:34:46',1629632086,NULL),(1857156480,12575465,1,1492013,0,1,1,'S',1,0.960526,38,809491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',22.8594,150670118,14310,NULL,'2020-05-02 19:08:28',1588446508,NULL),(1851300035,12575465,1,1715244,0,1,1,'A',1,0.931035,87,735741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 75, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 87}}',23.8352,141615371,81850,NULL,'2018-12-10 15:26:26',1544455586,NULL),(1864247541,12575465,1,16265,0,1,1,'C',1,0.767523,59,336554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 30, \"great\": 259}, \"maximum_statistics\": {\"great\": 428}}',24.4815,161671755,218942,NULL,'2021-05-07 14:11:57',1620396717,NULL),(1874524995,12575465,1,3921763,0,1,1,'A',1,0.902655,70,584492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 99}, \"maximum_statistics\": {\"great\": 113}}',25.4094,176930587,56370,NULL,'2023-01-21 12:33:34',1674304414,NULL),(1867782384,12575465,1,1694018,1,1,1,'B',1,0.879085,133,666210,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 123}, \"maximum_statistics\": {\"great\": 153}}',25.4541,166777132,146165,NULL,'2021-10-19 15:38:01',1634657881,NULL),(1866763234,12575465,1,677243,1,1,1,'A',1,0.944444,57,831397,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 74}, \"maximum_statistics\": {\"great\": 81}}',26.4222,165169050,200090,NULL,'2021-08-22 11:36:51',1629632211,NULL),(1858461510,12575465,1,454644,0,1,1,'A',1,0.948052,77,729289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 69, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',27.1855,152499996,90197,NULL,'2020-07-06 17:50:29',1594057829,NULL),(1852958645,12575465,1,1937295,1,1,1,'S',1,0.953704,108,824241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 98, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 108}}',27.2374,144032240,89610,NULL,'2019-05-01 10:30:43',1556706643,NULL),(1851301340,12575465,1,1715244,0,1,1,'A',1,0.936782,87,678898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 76}, \"maximum_statistics\": {\"great\": 87}}',28.8268,141661461,57902,NULL,'2018-12-13 18:42:49',1544726569,NULL),(1866563984,12575465,1,799823,1,1,1,'B',1,0.828054,102,418023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 30, \"great\": 320, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 442}}',28.9324,165082566,210972,NULL,'2021-08-19 17:15:32',1629393332,NULL),(1857156498,12575465,1,1492013,0,1,1,'B',1,0.894737,38,718279,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 30}, \"maximum_statistics\": {\"great\": 38}}',29.115,150670134,13638,NULL,'2020-05-02 19:09:05',1588446545,NULL),(1860554663,12575465,1,2509131,1,1,1,'S',1,0.974138,116,858380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 110, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 116}}',29.9427,155836985,95022,NULL,'2020-11-10 10:39:26',1605004766,NULL),(1867802200,12575465,1,1731881,1,1,1,'B',1,0.867589,70,483955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 205, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 253}}',30.3971,166777636,137841,NULL,'2021-10-19 15:58:03',1634659083,NULL),(1863831640,12575465,1,1692218,1,1,1,'B',1,0.867521,136,470452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 181}, \"maximum_statistics\": {\"great\": 234}}',30.7389,160875102,131432,NULL,'2021-04-15 18:06:10',1618509970,NULL),(1866635714,12575465,1,2999482,1,1,1,'B',1,0.844096,176,454327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 34, \"great\": 407, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 542}}',31.4403,165082768,253823,NULL,'2021-08-19 17:24:58',1629393898,NULL),(1863896099,12575465,1,806793,1,1,1,'A',1,0.945238,210,785878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 210}}',31.5139,160959609,298889,NULL,'2021-04-17 19:51:00',1618689060,NULL),(1864053210,12575465,1,47955,1,1,1,'A',1,0.937086,132,744919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 151}}',32.1795,161223787,179750,NULL,'2021-04-24 22:54:31',1619304871,NULL),(1863993393,12575465,1,982373,1,1,1,'B',1,0.895753,259,657681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 205}, \"maximum_statistics\": {\"great\": 259}}',33.6275,161224061,317292,NULL,'2021-04-24 23:05:33',1619305533,NULL),(1863771776,12575465,1,156722,1,1,1,'A',1,0.946875,160,809961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 143}, \"maximum_statistics\": {\"great\": 160}}',33.6536,160874772,292557,NULL,'2021-04-15 17:56:45',1618509405,NULL),(1863776893,12575465,1,2606519,1,1,1,'B',1,0.896135,207,636544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 164}, \"maximum_statistics\": {\"great\": 207}}',34.3072,160868863,173202,NULL,'2021-04-15 15:01:06',1618498866,NULL),(1866563666,12575465,1,2910876,1,1,1,'B',1,0.884884,138,528311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 351, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 430}}',34.6921,165082884,256006,NULL,'2021-08-19 17:29:28',1629394168,NULL),(1867838530,12575465,1,1725348,1,1,1,'B',1,0.88089,160,493743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 41, \"great\": 623}, \"maximum_statistics\": {\"great\": 764}}',38.1503,166910581,403458,NULL,'2021-10-24 09:14:33',1635066873,NULL),(1866653411,12575465,1,1795269,0,1,1,'A',1,0.94051,150,662321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 316}, \"maximum_statistics\": {\"great\": 353}}',38.6864,165082478,232580,NULL,'2021-08-19 17:11:36',1629393096,NULL),(1863783887,12575465,1,454643,0,1,1,'A',1,0.956,122,786384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 115}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',39.3178,160869216,150588,NULL,'2021-04-15 15:09:51',1618499391,NULL),(1863985792,12575465,1,100682,1,1,1,'S',1,0.963576,151,852615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 140}, \"maximum_statistics\": {\"great\": 151, \"legacy_combo_increase\": 2}}',40.7832,161223905,202665,NULL,'2021-04-24 22:58:52',1619305132,NULL),(1863911301,12575465,1,1463591,1,1,1,'S',1,0.97907,215,809722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 206}, \"maximum_statistics\": {\"great\": 215}}',41.6205,160959714,201462,NULL,'2021-04-17 19:54:27',1618689267,NULL),(1863759237,12575465,1,39532,1,1,1,'S',1,0.95283,159,764332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 144}, \"maximum_statistics\": {\"great\": 159, \"legacy_combo_increase\": 3}}',42.5906,160875257,173614,NULL,'2021-04-15 18:10:22',1618510222,NULL),(1863822305,12575465,1,233712,0,1,1,'A',1,0.934673,187,778135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 174}, \"maximum_statistics\": {\"great\": 199}}',42.8776,160875923,150669,NULL,'2021-04-15 18:30:30',1618511430,NULL),(1863784076,12575465,1,1783727,1,1,1,'A',1,0.91,100,642722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 82}, \"maximum_statistics\": {\"great\": 100}}',44.073,160875794,66516,NULL,'2021-04-15 18:26:31',1618511191,NULL),(1867796199,12575465,1,1492006,1,1,1,'A',1,0.946903,113,820656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 101}, \"maximum_statistics\": {\"great\": 113}}',47.5305,166777525,78960,NULL,'2021-10-19 15:53:30',1634658810,NULL),(1867745292,12575465,1,1817229,1,1,1,'S',1,0.951681,238,802461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 215, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 238}}',48.4883,166777776,210994,NULL,'2021-10-19 16:04:40',1634659480,NULL),(1867772682,12575465,1,1668951,1,1,1,'S',1,0.977459,244,852211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 233, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 244}}',53.8217,166777875,220149,NULL,'2021-10-19 16:08:54',1634659734,NULL),(1849408837,12579235,1,397474,0,1,1,'D',1,0.605882,23,259662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 36, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 85}}',6.40003,138649448,125897,NULL,'2018-07-03 08:30:03',1530606603,NULL),(1849400490,12579235,1,1211993,0,1,1,'C',1,0.734127,28,269860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 65, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 126}}',12.2879,138686549,49367,NULL,'2018-07-05 08:28:28',1530779308,NULL),(1850047888,12579235,1,1555286,0,1,1,'B',1,0.857143,88,471258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 124, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 161}}',20.8222,139660636,73642,NULL,'2018-08-21 03:02:49',1534820569,NULL),(3067419651,12579235,1,4250728,1,1,1,'C',1,0.776892,86,316843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 30, \"great\": 169}, \"maximum_statistics\": {\"great\": 251}}',21.3255,184448502,118706,NULL,'2024-06-27 13:51:51',1719496311,NULL),(1854750104,12580351,1,1226323,1,1,1,'C',1,0.742701,40,333832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 45, \"great\": 178}, \"maximum_statistics\": {\"great\": 274}}',NULL,146786355,254632,NULL,'2019-10-19 06:48:51',1571467731,NULL),(1855044569,12580351,1,614871,0,1,1,'C',1,0.75,25,193437,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 30}}',5.72593,147341861,101586,NULL,'2019-11-23 12:39:49',1574512789,NULL),(1854694290,12580351,1,1716689,1,1,1,'D',1,0.692308,22,320692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 35}, \"maximum_statistics\": {\"great\": 65}}',6.57472,146785052,72828,NULL,'2019-10-19 04:37:13',1571459833,NULL),(1854635705,12580351,1,871794,0,1,1,'D',1,0.658537,26,188359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 37, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 82}}',7.09625,146776718,38978,NULL,'2019-10-18 15:40:55',1571413255,NULL),(1854704019,12580351,1,614871,0,1,1,'C',1,0.766667,19,411556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 19, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 30}}',7.40203,146791179,105035,NULL,'2019-10-19 13:19:10',1571491150,NULL),(1854699487,12580351,1,804920,0,1,1,'D',1,0.534884,28,104232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 41, \"great\": 50, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 129}}',7.53426,146791280,44065,NULL,'2019-10-19 13:27:01',1571491621,NULL),(1854658688,12580351,1,531780,0,1,1,'D',1,0.54717,15,93119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 46, \"great\": 61, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 159}}',8.08888,146784994,59422,NULL,'2019-10-19 04:31:04',1571459464,NULL),(1854650862,12580351,1,516754,0,1,1,'D',1,0.695745,52,232452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 19, \"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',8.43073,146776609,85639,NULL,'2019-10-18 15:35:04',1571412904,NULL),(1854744351,12580351,1,1431524,0,1,1,'C',1,0.724576,25,277137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 64, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 118}}',8.48896,146776872,44229,NULL,'2019-10-18 15:50:33',1571413833,NULL),(1854731680,12580351,1,2003950,0,1,1,'D',1,0.577778,40,116264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 52, \"great\": 87, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 225}}',9.33553,146776683,54705,NULL,'2019-10-18 15:39:07',1571413147,NULL),(1855136887,12580351,1,951538,0,1,1,'C',1,0.753788,77,143467,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 71, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 132}}',10.346,147341922,113138,NULL,'2019-11-23 12:43:30',1574513010,NULL),(1854636077,12580351,1,1256370,0,1,1,'D',1,0.544681,15,92556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 80, \"great\": 101, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 235}}',10.5017,146776956,60884,NULL,'2019-10-18 15:55:17',1571414117,NULL),(1854698154,12580351,1,240357,0,1,1,'C',1,0.741667,54,185751,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 72, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 120}}',10.9496,146792072,116191,NULL,'2019-10-19 14:21:35',1571494895,NULL),(1854664794,12580351,1,743317,1,1,1,'A',1,0.910714,28,330124,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 23, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 28}}',12.0916,146792015,111932,NULL,'2019-10-19 14:17:41',1571494661,NULL),(1854717462,12580351,1,152830,1,1,1,'C',1,0.788079,33,201778,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 100, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 151}}',12.6163,146792128,204795,NULL,'2019-10-19 14:25:46',1571495146,NULL),(1854669859,12580351,1,556179,0,1,1,'B',1,0.828571,42,489855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 51, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 70}}',13.2908,146791136,96548,NULL,'2019-10-19 13:16:24',1571490984,NULL),(1854670558,12580351,1,1699349,1,1,1,'B',1,0.80719,79,421246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 100, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 153}}',13.581,146791103,145744,NULL,'2019-10-19 13:13:50',1571490830,NULL),(1854691216,12580351,1,1493533,0,1,1,'C',1,0.742754,49,320588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 30, \"great\": 164, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 276}}',14.8109,146776797,158227,NULL,'2019-10-18 15:45:31',1571413531,NULL),(1854650886,12580351,1,516754,0,1,1,'B',1,0.893617,183,315409,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',14.8328,146791993,128219,NULL,'2019-10-19 14:16:03',1571494563,NULL),(1854732048,12580351,1,2003950,0,1,1,'C',1,0.76,87,170083,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 9, \"great\": 126, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 225}}',15.2054,146786301,81816,NULL,'2019-10-19 06:43:34',1571467414,NULL),(1875590714,12581513,1,801372,0,1,1,'C',1,0.710884,39,226699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 84, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 147}}',NULL,178282683,43300,NULL,'2023-04-08 03:13:29',1680923609,NULL),(1869124835,12581513,1,1228199,0,1,1,'D',1,0.647059,34,250997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 10, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',10.632,168931329,17757,NULL,'2022-01-11 00:43:51',1641861831,NULL),(1852966747,12581513,1,289,1,1,1,'C',1,0.751816,79,265340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 24, \"great\": 232, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 413}}',16.7999,144229513,210998,NULL,'2019-05-12 04:43:24',1557636204,NULL),(1875390571,12581513,1,1774604,0,1,1,'B',1,0.84957,207,489298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 13, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',20.6139,178170650,198738,NULL,'2023-04-01 23:05:11',1680390311,NULL),(1875545678,12581513,1,3848159,0,1,1,'B',1,0.875796,87,524362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 130}, \"maximum_statistics\": {\"great\": 157}}',25.1884,178282713,79620,NULL,'2023-04-08 03:16:34',1680923794,NULL),(1875424852,12581513,1,1830198,0,1,1,'C',1,0.771205,67,364548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 42, \"great\": 285, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 448}}',26.0225,178170697,256532,NULL,'2023-04-01 23:09:54',1680390594,NULL),(1875526603,12581513,1,1774604,0,1,1,'A',1,0.906877,110,604860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 305, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',31.7306,178282652,180009,NULL,'2023-04-08 03:10:44',1680923444,NULL),(1850622961,12599085,1,945107,0,1,1,'D',1,0.634615,11,230238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 26}, \"maximum_statistics\": {\"great\": 52}}',10.1783,140436101,39166,NULL,'2018-10-01 12:25:36',1538396736,NULL),(1850972505,12599085,1,107409,0,1,1,'A',1,0.97619,28,801800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 42}}',19.5013,141152065,78328,NULL,'2018-11-12 12:22:51',1542025371,NULL),(1851972153,12599085,1,1771426,1,1,1,'B',1,0.80531,43,354802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 17, \"great\": 86}, \"maximum_statistics\": {\"great\": 113}}',21.9524,142662173,33900,NULL,'2019-02-09 16:58:13',1549731493,NULL),(3003710106,12599085,1,1895399,0,1,1,'B',1,0.828571,39,415179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 29, \"great\": 190}, \"maximum_statistics\": {\"great\": 245}}',27.6184,184310252,108934,NULL,'2024-06-15 22:56:03',1718492163,NULL),(1856146750,12599085,1,1313276,1,1,1,'B',1,0.881159,82,530342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 32, \"great\": 295}, \"maximum_statistics\": {\"great\": 345}}',28.935,148951814,300024,NULL,'2020-02-29 12:47:58',1582980478,NULL),(1877538680,12599085,1,3363597,1,1,1,'S',1,0.978571,70,904419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 67}, \"maximum_statistics\": {\"great\": 70}}',29.8319,181012256,35146,NULL,'2023-10-01 01:33:03',1696123983,NULL),(1849931651,12599085,1,173558,0,1,1,'S',1,0.954545,77,739929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 70}, \"maximum_statistics\": {\"great\": 77}}',31.0366,139545775,43842,NULL,'2018-08-15 13:43:42',1534340622,NULL),(3003719412,12599085,1,3263702,1,1,1,'B',1,0.863971,66,479503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 23, \"great\": 221}, \"maximum_statistics\": {\"great\": 272}}',32.3733,184310265,149221,NULL,'2024-06-15 22:58:39',1718492319,NULL),(3003657971,12599085,1,328812,0,1,1,'A',1,0.944915,53,677787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 6, \"great\": 111}, \"maximum_statistics\": {\"great\": 118}}',33.2839,184310164,111334,NULL,'2024-06-15 22:42:07',1718491327,NULL),(3003739601,12599085,1,2198582,1,1,1,'B',1,0.856808,89,463358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 43, \"great\": 347}, \"maximum_statistics\": {\"great\": 426}}',33.7032,184310309,203079,NULL,'2024-06-15 23:04:21',1718492661,NULL),(3003799180,12599085,1,276227,1,1,1,'A',1,0.910112,40,537108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 7, \"great\": 80}, \"maximum_statistics\": {\"great\": 89}}',34.1594,184310439,48502,NULL,'2024-06-15 23:21:23',1718493683,NULL),(1853043796,12599085,1,1544942,1,1,1,'A',1,0.917874,105,599655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 13, \"great\": 186}, \"maximum_statistics\": {\"great\": 207}}',34.9395,144173493,109170,NULL,'2019-05-09 10:46:49',1557398809,NULL),(3003771035,12599085,1,116877,1,1,1,'S',1,0.995495,111,813100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 111}}',35.2973,184310368,136410,NULL,'2024-06-15 23:13:18',1718493198,NULL),(3003728404,12599085,1,843745,1,1,1,'B',1,0.869658,51,473840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 26, \"great\": 199}, \"maximum_statistics\": {\"great\": 234}}',36.1827,184310285,112450,NULL,'2024-06-15 23:01:12',1718492472,NULL),(1852951761,12599085,1,818077,0,1,1,'S',1,0.964744,156,809008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 145}, \"maximum_statistics\": {\"great\": 156}}',36.9069,144067021,111939,NULL,'2019-05-03 11:51:29',1556884289,NULL),(1849803232,12599085,1,1381995,1,1,1,'S',1,0.98503,167,823539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 162}, \"maximum_statistics\": {\"great\": 167}}',38.8092,139250584,138450,NULL,'2018-08-01 18:10:59',1533147059,NULL),(1851496495,12599085,1,1545665,1,1,1,'S',1,0.995935,123,888475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 122}, \"maximum_statistics\": {\"great\": 123}}',39.3409,141898731,91782,NULL,'2018-12-27 10:30:03',1545906603,NULL),(1849808766,12599085,1,832801,0,1,1,'A',1,0.97153,160,734450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 266}, \"maximum_statistics\": {\"great\": 281}}',40.2934,139250646,277182,NULL,'2018-08-01 18:15:18',1533147318,NULL),(1852086742,12599085,1,792889,1,1,1,'S',1,0.979263,217,869183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 208}, \"maximum_statistics\": {\"great\": 217}}',40.6046,142968683,180834,NULL,'2019-02-28 10:13:12',1551348792,NULL),(1860377869,12599085,1,2025911,0,1,1,'A',1,0.95962,183,724949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 391}, \"maximum_statistics\": {\"great\": 421}}',40.8542,155428081,301811,NULL,'2020-10-25 15:05:09',1603638309,NULL),(1850979598,12599085,1,1496487,1,1,1,'S',1,0.979508,122,837998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 117}, \"maximum_statistics\": {\"great\": 122}}',41.8665,141152106,155616,NULL,'2018-11-12 12:25:27',1542025527,NULL),(3003648476,12599085,1,3407203,1,1,1,'A',1,0.980519,141,852961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 150}, \"maximum_statistics\": {\"great\": 154}}',41.95,184310141,163296,NULL,'2024-06-15 22:39:36',1718491176,NULL),(3003701654,12599085,1,204774,1,1,1,'B',1,0.880488,123,556580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 166}, \"maximum_statistics\": {\"great\": 205}}',43.1873,184310238,151330,NULL,'2024-06-15 22:53:44',1718492024,NULL),(3003790424,12599085,1,2629475,1,1,1,'A',1,0.937984,119,659374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 13, \"great\": 239}, \"maximum_statistics\": {\"great\": 258}}',44.6929,184310412,151198,NULL,'2024-06-15 23:18:53',1718493533,NULL),(3003689178,12599085,1,1799525,1,1,1,'A',1,0.91277,143,592670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 33, \"great\": 492}, \"maximum_statistics\": {\"great\": 556}}',44.8044,184310218,283456,NULL,'2024-06-15 22:50:21',1718491821,NULL),(3003668350,12599085,1,1530946,1,1,1,'A',1,0.993103,134,881523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 144}, \"maximum_statistics\": {\"great\": 145}}',45.2512,184310187,173300,NULL,'2024-06-15 22:44:49',1718491489,NULL),(3003616187,12599085,1,865083,1,1,1,'A',1,0.96627,140,768682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 237}, \"maximum_statistics\": {\"great\": 252}}',45.6007,184310091,247015,NULL,'2024-06-15 22:31:09',1718490669,NULL),(1853064761,12599085,1,1666279,0,1,1,'S',1,0.977157,197,875657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 188}, \"maximum_statistics\": {\"great\": 197}}',47.2082,144193898,187582,NULL,'2019-05-10 14:12:19',1557497539,NULL),(2562071115,12599085,1,3985953,1,1,1,'X',1,1,193,912026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193}, \"maximum_statistics\": {\"great\": 193}}',49.3346,183281009,146408,NULL,'2024-03-24 20:04:37',1711310677,NULL),(3003596672,12599085,1,3367374,1,1,1,'S',1,0.987705,122,915296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 119}, \"maximum_statistics\": {\"great\": 122}}',51.6943,184310051,92238,NULL,'2024-06-15 22:26:01',1718490361,NULL),(3003780697,12599085,1,437327,1,1,1,'S',1,0.991228,228,889459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 224}, \"maximum_statistics\": {\"great\": 228}}',64.1247,184310382,192623,NULL,'2024-06-15 23:16:04',1718493364,NULL),(1867484102,12600255,1,46803,0,1,1,'D',1,0.623016,27,197498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 47}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',8.75809,166363610,53118,NULL,'2021-10-04 13:40:13',1633354813,NULL),(1867539682,12600255,1,2809984,0,1,1,'D',1,0.632075,27,199827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 17}, \"maximum_statistics\": {\"great\": 53}}',8.81696,166363506,19052,NULL,'2021-10-04 13:35:28',1633354528,NULL),(1876797854,12600255,1,2548581,0,1,1,'D',1,0.635417,39,176109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 39}, \"maximum_statistics\": {\"great\": 96}}',9.42357,180169018,25032,NULL,'2023-08-04 20:47:47',1691182067,NULL),(2278282820,12600255,1,359738,1,1,1,'D',1,0.695,27,278380,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 41, \"great\": 119, \"ignore_hit\": 3, \"ignore_miss\": 34, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 200, \"ignore_hit\": 14, \"large_bonus\": 23, \"small_bonus\": 26}}',15.5418,NULL,0,'2024-02-02 18:12:55','2024-02-02 18:14:25',1706897665,7415),(2278325903,12600255,1,2200019,1,1,1,'C',1,0.776265,79,407397,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 21, \"great\": 163, \"ignore_hit\": 50, \"ignore_miss\": 216, \"large_bonus\": 56, \"small_bonus\": 145}, \"maximum_statistics\": {\"great\": 257, \"ignore_hit\": 76, \"large_bonus\": 177, \"small_bonus\": 214}}',20.7688,NULL,0,'2024-02-02 18:21:51','2024-02-02 18:23:37',1706898217,7415),(1851052577,12606109,1,557816,0,1,1,'D',1,0.643991,27,160284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 84, \"great\": 211}, \"maximum_statistics\": {\"great\": 441}}',13.0336,141221658,116396,NULL,'2018-11-16 23:44:31',1542411871,NULL),(1851741453,12606109,1,655468,0,1,1,'C',1,0.763658,71,272752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 50, \"great\": 272}, \"maximum_statistics\": {\"great\": 421}}',16.5603,142309932,137511,NULL,'2019-01-19 18:37:37',1547923057,NULL),(1852387814,12606109,1,1044378,0,1,1,'C',1,0.755769,34,308052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 31, \"great\": 164}, \"maximum_statistics\": {\"great\": 260}}',17.0659,143289049,109170,NULL,'2019-03-19 16:04:35',1553011475,NULL),(1864452713,12606109,1,1937980,0,1,1,'B',1,0.870321,61,473283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 298}, \"maximum_statistics\": {\"great\": 374}}',25.7242,161870541,145858,NULL,'2021-05-13 02:00:39',1620871239,NULL),(1849978154,12608571,1,476367,0,1,1,'D',1,0.241379,4,81627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 38, \"great\": 8}, \"maximum_statistics\": {\"great\": 58}}',1.45846,139442986,41220,NULL,'2018-08-10 21:27:31',1533936451,NULL),(1850090428,12608571,1,760464,0,1,1,'C',1,0.703125,12,214740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 20, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 32}}',6.42205,139644506,32688,NULL,'2018-08-20 07:50:49',1534751449,NULL),(1850036511,12608571,1,821752,0,1,1,'B',1,0.84375,12,418049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 12, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 16}}',7.06604,139644526,54528,NULL,'2018-08-20 07:52:27',1534751547,NULL),(1850226940,12608571,1,907300,1,1,1,'B',1,0.894366,103,539146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 296}, \"maximum_statistics\": {\"great\": 355}}',24.8229,139876115,198174,NULL,'2018-08-31 22:19:12',1535753952,NULL),(1851611382,12612099,1,1310281,0,1,1,'D',1,0.62844,87,209540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 32}, \"maximum_statistics\": {\"great\": 109}}',12.0701,142014344,40913,NULL,'2019-01-02 18:59:12',1546455552,NULL),(1875176065,12612099,1,3897327,0,1,1,'B',1,0.896825,33,507916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 54}, \"maximum_statistics\": {\"great\": 63}}',20.8255,177730851,23376,NULL,'2023-03-07 20:35:19',1678221319,NULL),(3057495711,12616136,1,1385401,0,1,1,'B',1,0.818777,94,383064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 24, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',21.1835,184427592,122176,NULL,'2024-06-25 17:18:57',1719335937,NULL),(1849794967,12619961,1,272594,0,1,1,'C',1,0.79902,74,345932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 43, \"great\": 348}, \"maximum_statistics\": {\"great\": 510}}',21.8803,139346311,197954,NULL,'2018-08-06 07:26:19',1533540379,NULL),(2294000167,12621520,1,61226,0,1,1,'D',1,0.614865,28,128505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 30, \"great\": 81}, \"maximum_statistics\": {\"great\": 222}}',11.6403,182675755,85124,NULL,'2024-02-05 14:18:44',1707142724,NULL),(2294019852,12621520,1,145577,0,1,1,'D',1,0.654839,34,196512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 46, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 310}}',12.9821,182675813,129044,NULL,'2024-02-05 14:23:10',1707142990,NULL),(1849465397,12621520,1,1148432,0,1,1,'B',1,0.83737,101,434290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 204, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 289}}',18.6688,138771378,152246,NULL,'2018-07-09 15:14:17',1531149257,NULL),(1849622214,12628214,1,62297,0,1,1,'B',1,0.851351,35,527204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 27}, \"maximum_statistics\": {\"great\": 37}}',9.78918,138895204,116490,NULL,'2018-07-15 13:56:44',1531663004,NULL),(1873800994,12628214,1,3819869,1,1,1,'B',1,0.806569,114,447097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 90}, \"maximum_statistics\": {\"great\": 137}}',18.4611,175642822,81810,NULL,'2022-11-12 21:41:16',1668289276,NULL),(1854252847,12628214,1,1028483,0,1,1,'B',1,0.866973,52,533629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 82, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 109}}',18.4808,146246958,73572,NULL,'2019-09-09 19:26:51',1568057211,NULL),(1854473691,12628214,1,280624,0,1,1,'B',1,0.868421,48,584797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 45, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 57}}',18.7665,146411685,23377,NULL,'2019-09-21 20:35:02',1569098102,NULL),(1853920863,12628214,1,1657722,1,1,1,'B',1,0.817406,85,439442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 14, \"great\": 200, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 293}}',20.5012,145582210,307230,NULL,'2019-07-29 10:13:30',1564395210,NULL),(1874123249,12628214,1,180900,1,1,1,'A',1,0.917355,65,613375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 121}}',21.9673,176378235,126150,NULL,'2022-12-22 21:16:45',1671743805,NULL),(1853684177,12628214,1,1307738,0,1,1,'B',1,0.86802,49,468613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 154}, \"maximum_statistics\": {\"great\": 197}}',22.6461,145311213,83346,NULL,'2019-07-12 19:59:41',1562961581,NULL),(1853928491,12628214,1,540954,0,1,1,'B',1,0.894558,89,588151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 122, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 147}}',22.7831,145582131,107550,NULL,'2019-07-29 10:06:32',1564394792,NULL),(1854604338,12628214,1,818248,0,1,1,'A',1,0.906863,57,601960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 87, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 102}}',23.7126,146569580,57235,NULL,'2019-10-03 17:45:18',1570124718,NULL),(1853972548,12628214,1,1699506,1,1,1,'A',1,0.91791,95,636403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 115, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 134}}',23.9104,145638305,83242,NULL,'2019-08-01 21:59:13',1564696753,NULL),(1873536503,12628214,1,1937980,0,1,1,'B',1,0.881016,72,500847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 26, \"great\": 311}, \"maximum_statistics\": {\"great\": 374}}',27.5407,175315116,156176,NULL,'2022-10-26 16:35:39',1666802139,NULL),(1874103195,12628214,1,3819839,1,1,1,'A',1,0.944,109,760516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 113}, \"maximum_statistics\": {\"great\": 125}}',28.2024,176377972,82618,NULL,'2022-12-22 20:59:42',1671742782,NULL),(1854306259,12628214,1,1807822,0,1,1,'A',1,0.963235,40,709948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 68}}',30.8165,146140647,28804,NULL,'2019-09-02 09:32:23',1567416743,NULL),(1851584074,12631601,1,1610745,1,1,1,'D',1,0.413043,12,5209,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 110, \"great\": 66}, \"maximum_statistics\": {\"great\": 253}}',8.42843,142016156,34443,NULL,'2019-01-02 21:19:19',1546463959,NULL),(1851600571,12631601,1,1627148,1,1,1,'D',1,0.310345,11,5814,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 145, \"great\": 46}, \"maximum_statistics\": {\"great\": 261}}',9.09442,142016105,26570,NULL,'2019-01-02 21:15:19',1546463719,NULL),(1851984014,12631601,1,664472,0,1,1,'D',1,0.529197,19,58263,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 46, \"great\": 54}, \"maximum_statistics\": {\"great\": 137}}',9.44939,142707972,34309,NULL,'2019-02-12 14:35:45',1549982145,NULL),(1851600590,12631601,1,1627148,1,1,1,'D',1,0.509579,32,10956,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 83, \"great\": 88}, \"maximum_statistics\": {\"great\": 261}}',11.3526,142016142,44283,NULL,'2019-01-02 21:18:05',1546463885,NULL),(1851235649,12631601,1,1668281,0,1,1,'B',1,0.8125,144,481803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 90}, \"maximum_statistics\": {\"great\": 144}}',20.6451,141504753,89342,NULL,'2018-12-03 20:52:35',1543870355,NULL),(1851235656,12631601,1,1668281,0,1,1,'C',1,0.739583,80,313241,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 87}, \"maximum_statistics\": {\"great\": 144}}',23.4044,141504767,53470,NULL,'2018-12-03 20:53:56',1543870436,NULL),(1850382164,12631601,1,62175,1,1,1,'B',1,0.896552,37,696975,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 75}, \"maximum_statistics\": {\"great\": 87}}',23.6886,140176187,107799,NULL,'2018-09-16 21:11:28',1537132288,NULL),(2428986155,12631601,1,4215283,1,1,1,'A',1,0.903448,59,583035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 119}, \"maximum_statistics\": {\"great\": 145}}',27.2187,182980885,88715,NULL,'2024-02-29 19:56:50',1709236610,NULL),(1850196895,12631601,1,557816,0,1,1,'B',1,0.827664,89,408639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 38, \"great\": 327}, \"maximum_statistics\": {\"great\": 441}}',27.8495,139927129,198274,NULL,'2018-09-03 10:28:19',1535970499,NULL),(1859510634,12631601,1,1603225,1,1,1,'A',1,0.9,160,611152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 213}, \"maximum_statistics\": {\"great\": 255}}',28.08,154257262,157848,NULL,'2020-09-10 19:51:51',1599767511,NULL),(1850510384,12631601,1,134047,1,1,1,'B',1,0.898333,70,518408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 249}, \"maximum_statistics\": {\"great\": 300}}',29.3328,140240005,158340,NULL,'2018-09-20 20:58:38',1537477118,NULL),(1849521243,12632852,1,1507924,0,1,1,'C',1,0.762774,37,279037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 23, \"great\": 95}, \"maximum_statistics\": {\"great\": 137}}',15.244,138883094,39252,NULL,'2018-07-15 00:14:13',1531613653,NULL),(1862024566,12645706,1,1065646,1,1,1,'A',1,0.9375,104,653428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 326}, \"maximum_statistics\": {\"great\": 360}}',NULL,158004155,220588,NULL,'2021-01-21 23:16:20',1611270980,NULL),(1861716421,12645706,1,1492013,0,1,1,'S',1,0.960526,38,811269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',22.8594,157694676,14342,NULL,'2021-01-11 04:45:47',1610340347,NULL),(1857492591,12645706,1,1507209,0,1,1,'B',1,0.805328,37,345914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 29, \"great\": 178, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 244}}',24.964,151114127,78220,NULL,'2020-05-17 10:24:14',1589711054,NULL),(1857506291,12645706,1,315634,0,1,1,'A',1,0.919231,146,551096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 223, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 260}}',28.9578,151113364,267275,NULL,'2020-05-17 09:49:06',1589708946,NULL),(1860800775,12645706,1,2426934,0,1,1,'B',1,0.89881,66,635833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 71, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 84}}',30.2396,156223473,44678,NULL,'2020-11-24 04:32:27',1606192347,NULL),(1857493000,12645706,1,1507924,0,1,1,'A',1,0.948905,62,657245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 126, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 137}}',30.8628,151114076,72088,NULL,'2020-05-17 10:22:11',1589710931,NULL),(1860453015,12645706,1,2169170,0,1,1,'A',1,0.976667,97,797965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 144, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 150}}',32.3447,155715064,93873,NULL,'2020-11-06 01:09:48',1604624988,NULL),(1858988463,12645706,1,487707,0,1,1,'S',1,0.994253,87,906248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',32.9227,153582052,48755,NULL,'2020-08-15 19:15:10',1597518910,NULL),(1859032647,12645706,1,2426934,1,1,1,'A',1,0.946429,84,784586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 75, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 84}}',34.0381,153639998,59084,NULL,'2020-08-18 01:10:08',1597713008,NULL),(1860123507,12645706,1,2169372,0,1,1,'B',1,0.891667,79,525615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 247, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 300}}',34.184,155054162,134374,NULL,'2020-10-10 22:50:48',1602370248,NULL),(1861858159,12645706,1,1832116,0,1,1,'B',1,0.800604,65,352539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 53, \"great\": 252}, \"maximum_statistics\": {\"great\": 331}}',34.8088,157938476,115266,NULL,'2021-01-19 17:29:35',1611077375,NULL),(1859708414,12645706,1,664472,0,1,1,'B',1,0.864964,98,525929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',35.0084,154615392,80531,NULL,'2020-09-24 16:20:33',1600964433,NULL),(1861884536,12645706,1,58541,0,1,1,'B',1,0.867123,65,461665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 37, \"great\": 305}, \"maximum_statistics\": {\"great\": 365}}',35.0962,157942163,133545,NULL,'2021-01-19 20:04:03',1611086643,NULL),(1859680611,12645706,1,556959,0,1,1,'A',1,0.944444,90,712773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',36.1149,154614056,75573,NULL,'2020-09-24 15:35:45',1600961745,NULL),(1859679121,12645706,1,556948,0,1,1,'B',1,0.892019,56,525170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',38.7764,154614106,90919,NULL,'2020-09-24 15:37:37',1600961857,NULL),(1859698133,12645706,1,2265029,1,1,1,'A',1,0.958064,80,734337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 145}, \"maximum_statistics\": {\"great\": 155}}',38.9982,154585685,75814,NULL,'2020-09-23 16:46:15',1600879575,NULL),(1861805687,12645706,1,2487380,0,1,1,'B',1,0.831956,70,396365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 39, \"great\": 280}, \"maximum_statistics\": {\"great\": 363}}',39.233,157917764,136322,NULL,'2021-01-18 23:24:23',1611012263,NULL),(1861977731,12645706,1,148089,0,1,1,'C',1,0.798443,96,356781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 53, \"great\": 398}, \"maximum_statistics\": {\"great\": 578}}',39.7897,158004057,230136,NULL,'2021-01-21 23:10:13',1611270613,NULL),(1862679316,12645706,1,2768815,0,1,1,'A',1,0.976695,171,793914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',41.2384,159001156,164143,NULL,'2021-02-21 02:17:47',1613873867,NULL),(1860010663,12645706,1,2447007,1,1,1,'S',1,0.956757,185,832095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 169, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 185}}',43.0907,155082409,199190,NULL,'2020-10-12 01:05:56',1602464756,NULL),(1859633858,12645706,1,2426936,1,1,1,'A',1,0.933628,113,764240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',43.7313,154560361,94160,NULL,'2020-09-22 19:42:34',1600803754,NULL),(1862040221,12645706,1,488475,0,1,1,'B',1,0.87,71,478963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 24, \"great\": 246}, \"maximum_statistics\": {\"great\": 300}}',44.8062,158127801,121886,NULL,'2021-01-25 23:27:58',1611617278,NULL),(1859746052,12645706,1,2324623,1,1,1,'A',1,0.906801,127,580941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 23, \"great\": 346}, \"maximum_statistics\": {\"great\": 397}}',46.7481,154582869,204470,NULL,'2020-09-23 15:11:12',1600873872,NULL),(1859649416,12645706,1,252629,0,1,1,'A',1,0.915648,157,605436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 353, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 409}}',46.9386,154615103,236204,NULL,'2020-09-24 16:10:15',1600963815,NULL),(1861836059,12645706,1,1675835,0,1,1,'B',1,0.884817,48,495159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 15, \"great\": 162}, \"maximum_statistics\": {\"great\": 191}}',47.2163,157920913,65700,NULL,'2021-01-19 02:29:14',1611023354,NULL),(1859648321,12645706,1,2521931,0,1,1,'A',1,0.966981,176,810663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 202}, \"maximum_statistics\": {\"great\": 212}}',47.2837,154615178,186912,NULL,'2020-09-24 16:12:40',1600963960,NULL),(1860073834,12645706,1,1772048,0,1,1,'A',1,0.926948,215,643119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 24, \"great\": 550}, \"maximum_statistics\": {\"great\": 616}}',50.0307,155074970,382156,NULL,'2020-10-11 17:51:23',1602438683,NULL),(1861821606,12645706,1,905752,1,1,1,'B',1,0.897898,89,539628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 285}, \"maximum_statistics\": {\"great\": 333}}',50.7608,157796688,145416,NULL,'2021-01-14 20:35:42',1610656542,NULL),(1861819056,12645706,1,570997,0,1,1,'B',1,0.873219,106,516785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 26, \"great\": 288}, \"maximum_statistics\": {\"great\": 351}}',50.8346,157921195,184984,NULL,'2021-01-19 02:43:21',1611024201,NULL),(1859723491,12645706,1,2119948,0,1,1,'A',1,0.949115,95,685013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 209, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 226}}',51.0466,154561289,139780,NULL,'2020-09-22 20:26:10',1600806370,NULL),(1859843813,12645706,1,692010,0,1,1,'A',1,0.960177,147,760816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 213, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 226}}',51.0553,154761399,175488,NULL,'2020-09-29 14:46:46',1601390806,NULL),(1861890037,12645706,1,2549601,1,1,1,'B',1,0.8766,156,541972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 35, \"great\": 447}, \"maximum_statistics\": {\"great\": 547}}',52.5686,157920727,353754,NULL,'2021-01-19 02:19:48',1611022788,NULL),(1861973643,12645706,1,1666640,0,1,1,'B',1,0.868217,152,515060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 26, \"great\": 311}, \"maximum_statistics\": {\"great\": 387}}',52.7709,158004090,210410,NULL,'2021-01-21 23:12:10',1611270730,NULL),(1862023761,12645706,1,2443644,0,1,1,'B',1,0.863724,85,470143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 36, \"great\": 415}, \"maximum_statistics\": {\"great\": 521}}',52.8493,158004133,233824,NULL,'2021-01-21 23:14:42',1611270882,NULL),(1864335984,12645706,1,1681197,0,1,1,'B',1,0.871591,101,504279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 16, \"great\": 343}, \"maximum_statistics\": {\"great\": 440}}',53.0141,161618427,253564,NULL,'2021-05-05 23:42:04',1620258124,NULL),(1862049466,12645706,1,1888717,0,1,1,'B',1,0.876881,116,504103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 53, \"great\": 604}, \"maximum_statistics\": {\"great\": 731, \"legacy_combo_increase\": 2}}',53.0184,158102301,397860,NULL,'2021-01-25 03:16:43',1611544603,NULL),(1861874049,12645706,1,2441723,1,1,1,'A',1,0.910156,131,603157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 443}, \"maximum_statistics\": {\"great\": 512}}',53.1728,157916983,297002,NULL,'2021-01-18 22:46:50',1611010010,NULL),(1862013012,12645706,1,2426937,1,1,1,'A',1,0.905172,100,604120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 146}, \"maximum_statistics\": {\"great\": 174}}',54.1126,158004198,103856,NULL,'2021-01-21 23:18:36',1611271116,NULL),(1861926345,12645706,1,2196418,1,1,1,'B',1,0.873958,138,510294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 35, \"great\": 394}, \"maximum_statistics\": {\"great\": 480}}',54.8868,157920844,244998,NULL,'2021-01-19 02:25:49',1611023149,NULL),(1861908307,12645706,1,2466543,1,1,1,'B',1,0.882641,145,521502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 22, \"great\": 335}, \"maximum_statistics\": {\"great\": 409}}',55.1311,157920664,212780,NULL,'2021-01-19 02:16:08',1611022568,NULL),(1861912971,12645706,1,491351,0,1,1,'A',1,0.919786,74,563128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 23, \"great\": 337}, \"maximum_statistics\": {\"great\": 374}}',55.2095,157921530,167022,NULL,'2021-01-19 03:02:44',1611025364,NULL),(1859651066,12645706,1,1330182,1,1,1,'A',1,0.927119,115,646181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 263, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 295}}',55.4672,154592982,183934,NULL,'2020-09-23 21:12:26',1600895546,NULL),(1861878376,12645706,1,2122513,0,1,1,'B',1,0.88604,127,540629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 291}, \"maximum_statistics\": {\"great\": 351}}',56.8233,157920422,198348,NULL,'2021-01-19 02:03:38',1611021818,NULL),(1861720465,12645706,1,1492016,0,1,1,'A',1,0.93578,109,791048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 95}, \"maximum_statistics\": {\"great\": 109}}',57.4312,157694705,72840,NULL,'2021-01-11 04:47:25',1610340445,NULL),(1864337273,12645706,1,2266391,0,1,1,'B',1,0.862319,75,458964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 33, \"great\": 433}, \"maximum_statistics\": {\"great\": 552}}',57.7103,161618507,212850,NULL,'2021-05-05 23:45:17',1620258317,NULL),(1861875038,12645706,1,2443642,0,1,1,'A',1,0.945588,101,668137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 314}, \"maximum_statistics\": {\"great\": 340}}',59.3602,157858647,210056,NULL,'2021-01-17 00:00:29',1610841629,NULL),(1861857060,12645706,1,1507206,1,1,1,'A',1,0.921829,106,617668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 301}, \"maximum_statistics\": {\"great\": 339}}',60.5598,157919936,198470,NULL,'2021-01-19 01:39:49',1611020389,NULL),(1861807885,12645706,1,2051067,1,1,1,'A',1,0.902532,82,550264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 331}, \"maximum_statistics\": {\"great\": 395, \"legacy_combo_increase\": 1}}',65.6733,157919894,197214,NULL,'2021-01-19 01:38:10',1611020290,NULL),(1861837025,12645706,1,310379,0,1,1,'A',1,0.922468,130,621667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 275}, \"maximum_statistics\": {\"great\": 316}}',65.7294,157858806,185710,NULL,'2021-01-17 00:08:18',1610842098,NULL),(1862612555,12645706,1,2510650,1,1,1,'S',1,0.983586,396,910084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 383, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 396}}',65.7346,159001244,438348,NULL,'2021-02-21 02:21:31',1613874091,NULL),(1864302945,12645706,1,817145,0,1,1,'A',1,0.937695,110,662740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 290}, \"maximum_statistics\": {\"great\": 321}}',66.0545,161618608,197710,NULL,'2021-05-05 23:49:35',1620258575,NULL),(1861886821,12645706,1,438894,0,1,1,'A',1,0.948276,183,674113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 455}, \"maximum_statistics\": {\"great\": 493}}',66.0572,157858485,316438,NULL,'2021-01-16 23:52:54',1610841174,NULL),(1861872819,12645706,1,1330300,1,1,1,'A',1,0.905213,129,585860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 361}, \"maximum_statistics\": {\"great\": 422}}',66.2984,157919962,237424,NULL,'2021-01-19 01:41:45',1611020505,NULL),(1861876759,12645706,1,1031613,0,1,1,'A',1,0.9375,133,671164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 290}, \"maximum_statistics\": {\"great\": 320}}',66.3242,157938520,219854,NULL,'2021-01-19 17:31:19',1611077479,NULL),(1861881268,12645706,1,2446873,1,1,1,'A',1,0.93314,189,643804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 312}, \"maximum_statistics\": {\"great\": 344}}',66.6613,157942000,233114,NULL,'2021-01-19 19:56:44',1611086204,NULL),(1861842158,12645706,1,1692783,0,1,1,'A',1,0.939744,250,692383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 356}, \"maximum_statistics\": {\"great\": 390}}',66.8216,157920390,288946,NULL,'2021-01-19 02:01:53',1611021713,NULL),(1861944357,12645706,1,2169255,1,1,1,'A',1,0.926667,170,660927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 396}, \"maximum_statistics\": {\"great\": 450}}',67.6264,158102477,304300,NULL,'2021-01-25 03:25:32',1611545132,NULL),(1864653012,12645706,1,2347509,0,1,1,'A',1,0.941767,169,734309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 226}, \"maximum_statistics\": {\"great\": 249}}',68.1721,162154626,185504,NULL,'2021-05-21 01:50:42',1621561842,NULL),(1861854637,12645706,1,1991832,1,1,1,'A',1,0.940439,157,663876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 288}, \"maximum_statistics\": {\"great\": 319}}',69.8461,157920514,199370,NULL,'2021-01-19 02:08:16',1611022096,NULL),(1861890263,12645706,1,2648106,1,1,1,'A',1,0.937093,210,701084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 410}, \"maximum_statistics\": {\"great\": 461}}',70.8332,157921375,343538,NULL,'2021-01-19 02:54:25',1611024865,NULL),(1861808523,12645706,1,2490643,1,1,1,'A',1,0.938235,204,692833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 760}, \"maximum_statistics\": {\"great\": 850}}',71.2911,157921263,690004,NULL,'2021-01-19 02:47:39',1611024459,NULL),(1861894258,12645706,1,1773279,0,1,1,'A',1,0.911252,170,592981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 29, \"great\": 548}, \"maximum_statistics\": {\"great\": 631}}',71.5844,157916811,368298,NULL,'2021-01-18 22:38:27',1611009507,NULL),(1861852747,12645706,1,2521932,0,1,1,'A',1,0.964401,170,767181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 293}, \"maximum_statistics\": {\"great\": 309}}',75.3444,157920146,243706,NULL,'2021-01-19 01:50:04',1611021004,NULL),(1861834265,12645706,1,2510129,1,1,1,'A',1,0.942187,157,704887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 290}, \"maximum_statistics\": {\"great\": 320}}',75.5634,157920893,235386,NULL,'2021-01-19 02:28:13',1611023293,NULL),(1861893611,12645706,1,1888716,0,1,1,'A',1,0.963351,250,745578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 542}, \"maximum_statistics\": {\"great\": 573}}',75.9363,157921156,470656,NULL,'2021-01-19 02:41:08',1611024068,NULL),(1861874062,12645706,1,2441724,1,1,1,'A',1,0.916312,236,653801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 18, \"great\": 605}, \"maximum_statistics\": {\"great\": 705}}',76.1355,157942066,508136,NULL,'2021-01-19 19:59:55',1611086395,NULL),(1861819023,12645706,1,570996,1,1,1,'S',1,0.990079,252,898412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 247}, \"maximum_statistics\": {\"great\": 252}}',76.3101,157916517,255820,NULL,'2021-01-18 22:24:37',1611008677,NULL),(1862009717,12645706,1,2007143,1,1,1,'A',1,0.941106,246,707992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 373}, \"maximum_statistics\": {\"great\": 416}}',79.5017,158102142,325476,NULL,'2021-01-25 03:09:03',1611544143,NULL),(1861981479,12645706,1,692007,1,1,1,'A',1,0.978049,262,783911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 397}, \"maximum_statistics\": {\"great\": 410}}',82.7352,158004015,338180,NULL,'2021-01-21 23:07:29',1611270449,NULL),(1849564940,12653672,1,1385942,0,1,1,'B',1,0.807692,19,210199,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 43, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 65}}',9.58995,138893079,63098,NULL,'2018-07-15 11:57:28',1531655848,NULL),(1849565202,12653672,1,1385945,0,1,1,'C',1,0.705263,66,111741,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 44, \"great\": 161}, \"maximum_statistics\": {\"great\": 285}}',12.0243,138893108,79188,NULL,'2018-07-15 11:59:10',1531655950,NULL),(1849576265,12653672,1,1603989,1,1,1,'D',1,0.633891,36,141397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 51, \"great\": 115}, \"maximum_statistics\": {\"great\": 239}}',12.0607,138937142,65450,NULL,'2018-07-17 15:09:49',1531840189,NULL),(1861657192,12653672,1,1774604,0,1,1,'B',1,0.815186,38,364497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 33, \"great\": 253}, \"maximum_statistics\": {\"great\": 349}}',18.8545,157398631,112401,NULL,'2021-01-01 05:24:32',1609478672,NULL),(1876188144,12654318,1,2571858,1,1,1,'D',1,0.450791,45,42267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 236, \"great\": 180}, \"maximum_statistics\": {\"great\": 569}}',NULL,179341914,121620,NULL,'2023-06-12 10:41:46',1686566506,NULL),(1876151632,12654318,1,315,0,1,1,'D',1,0.679825,24,190440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 54}, \"maximum_statistics\": {\"great\": 114}}',21.4273,179349752,25410,NULL,'2023-06-12 21:30:43',1686605443,NULL),(1876163251,12654318,1,2514775,1,1,1,'C',1,0.737569,41,280636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 30, \"great\": 116}, \"maximum_statistics\": {\"great\": 181}}',25.6075,179255860,58830,NULL,'2023-06-06 20:05:23',1686081923,NULL),(1876245454,12654318,1,1322507,0,1,1,'C',1,0.797244,135,404012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 14, \"great\": 165}, \"maximum_statistics\": {\"great\": 254}}',26.1341,179256014,142986,NULL,'2023-06-06 20:17:23',1686082643,NULL),(1876181795,12654318,1,593301,1,1,1,'C',1,0.765152,24,274678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 88}, \"maximum_statistics\": {\"great\": 132}}',27.5722,179255941,51850,NULL,'2023-06-06 20:11:25',1686082285,NULL),(3534595588,12654318,1,2030431,1,1,1,'C',1,0.716667,36,219260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 72}, \"maximum_statistics\": {\"great\": 120}}',29.3562,185453977,42020,NULL,'2024-09-17 17:23:47',1726593827,NULL),(1876301584,12654318,1,3878048,1,1,1,'B',1,0.805447,53,360772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 33, \"great\": 190}, \"maximum_statistics\": {\"great\": 257}}',31.2859,179405345,91822,NULL,'2023-06-16 17:26:10',1686936370,NULL),(1876238968,12654318,1,1291654,1,1,1,'S',1,0.955224,134,803596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 122}, \"maximum_statistics\": {\"great\": 134}}',33.0403,179209911,202744,NULL,'2023-06-03 21:12:55',1685826775,NULL),(1876256315,12654318,1,2118443,1,1,1,'C',1,0.75,135,334201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 37, \"great\": 278}, \"maximum_statistics\": {\"great\": 482}}',33.0699,179255829,245212,NULL,'2023-06-06 20:02:50',1686081770,NULL),(1876263501,12654318,1,1409614,1,1,1,'B',1,0.826241,63,445186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 19, \"great\": 111}, \"maximum_statistics\": {\"great\": 141}}',33.2597,179256214,77742,NULL,'2023-06-06 20:33:39',1686083619,NULL),(1876207716,12654318,1,1179680,1,1,1,'S',1,0.964912,57,794579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 53}, \"maximum_statistics\": {\"great\": 57}}',33.886,179209289,37288,NULL,'2023-06-03 20:22:26',1685823746,NULL),(1876058685,12654318,1,4097464,1,1,1,'X',1,1,107,884536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107}, \"maximum_statistics\": {\"great\": 107}}',34.0904,179154885,83992,NULL,'2023-05-31 14:52:18',1685544738,NULL),(1876399954,12654318,1,4103586,0,1,1,'B',1,0.808399,80,356247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 40, \"great\": 275}, \"maximum_statistics\": {\"great\": 381}}',35.3925,179453846,127218,NULL,'2023-06-19 18:15:19',1687198519,NULL),(1876150198,12654318,1,449484,1,1,1,'C',1,0.780303,70,333247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 41, \"great\": 226}, \"maximum_statistics\": {\"great\": 330}}',35.5317,179255889,133388,NULL,'2023-06-06 20:07:26',1686082046,NULL),(1876082785,12654318,1,3992866,1,1,1,'X',1,1,92,889376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',35.593,179154705,62019,NULL,'2023-05-31 14:43:05',1685544185,NULL),(1876123827,12654318,1,3928463,1,1,1,'X',1,1,65,864638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',36.6226,179143639,32296,NULL,'2023-05-30 21:05:16',1685480716,NULL),(1876344856,12654318,1,2629876,1,1,1,'B',1,0.823672,50,381813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 52, \"great\": 320}, \"maximum_statistics\": {\"great\": 414}}',37.0435,179405367,134720,NULL,'2023-06-16 17:27:59',1686936479,NULL),(1876146687,12654318,1,4128335,1,1,1,'S',1,0.982143,140,867246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 135}, \"maximum_statistics\": {\"great\": 140}}',37.1441,179143453,116866,NULL,'2023-05-30 20:48:30',1685479710,NULL),(1876087960,12654318,1,4103585,1,1,1,'S',1,0.988095,126,866165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 126}}',37.4546,179143732,85210,NULL,'2023-05-30 21:12:44',1685481164,NULL),(1876247149,12654318,1,2760263,1,1,1,'C',1,0.774436,87,340194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 55, \"great\": 274}, \"maximum_statistics\": {\"great\": 399}}',37.6332,179282071,176558,NULL,'2023-06-08 15:34:18',1686238458,NULL),(1876103543,12654318,1,4108463,1,1,1,'S',1,0.950331,151,820930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 136}, \"maximum_statistics\": {\"great\": 151}}',37.7111,179143362,121450,NULL,'2023-05-30 20:39:58',1685479198,NULL),(1876149564,12654318,1,936962,1,1,1,'SH',1,0.975248,101,850862,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 96}, \"maximum_statistics\": {\"great\": 101}}',38.1727,179209441,71281,NULL,'2023-06-03 20:33:58',1685824438,NULL),(1876172216,12654318,1,531780,1,1,1,'A',1,0.927673,129,635534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 142}, \"maximum_statistics\": {\"great\": 159}}',38.7881,179209023,136043,NULL,'2023-06-03 19:58:36',1685822316,NULL),(1876208808,12654318,1,1182090,1,1,1,'A',1,0.911765,102,719104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 84}, \"maximum_statistics\": {\"great\": 102}}',39.3565,179255800,75960,NULL,'2023-06-06 20:00:32',1686081632,NULL),(1876056316,12654318,1,4097463,1,1,1,'S',1,0.977143,175,875082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 167}, \"maximum_statistics\": {\"great\": 175}}',39.3985,179154560,173436,NULL,'2023-05-31 14:36:10',1685543770,NULL),(1876169632,12654318,1,520661,1,1,1,'A',1,0.947222,171,762386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 165}, \"maximum_statistics\": {\"great\": 180}}',39.9935,179209695,189780,NULL,'2023-06-03 20:53:16',1685825596,NULL),(3534641273,12654318,1,2223259,1,1,1,'B',1,0.841969,79,463204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 148}, \"maximum_statistics\": {\"great\": 193}}',40.2989,185454054,92898,NULL,'2024-09-17 17:32:40',1726594360,NULL),(1876207681,12654318,1,1179679,1,1,1,'S',1,0.972222,72,860054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 68}, \"maximum_statistics\": {\"great\": 72}}',40.5527,179208898,50056,NULL,'2023-06-03 19:49:00',1685821740,NULL),(1876202908,12654318,1,2629875,1,1,1,'X',1,1,135,893980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135}, \"maximum_statistics\": {\"great\": 135}}',42.236,179209816,96593,NULL,'2023-06-03 21:04:12',1685826252,NULL),(1876254163,12654318,1,2781165,1,1,1,'B',1,0.870253,142,510671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 254}, \"maximum_statistics\": {\"great\": 316}}',42.3699,179256294,194842,NULL,'2023-06-06 20:40:18',1686084018,NULL),(1876228128,12654318,1,3053136,1,1,1,'B',1,0.812591,98,395678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 67, \"great\": 494}, \"maximum_statistics\": {\"great\": 683}}',43.5145,179281288,357986,NULL,'2023-06-08 14:50:31',1686235831,NULL),(1876034438,12654318,1,2503984,1,1,1,'S',1,0.992126,127,843733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 125}, \"maximum_statistics\": {\"great\": 127}}',43.7773,179143602,101253,NULL,'2023-05-30 21:02:33',1685480553,NULL),(1876195934,12654318,1,215028,1,1,1,'A',1,0.918605,86,707786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 72}, \"maximum_statistics\": {\"great\": 86, \"legacy_combo_increase\": 1}}',43.8585,179349938,159750,NULL,'2023-06-12 21:49:30',1686606570,NULL),(1876258037,12654318,1,3162853,1,1,1,'S',1,0.996644,149,931776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 148}, \"maximum_statistics\": {\"great\": 149}}',44.0163,179208575,109279,NULL,'2023-06-03 19:21:38',1685820098,NULL),(1876066799,12654318,1,4097713,1,1,1,'S',1,0.990446,157,845104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 154}, \"maximum_statistics\": {\"great\": 157}}',44.6974,179143078,118244,NULL,'2023-05-30 20:14:56',1685477696,NULL),(1876130451,12654318,1,936962,1,1,1,'X',1,1,101,867175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',45.5937,179144063,71002,NULL,'2023-05-30 21:45:24',1685483124,NULL),(1876181798,12654318,1,593303,1,1,1,'S',1,0.972603,73,756177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 69}, \"maximum_statistics\": {\"great\": 73}}',45.7253,179208815,62855,NULL,'2023-06-03 19:41:26',1685821286,NULL),(3534697786,12654318,1,586753,0,1,1,'A',1,0.900749,128,560743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 38, \"great\": 466}, \"maximum_statistics\": {\"great\": 534}}',45.8673,185454139,279098,NULL,'2024-09-17 17:43:41',1726595021,NULL),(1876401601,12654318,1,4128336,1,1,1,'B',1,0.855499,124,459290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 33, \"great\": 311}, \"maximum_statistics\": {\"great\": 391}}',47.0613,179468520,175700,NULL,'2023-06-20 17:46:25',1687283185,NULL),(1876185522,12654318,1,637549,1,1,1,'B',1,0.869159,171,545874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 256}, \"maximum_statistics\": {\"great\": 321}}',47.2799,179256032,211870,NULL,'2023-06-06 20:19:11',1686082751,NULL),(1876199646,12654318,1,3322792,1,1,1,'X',1,1,133,865522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133}, \"maximum_statistics\": {\"great\": 133}}',48.0422,179209774,95290,NULL,'2023-06-03 21:00:10',1685826010,NULL),(1876207725,12654318,1,1179680,1,1,1,'S',1,0.991228,57,946477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 57}}',48.0768,179209320,40595,NULL,'2023-06-03 20:24:27',1685823867,NULL),(1876182168,12654318,1,1800249,1,1,1,'B',1,0.834483,134,506273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 102}, \"maximum_statistics\": {\"great\": 145}}',48.1427,179348908,102600,NULL,'2023-06-12 20:13:14',1686600794,NULL),(1876078585,12654318,1,3992225,1,1,1,'S',1,0.991071,168,912476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 165}, \"maximum_statistics\": {\"great\": 168}}',48.1557,179154789,146960,NULL,'2023-05-31 14:47:09',1685544429,NULL),(1876080380,12654318,1,3992234,1,1,1,'A',1,0.939614,150,705686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 184}, \"maximum_statistics\": {\"great\": 207}}',48.1615,179154822,137716,NULL,'2023-05-31 14:48:58',1685544538,NULL),(1876343951,12654318,1,3992226,1,1,1,'B',1,0.891697,135,587912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 230}, \"maximum_statistics\": {\"great\": 277}}',48.3771,179405330,168560,NULL,'2023-06-16 17:24:46',1686936286,NULL),(1876172288,12654318,1,3745839,1,1,1,'X',1,1,206,938521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206}, \"maximum_statistics\": {\"great\": 206}}',48.42,179208604,168266,NULL,'2023-06-03 19:24:24',1685820264,NULL),(1876193002,12654318,1,1827144,0,1,1,'X',1,1,113,791716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113}}',48.8823,179256549,107696,NULL,'2023-06-06 20:59:06',1686085146,NULL),(3534634173,12654318,1,2420454,1,1,1,'B',1,0.838068,128,507934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 125}, \"maximum_statistics\": {\"great\": 176}}',49.2088,185454043,102590,NULL,'2024-09-17 17:31:16',1726594276,NULL),(1876126989,12654318,1,3839546,1,1,1,'S',1,0.996644,149,902653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 148}, \"maximum_statistics\": {\"great\": 149}}',49.2248,179143700,138214,NULL,'2023-05-30 21:10:07',1685481007,NULL),(3534608108,12654318,1,2118440,1,1,1,'B',1,0.81383,232,439570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 26, \"great\": 321}, \"maximum_statistics\": {\"great\": 470}}',50.3322,185453999,315678,NULL,'2024-09-17 17:26:13',1726593973,NULL),(1876130464,12654318,1,936962,1,1,1,'X',1,1,101,920805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',50.734,179144121,73140,NULL,'2023-05-30 21:51:33',1685483493,NULL),(1876162647,12654318,1,1451983,1,1,1,'S',1,0.989796,98,861777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 96}, \"maximum_statistics\": {\"great\": 98}}',52.3586,179209344,59090,NULL,'2023-06-03 20:26:03',1685823963,NULL),(1876162636,12654318,1,1451983,1,1,1,'X',1,1,98,832466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',52.8228,179209271,57423,NULL,'2023-06-03 20:20:57',1685823657,NULL),(1876427482,12654318,1,3872592,1,1,1,'A',1,0.92,196,700996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 222}, \"maximum_statistics\": {\"great\": 250}}',53.6256,179601879,189782,NULL,'2023-06-29 10:00:05',1688032805,NULL),(1876061501,12654318,1,4097465,1,1,1,'S',1,0.974419,215,872853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 204}, \"maximum_statistics\": {\"great\": 215}}',53.6573,179154639,222476,NULL,'2023-05-31 14:39:56',1685543996,NULL),(1876203587,12654318,1,1572874,1,1,1,'B',1,0.859204,150,484546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 75, \"great\": 797}, \"maximum_statistics\": {\"great\": 1005}}',53.6763,179342100,521862,NULL,'2023-06-12 11:00:06',1686567606,NULL),(1876166934,12654318,1,2521932,0,1,1,'A',1,0.919094,144,620110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 273}, \"maximum_statistics\": {\"great\": 309}}',53.8206,179283160,188368,NULL,'2023-06-08 16:53:18',1686243198,NULL),(1876177588,12654318,1,1492011,1,1,1,'A',1,0.906504,123,686989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 100}, \"maximum_statistics\": {\"great\": 123}}',54.9926,179208838,82770,NULL,'2023-06-03 19:43:17',1685821397,NULL),(1876039689,12654318,1,3872591,1,1,1,'S',1,0.971649,194,874102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 183}, \"maximum_statistics\": {\"great\": 194}}',55.1712,179154151,171150,NULL,'2023-05-31 14:16:37',1685542597,NULL),(1876263552,12654318,1,1409615,1,1,1,'S',1,0.985294,102,836174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 99}, \"maximum_statistics\": {\"great\": 102}}',55.2594,179208965,72659,NULL,'2023-06-03 19:53:28',1685822008,NULL),(1876289379,12654318,1,936963,1,1,1,'B',1,0.89576,100,549114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 235}, \"maximum_statistics\": {\"great\": 283}}',55.3945,179468712,162724,NULL,'2023-06-20 18:00:16',1687284016,NULL),(1876430097,12654318,1,4095183,1,1,1,'B',1,0.894207,106,549733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 330}, \"maximum_statistics\": {\"great\": 397}}',55.4023,179701723,199780,NULL,'2023-07-05 20:49:50',1688590190,NULL),(1876206054,12654318,1,722235,1,1,1,'A',1,0.919643,121,643861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 143}, \"maximum_statistics\": {\"great\": 168}}',56.4225,179209070,109970,NULL,'2023-06-03 20:03:09',1685822589,NULL),(1876149430,12654318,1,2807612,1,1,1,'X',1,1,188,939947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188}, \"maximum_statistics\": {\"great\": 188}}',56.7592,179325805,186436,NULL,'2023-06-11 09:25:52',1686475552,NULL),(1876377819,12654318,1,3928468,1,1,1,'S',1,0.985849,106,847552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 106}}',56.9558,179405520,88804,NULL,'2023-06-16 17:39:29',1686937169,NULL),(1876173034,12654318,1,3878041,1,1,1,'S',1,0.992958,142,883660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 140}, \"maximum_statistics\": {\"great\": 142}}',57.1119,179208002,128934,NULL,'2023-06-03 18:45:09',1685817909,NULL),(1876155272,12654318,1,468989,0,1,1,'S',1,0.992891,211,861325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 208}, \"maximum_statistics\": {\"great\": 211}}',57.6177,179282507,200826,NULL,'2023-06-08 16:01:52',1686240112,NULL),(1876203493,12654318,1,2631577,1,1,1,'S',1,0.995495,222,935824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 220}, \"maximum_statistics\": {\"great\": 222}}',57.688,179207973,209000,NULL,'2023-06-03 18:43:35',1685817815,NULL),(1876242241,12654318,1,3928461,1,1,1,'S',1,0.981343,134,854810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 129}, \"maximum_statistics\": {\"great\": 134}}',57.765,179209004,105550,NULL,'2023-06-03 19:56:32',1685822192,NULL),(3534621410,12654318,1,1378367,1,1,1,'A',1,0.951662,124,689098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 12, \"great\": 311}, \"maximum_statistics\": {\"great\": 331}}',58.5227,185454022,258421,NULL,'2024-09-17 17:28:48',1726594128,NULL),(1876239011,12654318,1,3424969,0,1,1,'S',1,0.994186,86,930142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 86}}',58.7325,179349696,61420,NULL,'2023-06-12 21:25:11',1686605111,NULL),(3534713828,12654318,1,1411924,0,1,1,'A',1,0.919918,140,624075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 431}, \"maximum_statistics\": {\"great\": 487}}',58.7392,185454160,287252,NULL,'2024-09-17 17:46:46',1726595206,NULL),(1876206263,12654318,1,722238,1,1,1,'A',1,0.905405,185,677591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 150}, \"maximum_statistics\": {\"great\": 185}}',59.5179,179209842,153490,NULL,'2023-06-03 21:06:40',1685826400,NULL),(1876256750,12654318,1,389317,1,1,1,'S',1,0.98917,277,796590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 271}, \"maximum_statistics\": {\"great\": 277}}',59.6323,179209053,250640,NULL,'2023-06-03 20:01:17',1685822477,NULL),(1876428362,12654318,1,4095181,1,1,1,'S',1,0.976974,304,832797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 290}, \"maximum_statistics\": {\"great\": 304}}',59.6431,179701705,277236,NULL,'2023-07-05 20:48:10',1688590090,NULL),(1876169188,12654318,1,518792,0,1,1,'A',1,0.964286,180,681108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 479}, \"maximum_statistics\": {\"great\": 504}}',60.1078,179283243,374525,NULL,'2023-06-08 16:59:07',1686243547,NULL),(1876163356,12654318,1,2514778,1,1,1,'S',1,0.991379,116,878396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 114}, \"maximum_statistics\": {\"great\": 116}}',60.1294,179209145,82564,NULL,'2023-06-03 20:09:45',1685822985,NULL),(1876258152,12654318,1,3162854,1,1,1,'A',1,0.930986,139,638208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 19, \"great\": 325}, \"maximum_statistics\": {\"great\": 355}}',60.5234,179376367,190726,NULL,'2023-06-14 18:11:24',1686766284,NULL),(1876209166,12654318,1,1857149,1,1,1,'B',1,0.88587,181,656102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 143}, \"maximum_statistics\": {\"great\": 184}}',60.9014,179325708,154950,NULL,'2023-06-11 09:16:59',1686475019,NULL),(1876166363,12654318,1,2521931,0,1,1,'S',1,0.995283,212,915696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 210}, \"maximum_statistics\": {\"great\": 212}}',61.3037,179283116,213580,NULL,'2023-06-08 16:49:40',1686242980,NULL),(1876212435,12654318,1,1594554,1,1,1,'A',1,0.910646,149,582464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 223}, \"maximum_statistics\": {\"great\": 263}}',61.7076,179255976,164250,NULL,'2023-06-06 20:14:44',1686082484,NULL),(1876149222,12654318,1,2807611,0,1,1,'A',1,0.935484,178,680446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 338}, \"maximum_statistics\": {\"great\": 372}}',62.4944,179325904,259020,NULL,'2023-06-11 09:33:37',1686476017,NULL),(1876256849,12654318,1,1377773,0,1,1,'A',1,0.941032,213,706197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 370}, \"maximum_statistics\": {\"great\": 407}}',62.7486,179282390,302414,NULL,'2023-06-08 15:54:41',1686239681,NULL),(1876176771,12654318,1,3754111,1,1,1,'S',1,0.992565,269,913784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 265}, \"maximum_statistics\": {\"great\": 269}}',64.0625,179349133,262056,NULL,'2023-06-12 20:32:20',1686601940,NULL),(1876224590,12654318,1,2693254,1,1,1,'S',1,0.983077,325,875516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 314}, \"maximum_statistics\": {\"great\": 325}}',64.0832,179256827,331115,NULL,'2023-06-06 21:19:38',1686086378,NULL),(1876205402,12654318,1,2320237,1,1,1,'A',1,0.96816,261,801220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 404}, \"maximum_statistics\": {\"great\": 424}}',64.6894,179286063,424095,NULL,'2023-06-08 21:06:47',1686258407,NULL),(1876181131,12654318,1,3762984,1,1,1,'S',1,0.996923,325,885534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 323}, \"maximum_statistics\": {\"great\": 325}}',64.713,179286118,338415,NULL,'2023-06-08 21:12:48',1686258768,NULL),(1876156714,12654318,1,468991,0,1,1,'A',1,0.950355,206,714503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 264}, \"maximum_statistics\": {\"great\": 282}}',64.8387,179282481,214400,NULL,'2023-06-08 15:59:33',1686239973,NULL),(1876262837,12654318,1,4097054,1,1,1,'S',1,0.979424,243,889525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 233}, \"maximum_statistics\": {\"great\": 243}}',65.605,179376283,259234,NULL,'2023-06-14 18:04:13',1686765853,NULL),(1876170524,12654318,1,3741793,1,1,1,'S',1,0.992188,320,918526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 315}, \"maximum_statistics\": {\"great\": 320}}',66.2187,179208425,348102,NULL,'2023-06-03 19:11:44',1685819504,NULL),(1876255443,12654318,1,3834480,1,1,1,'A',1,0.949315,284,769176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 340}, \"maximum_statistics\": {\"great\": 365}}',66.2367,179293809,282988,NULL,'2023-06-09 12:20:55',1686313255,NULL),(1876246284,12654318,1,1687769,1,1,1,'S',1,0.984277,318,869993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 308}, \"maximum_statistics\": {\"great\": 318}}',66.2664,179256074,263484,NULL,'2023-06-06 20:22:45',1686082965,NULL),(1876177368,12654318,1,554288,1,1,1,'S',1,0.988636,308,911721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 301}, \"maximum_statistics\": {\"great\": 308}}',66.4247,179286156,282410,NULL,'2023-06-08 21:16:11',1686258971,NULL),(1876152625,12654318,1,457727,1,1,1,'S',1,0.987633,283,875742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 276}, \"maximum_statistics\": {\"great\": 283}}',66.6583,179282538,293351,NULL,'2023-06-08 16:04:05',1686240245,NULL),(1876222754,12654318,1,1236756,1,1,1,'S',1,0.954054,185,802076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 168}, \"maximum_statistics\": {\"great\": 185}}',67.2712,179256093,163630,NULL,'2023-06-06 20:24:11',1686083051,NULL),(1876265781,12654318,1,3497827,1,1,1,'A',1,0.946667,182,752531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 477}, \"maximum_statistics\": {\"great\": 525}}',67.9129,179209491,349309,NULL,'2023-06-03 20:37:55',1685824675,NULL),(1876157617,12654318,1,2170029,1,1,1,'A',1,0.905462,227,670480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 399}, \"maximum_statistics\": {\"great\": 476}}',68.3002,179342124,407108,NULL,'2023-06-12 11:02:53',1686567773,NULL),(1876262246,12654318,1,1398839,1,1,1,'S',1,0.987915,331,903479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 323}, \"maximum_statistics\": {\"great\": 331}}',68.3853,179349722,338430,NULL,'2023-06-12 21:27:53',1686605273,NULL),(1876149435,12654318,1,2807612,1,1,1,'S',1,0.952128,188,890483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 170}, \"maximum_statistics\": {\"great\": 188}}',70.7386,179325847,189784,NULL,'2023-06-11 09:29:26',1686475766,NULL),(1876182394,12654318,1,605429,1,1,1,'S',1,0.975728,103,748416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 98}, \"maximum_statistics\": {\"great\": 103}}',70.8673,179209119,76674,NULL,'2023-06-03 20:07:19',1685822839,NULL),(1876130347,12654318,1,936961,1,1,1,'S',1,0.991935,186,867907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 183}, \"maximum_statistics\": {\"great\": 186}}',72.0279,179144030,175548,NULL,'2023-05-30 21:41:32',1685482892,NULL),(1876343678,12654318,1,1559211,1,1,1,'S',1,0.98778,491,899511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 479}, \"maximum_statistics\": {\"great\": 491}}',73.1464,179401651,612967,NULL,'2023-06-16 13:02:30',1686920550,NULL),(1876243738,12654318,1,3928464,1,1,1,'A',1,0.965608,173,795559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 177}, \"maximum_statistics\": {\"great\": 189}}',73.2119,179348227,150550,NULL,'2023-06-12 19:04:44',1686596684,NULL),(1876208935,12654318,1,1856705,1,1,1,'S',1,0.985714,140,874757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 136}, \"maximum_statistics\": {\"great\": 140}}',73.6588,179300137,127284,NULL,'2023-06-09 19:23:57',1686338637,NULL),(1876243215,12654318,1,1315384,1,1,1,'X',1,1,222,840089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222}, \"maximum_statistics\": {\"great\": 222}}',74.0015,179282853,215390,NULL,'2023-06-08 16:27:17',1686241637,NULL),(1876242150,12654318,1,1675831,1,1,1,'S',1,0.993378,151,898266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 149}, \"maximum_statistics\": {\"great\": 151}}',74.0293,179209191,109688,NULL,'2023-06-03 20:13:15',1685823195,NULL),(1876311212,12654318,1,3754114,1,1,1,'A',1,0.950777,195,724444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 354}, \"maximum_statistics\": {\"great\": 386}}',74.1817,179401680,272044,NULL,'2023-06-16 13:05:00',1686920700,NULL),(1876156011,12654318,1,1772048,0,1,1,'A',1,0.981331,415,850404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 597}, \"maximum_statistics\": {\"great\": 616}}',75.0403,179350010,571268,NULL,'2023-06-12 21:58:14',1686607094,NULL),(1876263770,12654318,1,421741,0,1,1,'A',1,0.960739,400,826258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 405}, \"maximum_statistics\": {\"great\": 433}}',75.2594,179375560,427640,NULL,'2023-06-14 17:02:40',1686762160,NULL),(1876342346,12654318,1,724408,1,1,1,'S',1,0.975581,430,822407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 409}, \"maximum_statistics\": {\"great\": 430}}',76.541,179468438,715115,NULL,'2023-06-20 17:39:59',1687282799,NULL),(1876263526,12654318,1,4053894,1,1,1,'S',1,0.989339,469,913623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 459}, \"maximum_statistics\": {\"great\": 469}}',77.2615,179282021,530892,NULL,'2023-06-08 15:31:11',1686238271,NULL),(1876342343,12654318,1,3322791,1,1,1,'X',1,1,237,917908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237}, \"maximum_statistics\": {\"great\": 237}}',77.6963,179405417,227700,NULL,'2023-06-16 17:31:18',1686936678,NULL),(1876412189,12654318,1,3194958,1,1,1,'S',1,0.991525,590,840404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 580}, \"maximum_statistics\": {\"great\": 590}}',79.1436,179575562,538422,NULL,'2023-06-27 15:48:39',1687880919,NULL),(1876398285,12654318,1,4103583,1,1,1,'S',1,0.993902,246,908955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 243}, \"maximum_statistics\": {\"great\": 246}}',79.1912,179405292,232650,NULL,'2023-06-16 17:21:43',1686936103,NULL),(1876366368,12654318,1,2060301,1,1,1,'A',1,0.925,127,648739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 207}, \"maximum_statistics\": {\"great\": 240}}',79.2068,179405014,144476,NULL,'2023-06-16 17:01:02',1686934862,NULL),(1876297148,12654318,1,2503983,1,1,1,'X',1,1,226,924814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226}, \"maximum_statistics\": {\"great\": 226}}',79.7105,179453609,233824,NULL,'2023-06-19 17:58:41',1687197521,NULL),(1876253537,12654318,1,2780015,1,1,1,'S',1,0.988636,308,903020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 301}, \"maximum_statistics\": {\"great\": 308}}',79.7402,179281943,278164,NULL,'2023-06-08 15:26:26',1686237986,NULL),(1876385786,12654318,1,3839420,1,1,1,'S',1,0.996078,255,906319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 253}, \"maximum_statistics\": {\"great\": 255}}',79.8462,179453788,262870,NULL,'2023-06-19 18:11:34',1687198294,NULL),(1876223380,12654318,1,3813150,1,1,1,'S',1,0.997207,179,938795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 178}, \"maximum_statistics\": {\"great\": 179}}',80.2129,179376048,165550,NULL,'2023-06-14 17:43:16',1686764596,NULL),(1876227114,12654318,1,2706415,1,1,1,'A',1,0.962401,311,756939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 719}, \"maximum_statistics\": {\"great\": 758}}',80.4778,179389408,647082,NULL,'2023-06-15 16:11:04',1686845464,NULL),(1876265808,12654318,1,3497827,1,1,1,'S',1,0.989524,525,891083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 514}, \"maximum_statistics\": {\"great\": 525}}',80.9165,179209558,458074,NULL,'2023-06-03 20:42:33',1685824953,NULL),(1876228196,12654318,1,3053380,1,1,1,'S',1,0.991329,519,896159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 510}, \"maximum_statistics\": {\"great\": 519}}',81.0409,179349195,501856,NULL,'2023-06-12 20:37:17',1686602237,NULL),(1876302311,12654318,1,3217116,1,1,1,'B',1,0.876827,170,559841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 20, \"great\": 381}, \"maximum_statistics\": {\"great\": 479}}',81.0481,179405133,330368,NULL,'2023-06-16 17:08:31',1686935311,NULL),(1876303570,12654318,1,3220372,1,1,1,'S',1,0.996875,320,931004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 318}, \"maximum_statistics\": {\"great\": 320}}',81.1959,179405168,310666,NULL,'2023-06-16 17:10:40',1686935440,NULL),(1876399417,12654318,1,4059824,1,1,1,'A',1,0.936681,295,709361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 611}, \"maximum_statistics\": {\"great\": 687}}',81.4529,179565096,572678,NULL,'2023-06-26 22:17:36',1687817856,NULL),(1876241774,12654318,1,3669537,1,1,1,'S',1,0.998227,282,945063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 281}, \"maximum_statistics\": {\"great\": 282}}',81.534,179375647,285370,NULL,'2023-06-14 17:10:00',1686762600,NULL),(1876382415,12654318,1,1660775,1,1,1,'A',1,0.975765,217,800149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 380}, \"maximum_statistics\": {\"great\": 392}}',81.6133,179405509,293206,NULL,'2023-06-16 17:38:02',1686937082,NULL),(1876378469,12654318,1,3669540,1,1,1,'A',1,0.94132,224,706194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 373}, \"maximum_statistics\": {\"great\": 409}}',81.6184,179453457,283460,NULL,'2023-06-19 17:48:32',1687196912,NULL),(1876258032,12654318,1,3162852,1,1,1,'X',1,1,268,950923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268}, \"maximum_statistics\": {\"great\": 268}}',82.0839,179363566,263120,NULL,'2023-06-13 20:50:20',1686689420,NULL),(1876342539,12654318,1,3322793,1,1,1,'A',1,0.95546,146,737881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 319}, \"maximum_statistics\": {\"great\": 348}}',82.1692,179464662,253472,NULL,'2023-06-20 13:24:25',1687267465,NULL),(1876190286,12654318,1,3773617,1,1,1,'A',1,0.946565,215,733982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 480}, \"maximum_statistics\": {\"great\": 524}}',82.8714,179293886,463576,NULL,'2023-06-09 12:26:31',1686313591,NULL),(1876178677,12654318,1,557816,0,1,1,'S',1,0.996599,441,877367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 438}, \"maximum_statistics\": {\"great\": 441}}',83.2363,179282196,435002,NULL,'2023-06-08 15:41:34',1686238894,NULL),(1876401359,12654318,1,4128334,1,1,1,'S',1,0.996226,265,909628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 263}, \"maximum_statistics\": {\"great\": 265}}',84.0159,179405188,266610,NULL,'2023-06-16 17:12:35',1686935555,NULL),(1876498103,12654318,1,3068729,1,1,1,'S',1,0.994813,482,916603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 477}, \"maximum_statistics\": {\"great\": 482}}',84.6967,179575496,517760,NULL,'2023-06-27 15:43:37',1687880617,NULL),(1876196604,12654318,1,1543229,1,1,1,'A',1,0.977987,237,833692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 461}, \"maximum_statistics\": {\"great\": 477}}',85.5263,179294070,550296,NULL,'2023-06-09 12:38:36',1686314316,NULL),(1876239706,12654318,1,3424970,0,1,1,'S',1,0.967857,140,864255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 131}, \"maximum_statistics\": {\"great\": 140}}',85.9588,179389338,126316,NULL,'2023-06-15 16:05:40',1686845140,NULL),(1876220975,12654318,1,1618048,1,1,1,'S',1,0.99328,372,909803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 367}, \"maximum_statistics\": {\"great\": 372}}',87.0086,179386873,387564,NULL,'2023-06-15 13:21:26',1686835286,NULL),(1876174918,12654318,1,3878053,1,1,1,'X',1,1,196,919848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196}, \"maximum_statistics\": {\"great\": 196}}',87.3437,179280715,194500,NULL,'2023-06-08 14:17:24',1686233844,NULL),(1876385715,12654318,1,3839368,1,1,1,'A',1,0.973214,146,784193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 322}, \"maximum_statistics\": {\"great\": 336}}',87.6999,179468678,258808,NULL,'2023-06-20 17:58:03',1687283883,NULL),(1876225774,12654318,1,281133,0,1,1,'S',1,0.981203,133,884324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 128}, \"maximum_statistics\": {\"great\": 133}}',88.8806,179282899,110904,NULL,'2023-06-08 16:31:36',1686241896,NULL),(1876297228,12654318,1,2503985,1,1,1,'A',1,0.976636,273,846723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 307}, \"maximum_statistics\": {\"great\": 321}}',90.5769,179389506,308890,NULL,'2023-06-15 16:18:54',1686845934,NULL),(1876240094,12654318,1,829567,0,1,1,'A',1,0.958188,443,761244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 803}, \"maximum_statistics\": {\"great\": 861}}',90.7582,179296036,695963,NULL,'2023-06-09 14:46:10',1686321970,NULL),(1876185306,12654318,1,190047,0,1,1,'S',1,0.973011,352,872524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 333}, \"maximum_statistics\": {\"great\": 352}}',91.8957,179279877,363120,NULL,'2023-06-08 13:28:51',1686230931,NULL),(1876213114,12654318,1,3005092,1,1,1,'A',1,0.985571,329,804385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 782}, \"maximum_statistics\": {\"great\": 797}}',92.6691,179294002,690901,NULL,'2023-06-09 12:33:26',1686314006,NULL),(1876222310,12654318,1,2688832,1,1,1,'S',1,0.979747,395,894785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 379}, \"maximum_statistics\": {\"great\": 395}}',93.8859,179280550,539492,NULL,'2023-06-08 14:08:07',1686233287,NULL),(1876768741,12654318,1,3515458,1,1,1,'S',1,0.986607,448,922803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 436}, \"maximum_statistics\": {\"great\": 448}}',94.4775,180042173,481650,NULL,'2023-07-27 21:28:43',1690493323,NULL),(1876237545,12654318,1,3661403,1,1,1,'S',1,0.989185,601,878142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 588}, \"maximum_statistics\": {\"great\": 601}}',95.6125,179280069,524486,NULL,'2023-06-08 13:40:27',1686231627,NULL),(1876270577,12654318,1,4097712,1,1,1,'S',1,0.996667,300,932750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 298}, \"maximum_statistics\": {\"great\": 300}}',95.6229,179376224,301400,NULL,'2023-06-14 17:59:20',1686765560,NULL),(1876182959,12654318,1,2245770,1,1,1,'S',1,0.996032,126,911642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 126}}',95.7119,179282613,94377,NULL,'2023-06-08 16:09:54',1686240594,NULL),(1876205243,12654318,1,2637763,1,1,1,'X',1,1,316,951548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316}, \"maximum_statistics\": {\"great\": 316}}',95.7596,179363474,317460,NULL,'2023-06-13 20:41:15',1686688875,NULL),(3534727533,12654318,1,3763147,1,1,1,'A',1,0.99169,262,869391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 357}, \"maximum_statistics\": {\"great\": 361}}',96.0089,185454183,330218,NULL,'2024-09-17 17:49:23',1726595363,NULL),(1876171040,12654318,1,169846,0,1,1,'A',1,0.972056,305,825942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 479}, \"maximum_statistics\": {\"great\": 501}}',96.2035,179294489,461290,NULL,'2023-06-09 13:05:39',1686315939,NULL),(1876231635,12654318,1,2060308,1,1,1,'S',1,0.993151,219,885953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 216}, \"maximum_statistics\": {\"great\": 219}}',97.9747,179282718,179026,NULL,'2023-06-08 16:17:20',1686241040,NULL),(1876171037,12654318,1,3741795,1,1,1,'S',1,0.986207,435,968202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 423}, \"maximum_statistics\": {\"great\": 435}}',98.7096,179342260,456120,NULL,'2023-06-12 11:15:30',1686568530,NULL),(1876240060,12654318,1,3926569,1,1,1,'S',1,0.99763,422,938160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 420}, \"maximum_statistics\": {\"great\": 422}}',99.5853,179375408,461242,NULL,'2023-06-14 16:51:44',1686761504,NULL),(1876243119,12654318,1,1315311,1,1,1,'S',1,0.989426,331,856245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 324}, \"maximum_statistics\": {\"great\": 331}}',99.6384,179282825,326787,NULL,'2023-06-08 16:25:18',1686241518,NULL),(1876304026,12654318,1,3221890,1,1,1,'A',1,0.943709,286,743745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 409}, \"maximum_statistics\": {\"great\": 453}}',101.064,179405062,402088,NULL,'2023-06-16 17:03:39',1686935019,NULL),(1876231202,12654318,1,2060303,1,1,1,'S',1,0.997653,213,944559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 212}, \"maximum_statistics\": {\"great\": 213}}',104.26,179349420,202180,NULL,'2023-06-12 20:59:28',1686603568,NULL),(1876390614,12654318,1,1678955,1,1,1,'A',1,0.973573,260,814290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 453}, \"maximum_statistics\": {\"great\": 473}}',114.283,179453502,453822,NULL,'2023-06-19 17:51:30',1687197090,NULL),(1876240834,12654318,1,830083,0,1,1,'S',1,0.999201,626,871771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 625}, \"maximum_statistics\": {\"great\": 626}}',125.424,179375702,579312,NULL,'2023-06-14 17:14:51',1686762891,NULL),(1876157812,12654318,1,3220371,1,1,1,'S',1,0.996667,450,937362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 447}, \"maximum_statistics\": {\"great\": 450}}',133.252,179386685,502080,NULL,'2023-06-15 13:08:19',1686834499,NULL),(1849605527,12673177,1,782308,0,1,1,'D',1,0.619048,21,228678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 36, \"great\": 76}, \"maximum_statistics\": {\"great\": 168}}',7.90551,138943512,144812,NULL,'2018-07-17 22:03:02',1531864982,NULL),(1849585961,12673177,1,315550,0,1,1,'D',1,0.6875,51,186859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 27, \"great\": 90}, \"maximum_statistics\": {\"great\": 168}}',11.1248,138927790,116773,NULL,'2018-07-17 04:24:30',1531801470,NULL),(1854726982,12673177,1,2162598,1,1,1,'D',1,0.694805,43,216852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 27, \"great\": 87}, \"maximum_statistics\": {\"great\": 154}}',12.4611,146881946,50420,NULL,'2019-10-25 17:30:03',1572024603,NULL),(1849520811,12673177,1,813834,0,1,1,'C',1,0.798742,56,363556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 109}, \"maximum_statistics\": {\"great\": 159}}',15.6115,138928178,58378,NULL,'2018-07-17 05:01:00',1531803660,NULL),(1849911466,12673177,1,538311,0,1,1,'A',1,0.932432,37,773817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 32}, \"maximum_statistics\": {\"great\": 37}}',15.9487,139603065,12534,NULL,'2018-08-18 09:08:56',1534583336,NULL),(1849910721,12673177,1,538310,0,1,1,'B',1,0.815789,35,421506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 42}, \"maximum_statistics\": {\"great\": 57}}',17.247,139579791,16670,NULL,'2018-08-17 06:05:30',1534485930,NULL),(1853932456,12673177,1,1547673,1,1,1,'A',1,0.9,59,591857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 62}, \"maximum_statistics\": {\"great\": 75}}',21.3898,145656264,54966,NULL,'2019-08-03 01:23:07',1564795387,NULL),(1853968613,12673177,1,2072254,1,1,1,'B',1,0.874074,126,583585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 135}}',21.5866,145609164,77648,NULL,'2019-07-31 01:27:38',1564536458,NULL),(1860132140,12673177,1,2328292,0,1,1,'B',1,0.890625,60,642859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 53}, \"maximum_statistics\": {\"great\": 64}}',27.7172,155049199,36618,NULL,'2020-10-10 18:39:12',1602355152,NULL),(1868058127,12673177,1,2955693,1,1,1,'B',1,0.888889,86,536370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 200}, \"maximum_statistics\": {\"great\": 243}}',29.0552,167079029,129484,NULL,'2021-10-30 12:28:59',1635596939,NULL),(1854794229,12673539,1,1256135,0,1,1,'C',1,0.710317,37,269583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 70, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 126}}',10.3236,147064396,75458,NULL,'2019-11-06 02:10:04',1573006204,NULL),(1853516636,12673539,1,1657948,1,1,1,'B',1,0.847594,72,441858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 144, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 187}}',19.9854,145071168,90129,NULL,'2019-06-27 19:06:17',1561662377,NULL),(1855214750,12673539,1,51084,0,1,1,'C',1,0.790076,77,444797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 93, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 3}}',20.374,147524010,145344,NULL,'2019-12-05 17:01:48',1575565308,NULL),(1855692330,12673539,1,260581,0,1,1,'A',1,0.903061,43,570022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',21.147,148407150,45669,NULL,'2020-01-30 05:24:32',1580361872,NULL),(1854794761,12673539,1,1256370,0,1,1,'C',1,0.787234,60,333653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 156}, \"maximum_statistics\": {\"great\": 235}}',21.7062,147064410,98591,NULL,'2019-11-06 02:11:45',1573006305,NULL),(1853516720,12673539,1,1657950,0,1,1,'B',1,0.813694,48,352218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 34, \"great\": 231, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314}}',27.1794,145071201,102400,NULL,'2019-06-27 19:08:13',1561662493,NULL),(1873666360,12673539,1,93905,0,1,1,'B',1,0.805556,48,513129,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 125}, \"maximum_statistics\": {\"great\": 180, \"legacy_combo_increase\": 1}}',29.2097,175448849,260099,NULL,'2022-11-02 19:15:42',1667416542,NULL),(1860668237,12673539,1,819622,0,1,1,'A',1,0.90566,53,746693,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 43}, \"maximum_statistics\": {\"great\": 53}}',30.6848,156126101,23316,NULL,'2020-11-20 19:47:33',1605901653,NULL),(1874729607,12673539,1,1755395,1,1,1,'B',1,0.857595,53,438942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 36, \"great\": 375, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 474}}',33.4242,177025912,258572,NULL,'2023-01-26 22:44:48',1674773088,NULL),(1855692912,12673539,1,260583,0,1,1,'B',1,0.817881,112,438290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 12, \"great\": 204, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 302}}',33.553,148421724,166240,NULL,'2020-01-31 04:38:41',1580445521,NULL),(1857586588,12673539,1,1774604,0,1,1,'A',1,0.951289,97,672852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 325, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 349}}',35.8041,151371622,188936,NULL,'2020-05-26 02:53:09',1590461589,NULL),(1855443695,12673539,1,260582,0,1,1,'A',1,0.900474,73,563414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 211}}',37.2118,147996936,107538,NULL,'2020-01-04 04:41:09',1578112869,NULL),(1866950953,12673539,1,1559211,0,1,1,'A',1,0.918534,173,654449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 422, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 491}}',45.07,165714306,427223,NULL,'2021-09-10 18:07:27',1631297247,NULL),(1871175384,12673539,1,830083,0,1,1,'B',1,0.891374,97,511311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 39, \"great\": 529}, \"maximum_statistics\": {\"great\": 626}}',49.8304,171870837,277709,NULL,'2022-05-14 00:50:25',1652489425,NULL),(1877736884,12674879,1,2510141,1,1,1,'D',1,0.673913,28,221532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 48}, \"maximum_statistics\": {\"great\": 92}}',11.309,181434121,28698,NULL,'2023-11-02 15:47:13',1698940033,NULL),(1860131927,12674879,1,2036506,0,1,1,'B',1,0.809392,86,407237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 118}, \"maximum_statistics\": {\"great\": 181}}',15.1479,155043198,74886,NULL,'2020-10-10 14:18:34',1602339514,NULL),(1877806702,12674879,1,4159595,1,1,1,'C',1,0.779343,80,343042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',18.6341,181434038,81800,NULL,'2023-11-02 15:40:34',1698939634,NULL),(1877806872,12674879,1,2338613,0,1,1,'B',1,0.812977,39,372371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 90, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 131}}',21.62,181434188,57756,NULL,'2023-11-02 15:52:47',1698940367,NULL),(1877788397,12674879,1,2022846,0,1,1,'B',1,0.809365,47,368176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 32, \"great\": 217}, \"maximum_statistics\": {\"great\": 299}}',22.6305,181434321,105374,NULL,'2023-11-02 16:03:16',1698940996,NULL),(1877746983,12674879,1,2063791,1,1,1,'B',1,0.825967,72,400294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 19, \"great\": 255, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 362}}',25.1882,181434260,184814,NULL,'2023-11-02 15:58:16',1698940696,NULL),(1877696614,12674879,1,557816,0,1,1,'B',1,0.807256,59,363486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 57, \"great\": 328, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 441}}',26.328,181434485,171244,NULL,'2023-11-02 16:14:59',1698941699,NULL),(1860086287,12674879,1,2012563,0,1,1,'S',1,0.975806,62,825126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 59}, \"maximum_statistics\": {\"great\": 62}}',31.4362,155044199,35198,NULL,'2020-10-10 15:03:40',1602342220,NULL),(1877806908,12674879,1,4162701,1,1,1,'A',1,0.936242,76,654334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 133}, \"maximum_statistics\": {\"great\": 149}}',36.648,181434280,73314,NULL,'2023-11-02 16:00:11',1698940811,NULL),(1877797389,12674879,1,2235306,1,1,1,'A',1,0.925501,177,701420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',40.3398,181434423,327964,NULL,'2023-11-02 16:10:01',1698941401,NULL),(1851987862,12683251,1,1830198,0,1,1,'D',1,0.475446,23,46988,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 169, \"great\": 147}, \"maximum_statistics\": {\"great\": 448}}',6.71031,142619479,136623,NULL,'2019-02-07 00:02:29',1549497749,NULL),(1849722905,12683251,1,1148432,0,1,1,'C',1,0.795848,50,371140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 28, \"great\": 199}, \"maximum_statistics\": {\"great\": 289}}',17.0325,139067144,147881,NULL,'2018-07-23 21:41:56',1532382116,NULL),(2422967460,12701803,1,902501,1,1,1,'A',1,0.939114,131,678628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 245, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 271}}',NULL,182966885,196240,NULL,'2024-02-28 16:40:43',1709138443,NULL),(1865056405,12701803,1,2788751,0,1,1,'C',1,0.701389,18,201018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 39, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 72}}',9.59113,162705936,16430,NULL,'2021-06-05 18:29:42',1622917782,NULL),(1868589852,12701803,1,3322597,0,1,1,'D',1,0.580645,23,70087,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 49, \"great\": 74, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 155}}',13.0311,167860876,41082,NULL,'2021-11-30 01:00:38',1638234038,NULL),(1878478513,12701803,1,179343,0,1,1,'B',1,0.835714,42,448092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 101, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 140}}',18.0128,182384714,79228,NULL,'2024-01-14 06:58:38',1705215518,NULL),(1874931232,12701803,1,78335,0,1,1,'B',1,0.89604,56,559483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 86, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 101}}',20.7741,177487897,115278,NULL,'2023-02-21 22:39:14',1677019154,NULL),(2468497324,12701803,1,107671,0,1,1,'C',1,0.71345,81,248844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 86, \"great\": 305, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 513}}',22.5308,183069061,184230,NULL,'2024-03-08 02:43:12',1709865792,NULL),(1866848735,12701803,1,468991,0,1,1,'C',1,0.769504,85,347299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 36, \"great\": 188, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 282}}',24.9379,165411328,146822,NULL,'2021-08-30 11:11:02',1630321862,NULL),(2472339386,12701803,1,2332215,1,1,1,'C',1,0.798561,70,378741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 99}, \"maximum_statistics\": {\"great\": 139}}',27.7466,183077413,50080,NULL,'2024-03-08 18:35:59',1709922959,NULL),(1868584678,12701803,1,3322595,0,1,1,'B',1,0.885965,68,550176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 95, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 114}}',27.7888,167881287,64920,NULL,'2021-11-30 20:52:56',1638305576,NULL),(2472371084,12701803,1,2835595,1,1,1,'B',1,0.835526,119,454382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 31, \"great\": 235}, \"maximum_statistics\": {\"great\": 304}}',33.7755,183077474,160814,NULL,'2024-03-08 18:41:56',1709923316,NULL),(2468474584,12701803,1,4113659,1,1,1,'B',1,0.858612,48,456103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 34, \"great\": 313, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 389}}',33.8758,183069008,174862,NULL,'2024-03-08 02:35:28',1709865328,NULL),(1878487039,12701803,1,4149141,1,1,1,'A',1,0.942478,205,784435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 202, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 226}}',34.2375,182394444,224400,NULL,'2024-01-14 22:19:22',1705270762,NULL),(1866340457,12701803,1,468990,0,1,1,'A',1,0.932432,134,740567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 129, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 148}}',34.8833,164658986,125198,NULL,'2021-08-05 21:39:23',1628199563,NULL),(1866846715,12701803,1,468989,0,1,1,'A',1,0.92891,145,697183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 184, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 211}}',36.3578,165411287,184662,NULL,'2021-08-30 11:08:51',1630321731,NULL),(1866640501,12701803,1,2724723,1,1,1,'S',1,0.991228,114,880649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 112, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 114}}',37.2543,165038106,81324,NULL,'2021-08-18 06:13:27',1629267207,NULL),(1878478614,12701803,1,1129307,0,1,1,'B',1,0.886531,83,520827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 28, \"great\": 447, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 542}}',37.3973,182384810,253368,NULL,'2024-01-14 07:10:58',1705216258,NULL),(1866750936,12701803,1,2539340,1,1,1,'A',1,0.956869,115,687386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 293}, \"maximum_statistics\": {\"great\": 313}}',39.0102,165293410,188140,NULL,'2021-08-26 13:58:18',1629986298,NULL),(2254911427,12701803,1,190371,0,1,1,'B',1,0.891051,175,578467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 211, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 257}}',39.5934,182534344,159821,NULL,'2024-01-25 20:15:04',1706213704,NULL),(2337035842,12701803,1,1205931,0,1,1,'B',1,0.891892,87,600158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 91, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 111}}',40.1184,182770618,89888,NULL,'2024-02-13 04:38:16',1707799096,NULL),(2472705941,12701803,1,2326052,1,1,1,'B',1,0.851852,50,430569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216}}',40.8273,183078086,75150,NULL,'2024-03-08 19:45:03',1709927103,NULL),(1878483996,12701803,1,179342,0,1,1,'A',1,0.92723,89,636443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 190, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 213}}',40.9132,182390916,137078,NULL,'2024-01-14 16:40:20',1705250420,NULL),(1874989073,12701803,1,468989,0,1,1,'A',1,0.924171,82,660447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 186, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 211}}',41.6436,177487951,139193,NULL,'2023-02-21 22:44:27',1677019467,NULL),(2468486126,12701803,1,2537065,1,1,1,'A',1,0.915335,127,629358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 274, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 313}}',43.0094,183069034,223506,NULL,'2024-03-08 02:39:20',1709865560,NULL),(2472577530,12701803,1,4330222,1,1,1,'B',1,0.892461,70,535632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 29, \"great\": 383, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 451}}',46.0955,183077854,211444,NULL,'2024-03-08 19:20:31',1709925631,NULL),(2472639829,12701803,1,2687643,1,1,1,'A',1,0.913284,105,601285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 232, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 271}}',46.1319,183077971,150120,NULL,'2024-03-08 19:32:22',1709926342,NULL),(3529912808,12701803,1,2835594,0,1,1,'A',1,0.926724,93,638754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 203, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232}}',46.5573,185444250,136848,NULL,'2024-09-16 19:29:31',1726514971,NULL),(1878483944,12701803,1,807615,0,1,1,'A',1,0.964968,143,841076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 149, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 157}}',48.0538,182390883,131416,NULL,'2024-01-14 16:38:00',1705250280,NULL),(2472387483,12701803,1,3573124,1,1,1,'A',1,0.903785,121,604633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 265, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 317}}',49.2867,183077514,198768,NULL,'2024-03-08 18:45:01',1709923501,NULL),(2657584442,12701803,1,4151954,1,1,1,'A',1,0.920139,140,681142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 255, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 288}}',49.8224,183505971,240604,NULL,'2024-04-12 00:40:09',1712882409,NULL),(2472235731,12701803,1,927977,0,1,1,'A',1,0.93097,149,680939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 236, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 268}}',51.5148,183077190,232736,NULL,'2024-03-08 18:16:22',1709921782,NULL),(2472271663,12701803,1,2184753,1,1,1,'A',1,0.907576,93,566827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 330}}',52.6183,183077269,149482,NULL,'2024-03-08 18:23:11',1709922191,NULL),(2472256250,12701803,1,2494887,1,1,1,'A',1,0.932955,148,674066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 393, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 440}}',53.4219,183077239,359138,NULL,'2024-03-08 18:20:17',1709922017,NULL),(2467323098,12701803,1,1717848,1,1,1,'A',1,0.940028,239,699006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 26, \"great\": 657, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 717}}',53.5277,183066208,535352,NULL,'2024-03-07 20:59:01',1709845141,NULL),(2254302121,12701803,1,1920414,1,1,1,'A',1,0.947195,218,750346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 275}, \"maximum_statistics\": {\"great\": 303}}',54.9028,182523153,226202,NULL,'2024-01-24 21:27:37',1706131657,NULL),(3209567938,12701803,1,4233767,1,1,1,'S',1,0.966049,162,863158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 151, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 162}}',55.7294,184761437,147504,NULL,'2024-07-24 00:34:15',1721781255,NULL),(2472711983,12701803,1,2329915,1,1,1,'A',1,0.953416,107,742832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 151, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 161}}',56.1897,183078093,104470,NULL,'2024-03-08 19:46:13',1709927173,NULL),(2254304386,12701803,1,1772048,0,1,1,'A',1,0.950487,178,692658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 20, \"great\": 575, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 616}}',58.2585,182523199,381786,NULL,'2024-01-24 21:32:02',1706131922,NULL),(2472306257,12701803,1,3352466,1,1,1,'A',1,0.938338,116,681673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 333, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 373}}',58.3365,183077347,245068,NULL,'2024-03-08 18:29:41',1709922581,NULL),(3209613376,12701803,1,4090936,1,1,1,'A',1,0.923836,102,616218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 32, \"great\": 633, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 709}}',58.6634,184761531,465322,NULL,'2024-07-24 00:48:21',1721782101,NULL),(2666760718,12701803,1,2483703,1,1,1,'S',1,0.985465,172,918845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 167, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 172}}',59.3984,183527014,156110,NULL,'2024-04-13 16:30:56',1713025856,NULL),(2254935133,12701803,1,3455629,1,1,1,'A',1,0.953425,120,692527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 340, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 365}}',59.6826,182534867,221430,NULL,'2024-01-25 20:56:37',1706216197,NULL),(2337161838,12701803,1,205740,1,1,1,'A',1,0.957704,163,744979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 312, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 331}}',59.7426,182770931,244970,NULL,'2024-02-13 05:23:56',1707801836,NULL),(2336280612,12701803,1,267011,0,1,1,'A',1,0.958015,117,691324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 369, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 393}}',60.0454,182768805,211158,NULL,'2024-02-13 00:23:13',1707783793,NULL),(2256481084,12701803,1,2411736,1,1,1,'S',1,0.964689,354,864482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 329, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 354}}',61.7643,182574879,358950,NULL,'2024-01-28 15:38:20',1706456300,NULL),(2445226460,12701803,1,4462637,1,1,1,'A',1,0.966135,159,800346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 251}}',62.2719,183017485,190194,NULL,'2024-03-03 15:08:11',1709478491,NULL),(2531631771,12701803,1,3521101,1,1,1,'A',1,0.939446,230,750929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 263, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 289}}',63.8703,183211732,240420,NULL,'2024-03-19 12:10:20',1710850220,NULL),(2472287570,12701803,1,3986491,1,1,1,'A',1,0.964286,138,781662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 304}, \"maximum_statistics\": {\"great\": 322}}',64.2533,183077305,248380,NULL,'2024-03-08 18:26:11',1709922371,NULL),(2472542010,12701803,1,2687315,1,1,1,'A',1,0.916785,163,617363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 23, \"great\": 609, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 703}}',64.5958,183077788,411870,NULL,'2024-03-08 19:13:51',1709925231,NULL),(3209589817,12701803,1,3011849,0,1,1,'A',1,0.93737,122,661275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 433, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 479}}',65.4557,184761484,312144,NULL,'2024-07-24 00:41:01',1721781661,NULL),(2254914768,12701803,1,557816,0,1,1,'A',1,0.973923,249,801668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 420, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 441}}',65.6954,182534407,398398,NULL,'2024-01-25 20:20:44',1706214044,NULL),(2473997447,12701803,1,833288,1,1,1,'A',1,0.980114,134,828840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 171, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 176}}',67.4214,183080551,134524,NULL,'2024-03-09 00:25:38',1709943938,NULL),(2472439831,12701803,1,3384737,1,1,1,'A',1,0.946429,179,718075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 431, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 476}}',67.5269,183077609,369768,NULL,'2024-03-08 18:54:46',1709924086,NULL),(2735108537,12701803,1,3504742,1,1,1,'S',1,0.984127,189,915027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 183, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 189}}',68.3138,183693157,172430,NULL,'2024-04-26 22:26:38',1714170398,NULL),(2525633550,12701803,1,3360628,1,1,1,'A',1,0.980501,140,816896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 348, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 359}}',70.8445,183197449,292344,NULL,'2024-03-18 04:15:24',1710735324,NULL),(2531575340,12701803,1,2672215,1,1,1,'A',1,0.98227,192,848801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 274}, \"maximum_statistics\": {\"great\": 282}}',72.059,183211558,214540,NULL,'2024-03-19 11:54:34',1710849274,NULL),(2525643031,12701803,1,3219815,1,1,1,'S',1,0.984424,321,907080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 311}, \"maximum_statistics\": {\"great\": 321}}',73.0692,183197482,335952,NULL,'2024-03-18 04:19:38',1710735578,NULL),(2525651365,12701803,1,4046378,1,1,1,'S',1,0.982394,426,907112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 411, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 426}}',73.6867,183197502,511810,NULL,'2024-03-18 04:23:27',1710735807,NULL),(2472667223,12701803,1,4287669,1,1,1,'S',1,0.990323,310,926698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 304, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 310}}',77.5686,183078017,330170,NULL,'2024-03-08 19:37:39',1709926659,NULL),(2473871136,12701803,1,2415135,1,1,1,'A',1,0.953353,261,786183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 315, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 343}}',77.5874,183080256,299738,NULL,'2024-03-08 23:52:16',1709941936,NULL),(2657062191,12701803,1,3360521,1,1,1,'A',1,0.956476,133,353938,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 442, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 471}}',78.7669,183504895,218554,NULL,'2024-04-11 21:48:18',1712872098,NULL),(2472783039,12701803,1,3926569,1,1,1,'A',1,0.977488,227,807740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 409, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 422}}',78.976,183078208,341412,NULL,'2024-03-08 19:59:50',1709927990,NULL),(2473968961,12701803,1,281133,0,1,1,'S',1,0.962406,133,850938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 123}, \"maximum_statistics\": {\"great\": 133}}',79.0408,183080494,114066,NULL,'2024-03-09 00:17:52',1709943472,NULL),(2525674862,12701803,1,1377773,0,1,1,'A',1,0.970516,354,851679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 384, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 407}}',80.5814,183197559,416776,NULL,'2024-03-18 04:33:51',1710736431,NULL),(2647488592,12701803,1,169846,0,1,1,'A',1,0.952096,313,763334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 466, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 501}}',81.4045,183483787,430580,NULL,'2024-04-09 23:27:17',1712705237,NULL),(2666598316,12701803,1,3763147,1,1,1,'A',1,0.975069,134,805577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 346, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 361}}',81.7268,183526698,300058,NULL,'2024-04-13 16:01:29',1713024089,NULL),(3209635615,12701803,1,3541772,1,1,1,'S',1,0.988944,407,926852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 398, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 407}}',84.1331,184761581,438730,NULL,'2024-07-24 00:55:15',1721782515,NULL),(2666631786,12701803,1,2795986,1,1,1,'S',1,0.986076,395,917032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 384, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 395}}',86.4957,183526775,389050,NULL,'2024-04-13 16:07:28',1713024448,NULL),(2525667088,12701803,1,3324278,1,1,1,'S',1,0.994,500,942940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 494, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 500}}',88.1265,183197546,549410,NULL,'2024-03-18 04:30:22',1710736222,NULL),(2472727697,12701803,1,2411513,1,1,1,'S',1,0.994065,337,930751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',89.4371,183078112,379662,NULL,'2024-03-08 19:49:16',1709927356,NULL),(1849586594,12704749,1,1148432,0,1,1,'D',1,0.610727,62,136160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 70, \"great\": 134}, \"maximum_statistics\": {\"great\": 289}}',9.30536,139021849,85146,NULL,'2018-07-21 16:38:49',1532191129,NULL),(1873182276,12719821,1,757972,0,1,1,'B',1,0.842188,94,430887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 242}, \"maximum_statistics\": {\"great\": 320}}',29.1657,174665995,145844,NULL,'2022-09-22 07:17:19',1663831039,NULL),(1859322766,12721249,1,955216,0,1,1,'D',1,0.631579,15,246599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 28, \"great\": 53, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 95}}',8.79933,153930533,78324,NULL,'2020-08-28 20:04:49',1598645089,NULL),(1859543072,12721249,1,2347508,0,1,1,'D',1,0.683333,16,200251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 20, \"great\": 53}, \"maximum_statistics\": {\"great\": 90}}',9.73121,154341182,22372,NULL,'2020-09-14 00:47:14',1600044434,NULL),(1853887483,12728725,1,821890,0,1,1,'D',1,0.585106,33,187824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 32, \"great\": 56}, \"maximum_statistics\": {\"great\": 141}}',7.64379,145587363,100435,NULL,'2019-07-29 16:27:58',1564417678,NULL),(1856016540,12728725,1,1071233,0,1,1,'D',1,0.543103,18,89653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 40, \"great\": 50}, \"maximum_statistics\": {\"great\": 116}}',10.2756,148843026,27780,NULL,'2020-02-23 09:50:02',1582451402,NULL),(1849694565,12728725,1,556959,0,1,1,'C',1,0.733333,55,281609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 80}, \"maximum_statistics\": {\"great\": 135}}',13.396,139091057,44508,NULL,'2018-07-25 03:40:50',1532490050,NULL),(1855981800,12728725,1,1018239,0,1,1,'B',1,0.856322,140,616835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 193}, \"maximum_statistics\": {\"great\": 261}}',14.7472,148842782,250006,NULL,'2020-02-23 09:30:38',1582450238,NULL),(1855931411,12728725,1,240357,0,1,1,'C',1,0.783333,47,419377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 77}, \"maximum_statistics\": {\"great\": 120}}',15.0676,148842847,129576,NULL,'2020-02-23 09:36:51',1582450611,NULL),(1855933092,12728725,1,1992104,1,1,1,'C',1,0.723684,60,249107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 29, \"great\": 97}, \"maximum_statistics\": {\"great\": 152}}',16.0817,148842825,47570,NULL,'2020-02-23 09:34:54',1582450494,NULL),(1850803158,12728725,1,557816,0,1,1,'D',1,0.693878,64,214133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 82, \"great\": 253}, \"maximum_statistics\": {\"great\": 441}}',16.8423,140830500,138222,NULL,'2018-10-24 14:12:48',1540390368,NULL),(1849699254,12728725,1,990598,0,1,1,'C',1,0.784226,68,330114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 36, \"great\": 227}, \"maximum_statistics\": {\"great\": 336}}',16.8502,139095464,110485,NULL,'2018-07-25 09:30:39',1532511039,NULL),(1855945234,12728725,1,476366,0,1,1,'C',1,0.782857,40,298256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 113}, \"maximum_statistics\": {\"great\": 175}}',17.6451,148842960,63090,NULL,'2020-02-23 09:45:11',1582451111,NULL),(1855964370,12728725,1,974016,1,1,1,'B',1,0.890244,123,625433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 96}, \"maximum_statistics\": {\"great\": 123}}',19.6974,148842986,152260,NULL,'2020-02-23 09:46:50',1582451210,NULL),(1855980457,12728725,1,546409,0,1,1,'C',1,0.793706,92,407764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 43, \"great\": 295}, \"maximum_statistics\": {\"great\": 429}}',22.3839,148842931,312242,NULL,'2020-02-23 09:43:13',1582450993,NULL),(1855931254,12728725,1,2060308,0,1,1,'C',1,0.773973,59,306210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 26, \"great\": 146}, \"maximum_statistics\": {\"great\": 219}}',23.8861,148843057,64222,NULL,'2020-02-23 09:52:16',1582451536,NULL),(1855977164,12728725,1,165346,0,1,1,'B',1,0.885294,100,547436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 135}, \"maximum_statistics\": {\"great\": 170}}',24.0913,148842800,132602,NULL,'2020-02-23 09:32:28',1582450348,NULL),(1855946217,12728725,1,476545,0,1,1,'B',1,0.830508,95,430949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 179}, \"maximum_statistics\": {\"great\": 236}}',24.8678,148842882,125822,NULL,'2020-02-23 09:39:00',1582450740,NULL),(1856017527,12728725,1,1606010,1,1,1,'B',1,0.80916,96,369226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 181}, \"maximum_statistics\": {\"great\": 262}}',25.2335,148843009,117546,NULL,'2020-02-23 09:48:54',1582451334,NULL),(1872267600,12728725,1,2325015,1,1,1,'S',1,0.99537,108,827863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',43.9408,173486671,91430,NULL,'2022-07-23 06:46:14',1658558774,NULL),(1872142245,12728725,1,2324954,1,1,1,'S',1,0.975676,185,832857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 176}, \"maximum_statistics\": {\"great\": 185}}',63.9265,173189286,192164,NULL,'2022-07-09 11:16:29',1657365389,NULL),(1850777573,12730097,1,1116231,1,1,1,'D',1,0.668539,45,214721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 34, \"great\": 94, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 178}}',8.87263,140797860,74141,NULL,'2018-10-22 11:16:26',1540206986,NULL),(1877946336,12730097,1,1871007,0,1,1,'C',1,0.727586,43,253882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 84}, \"maximum_statistics\": {\"great\": 145}}',15.9612,181884146,41222,NULL,'2023-12-07 07:43:35',1701935015,NULL),(1852722126,12730097,1,1682929,0,1,1,'B',1,0.834711,38,407109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 89, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 121}}',18.7262,143834534,57784,NULL,'2019-04-20 06:39:57',1555742397,NULL),(1877379445,12730097,1,4190597,1,1,1,'A',1,0.923858,69,625265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 175, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 197}}',29.5462,180849010,119684,NULL,'2023-09-19 09:14:07',1695114847,NULL),(1857581123,12730097,1,2248506,1,1,1,'A',1,0.9,91,540259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 203}, \"maximum_statistics\": {\"great\": 240}}',35.5311,151283589,106752,NULL,'2020-05-23 03:43:50',1590205430,NULL),(1857573962,12730097,1,2410311,0,1,1,'A',1,0.910995,86,571393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 324}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 1}}',36.0923,151168532,180624,NULL,'2020-05-19 07:40:39',1589874039,NULL),(1877187932,12730097,1,4226090,1,1,1,'A',1,0.948,161,727555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 229, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 250}}',39.9033,180711321,216382,NULL,'2023-09-10 02:46:42',1694314002,NULL),(1861783460,12742556,1,2688197,0,1,1,'B',1,0.888889,105,649716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 108}}',17.7828,157721459,57664,NULL,'2021-01-12 03:59:15',1610423955,NULL),(1872303195,12745912,1,801372,0,1,1,'A',1,0.908163,73,547402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 11, \"great\": 131}, \"maximum_statistics\": {\"great\": 147}}',NULL,173410034,62090,NULL,'2022-07-19 15:26:32',1658244392,NULL),(1872303304,12745912,1,801374,1,1,1,'S',1,0.988095,84,965624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 84}}',NULL,173403547,50520,NULL,'2022-07-19 09:00:12',1658221212,NULL),(1872303299,12745912,1,801374,1,1,1,'X',1,1,84,948375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',NULL,173402004,50160,NULL,'2022-07-19 06:53:49',1658213629,NULL),(1851937741,12745912,1,1871007,0,1,1,'D',1,0.689655,38,207664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 26, \"great\": 81}, \"maximum_statistics\": {\"great\": 145}}',14.6478,142395763,37358,NULL,'2019-01-24 19:11:47',1548357107,NULL),(1850420422,12745912,1,1155861,1,1,1,'B',1,0.840909,34,479118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 6, \"great\": 36}, \"maximum_statistics\": {\"great\": 44}}',15.9545,140294305,28260,NULL,'2018-09-23 14:12:49',1537711969,NULL),(1872282545,12745912,1,1492016,0,1,1,'C',1,0.724771,78,328522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 61}, \"maximum_statistics\": {\"great\": 109}}',17.0746,173410051,43120,NULL,'2022-07-19 15:27:19',1658244439,NULL),(1872229948,12745912,1,1851429,0,1,1,'C',1,0.780952,42,329732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 70}, \"maximum_statistics\": {\"great\": 105}}',19.3591,173409983,30280,NULL,'2022-07-19 15:23:42',1658244222,NULL),(1872183606,12745912,1,819622,0,1,1,'A',1,0.943396,53,771640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 47}, \"maximum_statistics\": {\"great\": 53}}',20.3691,173401701,23555,NULL,'2022-07-19 06:23:12',1658211792,NULL),(1850147289,12745912,1,514687,0,1,1,'C',1,0.787281,35,311676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 25, \"great\": 156}, \"maximum_statistics\": {\"great\": 228}}',20.7566,139878082,64282,NULL,'2018-09-01 00:56:56',1535763416,NULL),(1850049454,12745912,1,1266755,0,1,1,'B',1,0.883929,82,268196,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 92}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',20.8688,139808041,56813,NULL,'2018-08-28 11:14:48',1535454888,NULL),(1853978631,12745912,1,2002011,1,1,1,'C',1,0.759615,42,282517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 33, \"great\": 141}, \"maximum_statistics\": {\"great\": 208}}',21.9062,145575212,103848,NULL,'2019-07-28 22:02:08',1564351328,NULL),(1872183737,12745912,1,819623,0,1,1,'B',1,0.847619,59,502101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 105}}',22.4868,173410076,46588,NULL,'2022-07-19 15:28:29',1658244509,NULL),(1872279219,12745912,1,1492013,0,1,1,'S',1,0.960526,38,804158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',22.8594,173401726,14214,NULL,'2022-07-19 06:25:20',1658211920,NULL),(1852321185,12745912,1,1845428,0,1,1,'S',1,0.968085,47,805412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 44}, \"maximum_statistics\": {\"great\": 47}}',24.1422,143065736,22398,NULL,'2019-03-05 22:58:33',1551826713,NULL),(1872191227,12745912,1,1783728,0,1,1,'B',1,0.823232,44,378928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 70}, \"maximum_statistics\": {\"great\": 99}}',25.0502,173409908,37222,NULL,'2022-07-19 15:19:58',1658243998,NULL),(1853960376,12745912,1,1777304,1,1,1,'B',1,0.808219,69,334532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 35, \"great\": 305}, \"maximum_statistics\": {\"great\": 438}}',26.6007,145575079,168538,NULL,'2019-07-28 21:48:54',1564350534,NULL),(1872281629,12745912,1,1149303,1,1,1,'C',1,0.7,31,209033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 32, \"great\": 100}, \"maximum_statistics\": {\"great\": 170}}',26.8874,173413006,53784,NULL,'2022-07-19 18:20:10',1658254810,NULL),(1851980867,12745912,1,1701753,1,1,1,'S',1,0.953271,107,740250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 97}, \"maximum_statistics\": {\"great\": 107}}',26.9836,142772960,70023,NULL,'2019-02-16 14:56:09',1550328969,NULL),(1872299752,12745912,1,2367470,1,1,1,'S',1,0.968182,110,811913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 103}, \"maximum_statistics\": {\"great\": 110}}',27.1592,173401767,76838,NULL,'2022-07-19 06:28:59',1658212139,NULL),(1853983379,12745912,1,1917480,1,1,1,'B',1,0.821429,36,375606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 21, \"great\": 210}, \"maximum_statistics\": {\"great\": 294}}',27.9182,145575041,102696,NULL,'2019-07-28 21:44:09',1564350249,NULL),(1857617204,12745912,1,2338611,0,1,1,'S',1,0.992308,65,741453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 65}}',28.2948,151294826,36687,NULL,'2020-05-23 13:06:20',1590239180,NULL),(1857673352,12745912,1,81171,0,1,1,'C',1,0.791971,89,374117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 33, \"great\": 193}, \"maximum_statistics\": {\"great\": 274}}',28.6278,151379770,206744,NULL,'2020-05-26 10:37:48',1590489468,NULL),(1872238570,12745912,1,1415002,0,1,1,'B',1,0.827586,89,451103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 84}, \"maximum_statistics\": {\"great\": 116}}',29.1625,173410222,53800,NULL,'2022-07-19 15:36:45',1658245005,NULL),(1857600841,12745912,1,1262271,0,1,1,'S',1,0.960317,126,767684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 116}, \"maximum_statistics\": {\"great\": 126}}',30.124,151379407,140152,NULL,'2020-05-26 10:19:39',1590488379,NULL),(1857649562,12745912,1,866940,0,1,1,'B',1,0.895522,127,589417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 161}, \"maximum_statistics\": {\"great\": 201}}',30.5958,151417322,204379,NULL,'2020-05-27 17:04:59',1590599099,NULL),(1872197053,12745912,1,1266755,0,1,1,'S',1,0.964286,112,755736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 104}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',30.7808,173401828,92071,NULL,'2022-07-19 06:34:35',1658212475,NULL),(1872183464,12745912,1,819620,0,1,1,'S',1,0.958904,73,851602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 67}, \"maximum_statistics\": {\"great\": 73}}',31.0176,173401877,41744,NULL,'2022-07-19 06:39:35',1658212775,NULL),(1872196077,12745912,1,1796454,1,1,1,'A',1,0.910448,134,703396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 110}, \"maximum_statistics\": {\"great\": 134}}',32.2254,173413656,100260,NULL,'2022-07-19 18:59:57',1658257197,NULL),(1857659381,12745912,1,2071386,1,1,1,'B',1,0.865759,245,527769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 189}, \"maximum_statistics\": {\"great\": 257}}',32.3279,151379614,209438,NULL,'2020-05-26 10:30:10',1590489010,NULL),(1855437790,12745912,1,1845433,0,1,1,'A',1,0.967822,134,776192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 191}, \"maximum_statistics\": {\"great\": 202}}',32.8383,148008655,218059,NULL,'2020-01-04 19:37:43',1578166663,NULL),(1853894345,12745912,1,31796,0,1,1,'C',1,0.794974,72,346078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 43, \"great\": 266}, \"maximum_statistics\": {\"great\": 378}}',32.8545,145575273,174376,NULL,'2019-07-28 22:08:07',1564351687,NULL),(1872183618,12745912,1,819622,0,1,1,'A',1,0.924528,53,790229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 45}, \"maximum_statistics\": {\"great\": 53}}',33.777,173402501,23654,NULL,'2022-07-19 07:37:54',1658216274,NULL),(1857613896,12745912,1,1027700,1,1,1,'S',1,0.992958,71,896574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 71}}',33.8375,151417552,222951,NULL,'2020-05-27 17:15:25',1590599725,NULL),(1872299022,12745912,1,1205931,0,1,1,'B',1,0.855856,92,496035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 111}}',34.3232,173410011,72072,NULL,'2022-07-19 15:25:03',1658244303,NULL),(1853934714,12745912,1,1430743,1,1,1,'B',1,0.861261,175,499147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 22, \"great\": 423}, \"maximum_statistics\": {\"great\": 555}}',34.6782,145575148,354960,NULL,'2019-07-28 21:56:51',1564351011,NULL),(1857605685,12745912,1,2150738,0,1,1,'B',1,0.887097,91,537654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 102}, \"maximum_statistics\": {\"great\": 124}}',35.1083,151417071,57132,NULL,'2020-05-27 16:55:10',1590598510,NULL),(1872213562,12745912,1,2194599,1,1,1,'A',1,0.914414,104,595363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 196}, \"maximum_statistics\": {\"great\": 222}}',35.1817,173409855,129756,NULL,'2022-07-19 15:17:13',1658243833,NULL),(1851841252,12745912,1,281082,0,1,1,'S',1,0.968531,143,851246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 134}, \"maximum_statistics\": {\"great\": 143}}',35.5648,142414271,112624,NULL,'2019-01-25 20:53:24',1548449604,NULL),(1872287097,12745912,1,2078622,1,1,1,'A',1,0.927885,104,661005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 89}, \"maximum_statistics\": {\"great\": 104}}',35.6683,173412740,71931,NULL,'2022-07-19 18:03:34',1658253814,NULL),(1872277998,12745912,1,2338618,1,1,1,'B',1,0.806763,76,373639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 143}, \"maximum_statistics\": {\"great\": 207}}',36.0757,173412943,88242,NULL,'2022-07-19 18:16:26',1658254586,NULL),(1872243329,12745912,1,1871007,0,1,1,'B',1,0.865517,93,549972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 118}, \"maximum_statistics\": {\"great\": 145}}',36.2162,173403740,73115,NULL,'2022-07-19 09:14:03',1658222043,NULL),(1872300966,12745912,1,2375953,1,1,1,'A',1,0.913366,163,665195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 168}, \"maximum_statistics\": {\"great\": 202}}',36.2198,173410136,155402,NULL,'2022-07-19 15:32:08',1658244728,NULL),(1857613698,12745912,1,804942,0,1,1,'A',1,0.917143,105,650961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 149}, \"maximum_statistics\": {\"great\": 175}}',37.3866,151417250,94759,NULL,'2020-05-27 17:02:14',1590598934,NULL),(1872193262,12745912,1,2409646,0,1,1,'S',1,0.975,80,759014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 76}, \"maximum_statistics\": {\"great\": 80}}',38.2437,173401909,75300,NULL,'2022-07-19 06:44:32',1658213072,NULL),(1872277103,12745912,1,2338612,1,1,1,'A',1,0.934483,145,702532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 126}, \"maximum_statistics\": {\"great\": 145}}',38.3183,173412913,98588,NULL,'2022-07-19 18:14:24',1658254464,NULL),(3018866399,12745912,1,3221048,1,1,1,'A',1,0.908065,104,545990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 268}, \"maximum_statistics\": {\"great\": 310}}',40.7845,184344025,159427,NULL,'2024-06-18 18:25:25',1718735125,NULL),(1872183805,12745912,1,2119949,1,1,1,'S',1,0.985611,139,834482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 135}, \"maximum_statistics\": {\"great\": 139}}',40.9611,173401962,106443,NULL,'2022-07-19 06:50:03',1658213403,NULL),(1872220837,12745912,1,514688,0,1,1,'S',1,0.989362,141,881298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 138}, \"maximum_statistics\": {\"great\": 141}}',41.2121,173401862,102344,NULL,'2022-07-19 06:37:44',1658212664,NULL),(1872283320,12745912,1,1153285,0,1,1,'S',1,0.973118,93,775381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 88}, \"maximum_statistics\": {\"great\": 93}}',41.9115,173413054,63503,NULL,'2022-07-19 18:22:25',1658254945,NULL),(1872278033,12745912,1,2338620,0,1,1,'B',1,0.893443,87,524662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 14, \"great\": 158}, \"maximum_statistics\": {\"great\": 183}}',43.1252,173412962,98026,NULL,'2022-07-19 18:17:39',1658254659,NULL),(1872218670,12745912,1,2461088,1,1,1,'A',1,0.906329,181,598679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 335}, \"maximum_statistics\": {\"great\": 395}}',43.6685,173413501,213163,NULL,'2022-07-19 18:50:37',1658256637,NULL),(1872281859,12745912,1,1149619,0,1,1,'A',1,0.914286,70,573615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 58}, \"maximum_statistics\": {\"great\": 70}}',43.7886,173413027,36296,NULL,'2022-07-19 18:21:05',1658254865,NULL),(1872227837,12745912,1,2483703,0,1,1,'A',1,0.944767,151,755461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 157}, \"maximum_statistics\": {\"great\": 172}}',44.1359,173409195,124748,NULL,'2022-07-19 14:45:15',1658241915,NULL),(1872256283,12745912,1,1739831,1,1,1,'A',1,0.940341,176,764383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 155}, \"maximum_statistics\": {\"great\": 176}}',44.2155,173463579,122930,NULL,'2022-07-22 04:16:31',1658463391,NULL),(1857578238,12745912,1,2004525,1,1,1,'A',1,0.935714,117,643410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 188}, \"maximum_statistics\": {\"great\": 210}}',45.7773,151417205,136402,NULL,'2020-05-27 17:00:34',1590598834,NULL),(1872228365,12745912,1,536299,0,1,1,'A',1,0.918782,133,602533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 344}, \"maximum_statistics\": {\"great\": 394}}',46.1172,173413171,208920,NULL,'2022-07-19 18:29:27',1658255367,NULL),(1872256853,12745912,1,1741807,1,1,1,'X',1,1,125,862868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125}, \"maximum_statistics\": {\"great\": 125}}',46.828,173401926,89832,NULL,'2022-07-19 06:46:15',1658213175,NULL),(1855413492,12745912,1,848081,1,1,1,'A',1,0.962963,205,723325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 302}, \"maximum_statistics\": {\"great\": 324}}',47.3135,148008680,260486,NULL,'2020-01-04 19:39:46',1578166786,NULL),(1857667911,12745912,1,675847,1,1,1,'A',1,0.929577,257,698815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 248}, \"maximum_statistics\": {\"great\": 284}}',47.4408,151417392,218564,NULL,'2020-05-27 17:08:03',1590599283,NULL),(1872241203,12745912,1,1701752,0,1,1,'S',1,0.976562,192,841362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 183}, \"maximum_statistics\": {\"great\": 192}}',47.9273,173402899,175968,NULL,'2022-07-19 08:08:18',1658218098,NULL),(1872276748,12745912,1,2338611,0,1,1,'S',1,0.984615,65,796099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 65}}',47.9809,173402620,37296,NULL,'2022-07-19 07:46:00',1658216760,NULL),(1872191186,12745912,1,2670667,1,1,1,'S',1,0.965596,218,828854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 203}, \"maximum_statistics\": {\"great\": 218}}',48.0255,173412695,194424,NULL,'2022-07-19 18:00:53',1658253653,NULL),(1872276890,12745912,1,1492009,1,1,1,'S',1,0.992308,65,990776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 65}}',48.0524,173403633,34260,NULL,'2022-07-19 09:05:58',1658221558,NULL),(1857584487,12745912,1,979433,1,1,1,'A',1,0.905063,118,580915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 332}, \"maximum_statistics\": {\"great\": 395}}',48.0788,151379918,268636,NULL,'2020-05-26 10:44:31',1590489871,NULL),(1857690472,12745912,1,2097613,1,1,1,'A',1,0.954392,183,721069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 270}, \"maximum_statistics\": {\"great\": 296}}',48.843,151379816,212331,NULL,'2020-05-26 10:39:54',1590489594,NULL),(1872231222,12745912,1,1668281,0,1,1,'S',1,0.996528,144,885429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 143}, \"maximum_statistics\": {\"great\": 144}}',49.1032,173409431,110138,NULL,'2022-07-19 14:56:27',1658242587,NULL),(1872226381,12745912,1,1845427,1,1,1,'X',1,1,74,1015205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',49.5412,173403524,42192,NULL,'2022-07-19 08:57:55',1658221075,NULL),(1872237907,12745912,1,1415001,0,1,1,'S',1,0.987654,81,856396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 79}, \"maximum_statistics\": {\"great\": 81}}',49.7738,173403445,46800,NULL,'2022-07-19 08:51:18',1658220678,NULL),(1872282075,12745912,1,1149864,1,1,1,'B',1,0.898649,98,576297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 126}, \"maximum_statistics\": {\"great\": 148}}',49.9674,173413115,86580,NULL,'2022-07-19 18:25:35',1658255135,NULL),(1872258297,12745912,1,1747119,1,1,1,'S',1,0.970472,254,847482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 239}, \"maximum_statistics\": {\"great\": 254}}',50.2398,173412831,243298,NULL,'2022-07-19 18:08:57',1658254137,NULL),(1872195370,12745912,1,851799,1,1,1,'A',1,0.946154,76,659526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 121}, \"maximum_statistics\": {\"great\": 130}}',50.2624,173463603,75108,NULL,'2022-07-22 04:18:44',1658463524,NULL),(1857678126,12745912,1,2223258,1,1,1,'S',1,0.973282,131,801580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 124}, \"maximum_statistics\": {\"great\": 131}}',50.9001,151417577,104962,NULL,'2020-05-27 17:16:45',1590599805,NULL),(1872290112,12745912,1,2088717,1,1,1,'A',1,0.934673,85,623756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 11, \"great\": 184}, \"maximum_statistics\": {\"great\": 199}}',51.2519,173413458,97309,NULL,'2022-07-19 18:47:01',1658256421,NULL),(1872264722,12745912,1,2551599,0,1,1,'A',1,0.955645,115,682794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 233}, \"maximum_statistics\": {\"great\": 248}}',51.4049,173409887,138140,NULL,'2022-07-19 15:18:59',1658243939,NULL),(1872258507,12745912,1,2545577,1,1,1,'A',1,0.922414,145,623619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 249}, \"maximum_statistics\": {\"great\": 290}}',51.7233,173463563,177666,NULL,'2022-07-22 04:14:53',1658463293,NULL),(1872204838,12745912,1,2169892,0,1,1,'S',1,0.983333,120,797439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 116}, \"maximum_statistics\": {\"great\": 120}}',52.7894,173410194,86320,NULL,'2022-07-19 15:35:17',1658244917,NULL),(1872255907,12745912,1,252053,1,1,1,'S',1,0.986957,115,936560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 112}, \"maximum_statistics\": {\"great\": 115}}',53.2259,173409478,82140,NULL,'2022-07-19 14:58:28',1658242708,NULL),(1872218165,12745912,1,1644015,1,1,1,'S',1,0.995327,214,910055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 212}, \"maximum_statistics\": {\"great\": 214}}',53.4845,173402119,212348,NULL,'2022-07-19 07:04:31',1658214271,NULL),(1872279278,12745912,1,1492013,1,1,1,'X',1,1,38,1001214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',53.8647,173402578,15234,NULL,'2022-07-19 07:43:32',1658216612,NULL),(1872269962,12745912,1,281081,0,1,1,'S',1,0.965438,217,851496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 202}, \"maximum_statistics\": {\"great\": 217}}',54.9895,173402246,201090,NULL,'2022-07-19 07:16:51',1658215011,NULL),(1872228107,12745912,1,1385710,1,1,1,'A',1,0.967949,157,754908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 223}, \"maximum_statistics\": {\"great\": 234}}',55.4337,173413229,188139,NULL,'2022-07-19 18:32:34',1658255554,NULL),(1872256764,12745912,1,1741805,1,1,1,'A',1,0.960976,145,749733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 194}, \"maximum_statistics\": {\"great\": 205}}',56.2939,173402477,147816,NULL,'2022-07-19 07:35:49',1658216149,NULL),(1872269993,12745912,1,706711,1,1,1,'A',1,0.952465,183,695580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 266}, \"maximum_statistics\": {\"great\": 284}}',58.5845,173412867,205165,NULL,'2022-07-19 18:11:33',1658254293,NULL),(1872277269,12745912,1,2338613,0,1,1,'S',1,0.98855,131,808280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 128}, \"maximum_statistics\": {\"great\": 131}}',61.112,173402947,109614,NULL,'2022-07-19 08:12:08',1658218328,NULL),(1872237917,12745912,1,1415001,0,1,1,'S',1,0.993827,81,925974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 81}}',61.408,173403662,48258,NULL,'2022-07-19 09:08:03',1658221683,NULL),(1872267574,12745912,1,2044361,1,1,1,'S',1,0.988636,264,836487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 258}, \"maximum_statistics\": {\"great\": 264}}',61.7717,173463710,234876,NULL,'2022-07-22 04:26:35',1658463995,NULL),(1872300111,12745912,1,1540439,1,1,1,'S',1,0.97027,185,808981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 174}, \"maximum_statistics\": {\"great\": 185}}',62.2629,173413552,160722,NULL,'2022-07-19 18:53:37',1658256817,NULL),(1872213724,12745912,1,2452376,0,1,1,'S',1,0.988701,177,930164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 173}, \"maximum_statistics\": {\"great\": 177}}',62.3527,173409600,168054,NULL,'2022-07-19 15:04:57',1658243097,NULL),(1872277837,12745912,1,2338615,0,1,1,'S',1,0.977012,87,796626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 83}, \"maximum_statistics\": {\"great\": 87}}',62.6005,173410273,54991,NULL,'2022-07-19 15:38:53',1658245133,NULL),(1872299555,12745912,1,1538580,1,1,1,'A',1,0.905797,60,558457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 237}, \"maximum_statistics\": {\"great\": 276}}',63.0386,173413616,123060,NULL,'2022-07-19 18:57:15',1658257035,NULL),(1872276918,12745912,1,1492009,1,1,1,'S',1,0.969231,65,961852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 65}}',63.9664,173410353,34425,NULL,'2022-07-19 15:44:05',1658245445,NULL),(1872281227,12745912,1,1492014,1,1,1,'S',1,0.982353,85,965775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 82}, \"maximum_statistics\": {\"great\": 85}}',64.3483,173403356,53184,NULL,'2022-07-19 08:45:03',1658220303,NULL),(1872209222,12745912,1,2444152,1,1,1,'S',1,0.970588,289,797015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 272}, \"maximum_statistics\": {\"great\": 289}}',64.7756,173463449,267646,NULL,'2022-07-22 04:07:24',1658462844,NULL),(1872187977,12745912,1,827378,1,1,1,'A',1,0.910714,124,636560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 139}, \"maximum_statistics\": {\"great\": 168}}',65.247,173463647,124672,NULL,'2022-07-22 04:21:49',1658463709,NULL),(1872266036,12745912,1,1086502,1,1,1,'S',1,0.985465,344,848948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 334}, \"maximum_statistics\": {\"great\": 344}}',66.8248,173463812,308806,NULL,'2022-07-22 04:35:11',1658464511,NULL),(1872284546,12745912,1,1158424,1,1,1,'S',1,0.971074,121,826913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 114}, \"maximum_statistics\": {\"great\": 121}}',68.7489,173413075,102330,NULL,'2022-07-19 18:23:37',1658255017,NULL),(1872200726,12745912,1,2167381,1,1,1,'S',1,0.978188,298,838130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 285}, \"maximum_statistics\": {\"great\": 298}}',70.5218,173463671,256014,NULL,'2022-07-22 04:23:28',1658463808,NULL),(1872228018,12745912,1,2233985,1,1,1,'A',1,0.968354,229,818758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 225}, \"maximum_statistics\": {\"great\": 237}}',70.7935,173463467,214630,NULL,'2022-07-22 04:08:59',1658462939,NULL),(1872228029,12745912,1,2234021,1,1,1,'S',1,0.995122,205,850781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 203}, \"maximum_statistics\": {\"great\": 205}}',73.0408,173463502,162828,NULL,'2022-07-22 04:11:24',1658463084,NULL),(1872186141,12745912,1,2125386,1,1,1,'S',1,0.995122,205,889816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 203}, \"maximum_statistics\": {\"great\": 205}}',74.0196,173413440,161660,NULL,'2022-07-19 18:45:04',1658256304,NULL),(1872263784,12745912,1,2038827,1,1,1,'A',1,0.964602,133,743779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 213}, \"maximum_statistics\": {\"great\": 226}}',80.0003,173413583,155572,NULL,'2022-07-19 18:55:14',1658256914,NULL),(1849789941,12755301,1,970928,0,1,1,'D',1,0.607143,7,119448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 12}, \"maximum_statistics\": {\"great\": 28}}',4.16648,139377173,9600,NULL,'2018-08-07 17:43:25',1533663805,NULL),(1852651731,12755301,1,240202,0,1,1,'C',1,0.737624,21,314062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 59}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 1}}',10.5378,143716710,84294,NULL,'2019-04-13 13:28:32',1555162112,NULL),(1852611725,12755301,1,1205931,0,1,1,'D',1,0.671171,34,202114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 59}, \"maximum_statistics\": {\"great\": 111}}',14.6825,143726385,41270,NULL,'2019-04-13 23:51:51',1555199511,NULL),(1864339448,12755301,1,74495,0,1,1,'B',1,0.8375,87,447702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 86}, \"maximum_statistics\": {\"great\": 120}}',15.2851,161636276,67467,NULL,'2021-05-06 14:14:41',1620310481,NULL),(1872451981,12764440,1,2162596,0,1,1,'D',1,0.626316,26,133595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 46}, \"maximum_statistics\": {\"great\": 95}}',7.28702,173854791,21078,NULL,'2022-08-09 17:38:39',1660066719,NULL),(1872200777,12765468,1,1278734,0,1,1,'C',1,0.798387,36,338236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 122}, \"maximum_statistics\": {\"great\": 186}}',15.9221,173520187,54001,NULL,'2022-07-24 19:38:31',1658691511,NULL),(1850113533,12771052,1,1593190,0,1,1,'C',1,0.79902,53,367947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 72}, \"maximum_statistics\": {\"great\": 102}}',17.0247,139633462,41138,NULL,'2018-08-19 17:23:52',1534699432,NULL),(1849802089,12771052,1,1379601,1,1,1,'S',1,0.977273,44,837887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 44}}',21.6898,139249891,18573,NULL,'2018-08-01 17:24:49',1533144289,NULL),(1849886383,12771052,1,70167,0,1,1,'A',1,0.923077,101,662446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 137}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',29.3645,139272577,133777,NULL,'2018-08-02 19:00:40',1533236440,NULL),(1849836183,12771052,1,1491486,0,1,1,'S',1,0.950893,112,821272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 101}, \"maximum_statistics\": {\"great\": 112}}',36.4783,139272920,66126,NULL,'2018-08-02 19:19:17',1533237557,NULL),(1872805718,12772174,1,3522802,1,1,1,'D',1,0.54428,40,84680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 63, \"great\": 87}, \"maximum_statistics\": {\"great\": 271}}',9.28855,174164363,53434,NULL,'2022-08-25 18:14:33',1661451273,NULL),(1853116008,12772174,1,324848,0,1,1,'D',1,0.581633,26,102345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 44, \"great\": 68, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 147}}',9.7522,144446409,48840,NULL,'2019-05-23 21:28:45',1558646925,NULL),(1853810274,12774358,1,1865602,0,1,1,'C',1,0.708,38,240421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 65}, \"maximum_statistics\": {\"great\": 125}}',14.8603,145491137,35128,NULL,'2019-07-23 19:10:20',1563909020,NULL),(1850216919,12774358,1,1419101,1,1,1,'C',1,0.734266,49,261975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 35, \"great\": 169}, \"maximum_statistics\": {\"great\": 286}}',17.8021,139980420,108150,NULL,'2018-09-06 14:00:20',1536242420,NULL),(1850195731,12774358,1,1566297,1,1,1,'B',1,0.805085,159,414519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 16, \"great\": 196}, \"maximum_statistics\": {\"great\": 295}}',20.191,140001182,167763,NULL,'2018-09-07 17:48:05',1536342485,NULL),(1856781840,12774358,1,2301164,1,1,1,'C',1,0.763158,48,315491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 91}, \"maximum_statistics\": {\"great\": 152}}',21.1457,149937676,49200,NULL,'2020-04-09 01:08:12',1586394492,NULL),(1853756049,12774358,1,1933500,1,1,1,'C',1,0.748538,44,255899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 26, \"great\": 196, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 342}}',21.4985,145509077,112124,NULL,'2019-07-24 22:36:37',1564007797,NULL),(1857678362,12774358,1,1766811,1,1,1,'C',1,0.759574,52,280742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 10, \"great\": 132, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 235}}',22.022,151369011,94310,NULL,'2020-05-26 00:02:27',1590451347,NULL),(1864712538,12774358,1,1813433,0,1,1,'C',1,0.790541,57,320633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 154}, \"maximum_statistics\": {\"great\": 222}}',22.3363,162113586,80100,NULL,'2021-05-19 20:30:03',1621456203,NULL),(1873150938,12774358,1,2090848,0,1,1,'B',1,0.832609,132,480052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 163, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 230}}',28.2262,174786064,136694,NULL,'2022-09-28 19:55:47',1664394947,NULL),(1852106927,12777157,1,1288742,1,1,1,'D',1,0.622414,52,94826,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 67, \"great\": 138}, \"maximum_statistics\": {\"great\": 290}}',10.9025,142794787,106237,NULL,'2019-02-17 16:56:13',1550422573,NULL),(1855586750,12777157,1,945107,0,1,1,'D',1,0.615385,25,235579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 19}, \"maximum_statistics\": {\"great\": 52}}',10.9682,148147644,41955,NULL,'2020-01-13 14:50:04',1578927004,NULL),(1852091508,12777157,1,1268849,0,1,1,'D',1,0.586751,31,124471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 72, \"great\": 127}, \"maximum_statistics\": {\"great\": 317}}',11.5547,142826923,94032,NULL,'2019-02-19 15:47:48',1550591268,NULL),(1852106888,12777157,1,1288742,1,1,1,'D',1,0.594828,54,152341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 74, \"great\": 129}, \"maximum_statistics\": {\"great\": 290}}',11.9614,142794732,108443,NULL,'2019-02-17 16:53:58',1550422438,NULL),(1852134659,12777157,1,1172303,0,1,1,'B',1,0.891667,42,626850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 49}, \"maximum_statistics\": {\"great\": 60}}',12.3647,142809926,308765,NULL,'2019-02-18 15:47:14',1550504834,NULL),(1852300405,12777157,1,1783728,0,1,1,'D',1,0.686869,39,201850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 49}, \"maximum_statistics\": {\"great\": 99}}',13.9846,143045187,30452,NULL,'2019-03-04 15:38:47',1551713927,NULL),(1852392090,12777157,1,1838480,1,1,1,'D',1,0.665399,34,194783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 44, \"great\": 131}, \"maximum_statistics\": {\"great\": 263}}',14.3056,143188739,88993,NULL,'2019-03-13 15:18:09',1552490289,NULL),(1852079493,12777157,1,12787,0,1,1,'A',1,0.903509,52,620357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 57}}',14.7164,142874140,44225,NULL,'2019-02-22 15:45:52',1550850352,NULL),(1850438320,12777157,1,1593562,0,1,1,'C',1,0.748344,41,287500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 93}, \"maximum_statistics\": {\"great\": 151}}',14.8098,140306359,65074,NULL,'2018-09-24 05:40:49',1537767649,NULL),(1852161009,12777157,1,1205931,0,1,1,'D',1,0.653153,41,188441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 26, \"great\": 60}, \"maximum_statistics\": {\"great\": 111}}',14.9349,142841080,41500,NULL,'2019-02-20 14:00:26',1550671226,NULL),(1852406793,12777157,1,909007,1,1,1,'B',1,0.879032,62,638738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 47}, \"maximum_statistics\": {\"great\": 62}}',15.2062,143188914,113395,NULL,'2019-03-13 15:31:35',1552491095,NULL),(1852125888,12777157,1,1158424,0,1,1,'D',1,0.681818,37,199251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 65}, \"maximum_statistics\": {\"great\": 121}}',15.2631,142889761,43030,NULL,'2019-02-23 13:16:57',1550927817,NULL),(1855036581,12777157,1,386932,0,1,1,'D',1,0.651551,39,160182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 82, \"great\": 209}, \"maximum_statistics\": {\"great\": 419}}',15.5734,147404715,96422,NULL,'2019-11-27 13:53:31',1574862811,NULL),(1854208828,12777157,1,1582184,1,1,1,'B',1,0.865591,51,526577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 72}, \"maximum_statistics\": {\"great\": 93}}',16.1024,146104623,119765,NULL,'2019-08-31 03:37:12',1567222632,NULL),(1852084698,12777157,1,289859,1,1,1,'C',1,0.780269,48,385367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 147}, \"maximum_statistics\": {\"great\": 223}}',16.7757,142826640,147416,NULL,'2019-02-19 15:29:10',1550590150,NULL),(1852072804,12777157,1,1593563,0,1,1,'B',1,0.895604,50,504535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 91}}',17.8236,142794139,41629,NULL,'2019-02-17 16:16:15',1550420175,NULL),(1852113346,12777157,1,322242,0,1,1,'C',1,0.757299,103,323123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 26, \"great\": 167}, \"maximum_statistics\": {\"great\": 274}}',18.0309,142858230,111536,NULL,'2019-02-21 15:47:16',1550764036,NULL),(1852333940,12777157,1,11515,0,1,1,'B',1,0.863372,99,601123,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 132}, \"maximum_statistics\": {\"great\": 172}}',18.2719,143351809,108571,NULL,'2019-03-23 11:04:39',1553339079,NULL),(1852079044,12777157,1,11517,0,1,1,'C',1,0.787657,103,173920,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 18, \"great\": 293}, \"maximum_statistics\": {\"great\": 478}}',18.5303,142809824,180942,NULL,'2019-02-18 15:41:42',1550504502,NULL),(1852089720,12777157,1,22622,0,1,1,'B',1,0.836806,86,236733,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 99}, \"maximum_statistics\": {\"great\": 144, \"legacy_combo_increase\": 1}}',19.1756,142809757,77738,NULL,'2019-02-18 15:38:22',1550504302,NULL),(1852174065,12777157,1,1384737,1,1,1,'A',1,0.903061,98,601609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 79}, \"maximum_statistics\": {\"great\": 98}}',19.2023,142972755,172827,NULL,'2019-02-28 15:39:24',1551368364,NULL),(1852098509,12777157,1,1783567,1,1,1,'B',1,0.825243,101,206700,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 154}, \"maximum_statistics\": {\"great\": 206}}',19.5478,142809443,74456,NULL,'2019-02-18 15:21:39',1550503299,NULL),(1852435280,12777157,1,1898553,1,1,1,'C',1,0.733227,48,256314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 24, \"great\": 170}, \"maximum_statistics\": {\"great\": 313}}',19.7819,143188782,99692,NULL,'2019-03-13 15:21:10',1552490470,NULL),(1852473051,12777157,1,22621,0,1,1,'B',1,0.836283,55,461076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 81}, \"maximum_statistics\": {\"great\": 113, \"legacy_combo_increase\": 2}}',20.0332,143533094,61650,NULL,'2019-04-02 15:47:29',1554220049,NULL),(1852102074,12777157,1,1709821,1,1,1,'A',1,0.921053,94,609234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 114}}',20.214,142855380,93500,NULL,'2019-02-21 12:44:54',1550753094,NULL),(1850500772,12777157,1,1752553,1,1,1,'B',1,0.863971,134,523774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 136}}',20.4683,140306219,86802,NULL,'2018-09-24 05:27:12',1537766832,NULL),(1852761316,12777157,1,363725,1,1,1,'B',1,0.886179,75,556924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 98}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 9}}',20.5954,143854349,192145,NULL,'2019-04-21 04:59:42',1555822782,NULL),(1852756102,12777157,1,1883153,0,1,1,'B',1,0.836158,130,504098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 124}, \"maximum_statistics\": {\"great\": 177}}',20.6609,143854167,126444,NULL,'2019-04-21 04:43:25',1555821805,NULL),(1852189385,12777157,1,487592,0,1,1,'B',1,0.871795,54,252500,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 151}, \"maximum_statistics\": {\"great\": 195}}',20.6984,142794836,84836,NULL,'2019-02-17 16:59:04',1550422744,NULL),(1852334213,12777157,1,11517,0,1,1,'C',1,0.761506,136,322001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 39, \"great\": 289}, \"maximum_statistics\": {\"great\": 478}}',20.8267,143240097,223534,NULL,'2019-03-16 17:11:50',1552756310,NULL),(1852150030,12777157,1,1556747,1,1,1,'C',1,0.780172,48,323076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 29, \"great\": 159}, \"maximum_statistics\": {\"great\": 232}}',20.8671,142841372,97407,NULL,'2019-02-20 14:17:52',1550672272,NULL),(1852085889,12777157,1,791574,1,1,1,'C',1,0.776291,101,330188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 58, \"great\": 347}, \"maximum_statistics\": {\"great\": 523}}',20.9928,142826242,229850,NULL,'2019-02-19 15:05:04',1550588704,NULL),(1852076902,12777157,1,580395,0,1,1,'B',1,0.851429,93,562936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 127}, \"maximum_statistics\": {\"great\": 175}}',21.1478,142855321,240615,NULL,'2019-02-21 12:40:51',1550752851,NULL),(1852168964,12777157,1,1752552,0,1,1,'C',1,0.765957,37,275721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 35, \"great\": 160}, \"maximum_statistics\": {\"great\": 235}}',21.2355,142808949,66638,NULL,'2019-02-18 14:56:06',1550501766,NULL),(1852142134,12777157,1,1810845,1,1,1,'C',1,0.77551,74,326322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 155}, \"maximum_statistics\": {\"great\": 245}}',21.2689,142822013,105139,NULL,'2019-02-19 09:53:44',1550570024,NULL),(1852129682,12777157,1,1802229,1,1,1,'B',1,0.826211,88,390949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 19, \"great\": 248}, \"maximum_statistics\": {\"great\": 351}}',21.5604,142794330,203217,NULL,'2019-02-17 16:27:58',1550420878,NULL),(1852076684,12777157,1,7714,0,1,1,'B',1,0.863309,69,579870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 106, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 139}}',21.6868,142858675,171975,NULL,'2019-02-21 16:15:32',1550765732,NULL),(1853340806,12777157,1,1030907,0,1,1,'B',1,0.825641,86,416017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 140}, \"maximum_statistics\": {\"great\": 195}}',21.8678,144631345,80996,NULL,'2019-06-02 16:16:20',1559492180,NULL),(1852453080,12777157,1,829567,0,1,1,'C',1,0.711382,114,242319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 111, \"great\": 475}, \"maximum_statistics\": {\"great\": 861}}',21.9973,143547525,318755,NULL,'2019-04-03 14:44:53',1554302693,NULL),(1852146976,12777157,1,715037,0,1,1,'B',1,0.855469,73,476505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 99}, \"maximum_statistics\": {\"great\": 128}}',22.1595,142822347,50636,NULL,'2019-02-19 10:23:10',1550571790,NULL),(1854185727,12777157,1,222556,0,1,1,'C',1,0.79803,45,359348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 23, \"great\": 265}, \"maximum_statistics\": {\"great\": 406}}',22.1876,146060842,138593,NULL,'2019-08-28 11:13:30',1566990810,NULL),(1852122175,12777157,1,1535295,1,1,1,'C',1,0.761858,68,292559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 55, \"great\": 320}, \"maximum_statistics\": {\"great\": 506}}',22.1926,142826821,226032,NULL,'2019-02-19 15:40:44',1550590844,NULL),(1852137052,12777157,1,358316,0,1,1,'B',1,0.877551,46,476891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 38}, \"maximum_statistics\": {\"great\": 49}}',22.5139,142855053,37818,NULL,'2019-02-21 12:21:16',1550751676,NULL),(1852139472,12777157,1,362245,1,1,1,'A',1,0.901316,116,673198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 125}, \"maximum_statistics\": {\"great\": 152}}',22.5333,142794562,249690,NULL,'2019-02-17 16:42:23',1550421743,NULL),(1852125824,12777157,1,1158424,0,1,1,'C',1,0.739669,37,287894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 70}, \"maximum_statistics\": {\"great\": 121}}',22.9031,142858510,49506,NULL,'2019-02-21 16:04:13',1550765053,NULL),(1852492515,12777157,1,730178,1,1,1,'B',1,0.833333,113,509444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 119, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 165}}',22.9416,143544041,155521,NULL,'2019-04-03 10:35:00',1554287700,NULL),(1852102081,12777157,1,1709821,1,1,1,'A',1,0.929825,89,665990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 100}, \"maximum_statistics\": {\"great\": 114}}',23.1014,142858569,95090,NULL,'2019-02-21 16:08:12',1550765292,NULL),(1853294183,12777157,1,1150153,1,1,1,'B',1,0.801075,154,406352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 15, \"great\": 183}, \"maximum_statistics\": {\"great\": 279}}',23.2354,144631497,154852,NULL,'2019-06-02 16:25:31',1559492731,NULL),(1852190499,12777157,1,492077,0,1,1,'C',1,0.788043,68,355941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 21, \"great\": 180}, \"maximum_statistics\": {\"great\": 276}}',23.4955,142855966,104895,NULL,'2019-02-21 13:25:43',1550755543,NULL),(1852359563,12777157,1,829723,0,1,1,'B',1,0.860236,43,532301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 202, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 254}}',23.6066,143240423,222484,NULL,'2019-03-16 17:28:43',1552757323,NULL),(1852068185,12777157,1,80,0,1,1,'C',1,0.770341,63,324628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 33, \"great\": 239}, \"maximum_statistics\": {\"great\": 381}}',23.7377,142854784,195478,NULL,'2019-02-21 12:02:36',1550750556,NULL),(1852745957,12777157,1,1598307,1,1,1,'C',1,0.79745,122,366716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 43, \"great\": 463}, \"maximum_statistics\": {\"great\": 706}}',24.894,143963423,362132,NULL,'2019-04-27 14:40:40',1556376040,NULL),(2973171003,12777157,1,4013966,1,1,1,'B',1,0.803621,83,361220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 22, \"great\": 240, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 359}}',24.9335,184242740,218456,NULL,'2024-06-10 10:30:43',1718015443,NULL),(1852102186,12777157,1,1709822,1,1,1,'B',1,0.821721,59,370297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 26, \"great\": 183}, \"maximum_statistics\": {\"great\": 244}}',25.0074,142809099,97793,NULL,'2019-02-18 15:04:15',1550502255,NULL),(1865631833,12777157,1,2832279,1,1,1,'A',1,0.918478,144,643591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 237, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 276}}',25.3581,163472678,169948,NULL,'2021-06-30 03:20:27',1625023227,NULL),(1852612524,12777157,1,1593562,1,1,1,'B',1,0.844371,108,508287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 114}, \"maximum_statistics\": {\"great\": 151}}',25.5998,143668088,108781,NULL,'2019-04-10 15:47:13',1554911233,NULL),(1852333834,12777157,1,11515,0,1,1,'A',1,0.938953,115,733898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 152}, \"maximum_statistics\": {\"great\": 172}}',25.8153,143189053,128077,NULL,'2019-03-13 15:43:16',1552491796,NULL),(2973137566,12777157,1,3658331,1,1,1,'B',1,0.818729,192,430052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 41, \"great\": 623, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 913}}',25.96,184242644,608592,NULL,'2024-06-10 10:20:43',1718014843,NULL),(1852539097,12777157,1,252047,0,1,1,'B',1,0.828125,124,494119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 112}, \"maximum_statistics\": {\"great\": 160}}',26.0625,143533293,91710,NULL,'2019-04-02 16:00:19',1554220819,NULL),(1852084555,12777157,1,18874,0,1,1,'B',1,0.864516,95,534880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 119}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',26.4611,142858148,132352,NULL,'2019-02-21 15:42:27',1550763747,NULL),(1852076730,12777157,1,7714,0,1,1,'A',1,0.942446,139,713949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 123}, \"maximum_statistics\": {\"great\": 139}}',26.6399,142972816,183744,NULL,'2019-02-28 15:43:57',1551368637,NULL),(1876561834,12777157,1,2226205,1,1,1,'B',1,0.806175,236,416482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 29, \"great\": 386, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 583}}',26.8431,179758975,381489,NULL,'2023-07-09 15:11:22',1688915482,NULL),(1852081601,12777157,1,286224,1,1,1,'A',1,0.900709,141,680678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 113}, \"maximum_statistics\": {\"great\": 141}}',26.867,142858491,119782,NULL,'2019-02-21 16:02:54',1550764974,NULL),(1858232947,12777157,1,993420,1,1,1,'B',1,0.831858,67,405227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 167}, \"maximum_statistics\": {\"great\": 226}}',26.9123,152382492,107949,NULL,'2020-07-02 08:49:56',1593679796,NULL),(1852122280,12777157,1,1151025,1,1,1,'A',1,0.94469,226,781423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 201}, \"maximum_statistics\": {\"great\": 226}}',26.955,142826156,273891,NULL,'2019-02-19 14:59:47',1550588387,NULL),(1852079013,12777157,1,11516,0,1,1,'B',1,0.828267,97,458846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 17, \"great\": 233}, \"maximum_statistics\": {\"great\": 329}}',27.0687,142854711,180657,NULL,'2019-02-21 11:58:04',1550750284,NULL),(1852794113,12777157,1,1900907,0,1,1,'B',1,0.855072,70,466789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 156}, \"maximum_statistics\": {\"great\": 207}}',27.1424,143854376,102912,NULL,'2019-04-21 05:02:05',1555822925,NULL),(1852493143,12777157,1,1710791,1,1,1,'A',1,0.936441,78,633422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 118}}',27.146,143533161,54860,NULL,'2019-04-02 15:51:40',1554220300,NULL),(1853235647,12777157,1,1415674,0,1,1,'B',1,0.826014,161,442632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 16, \"great\": 209}, \"maximum_statistics\": {\"great\": 296}}',27.3535,144631439,188022,NULL,'2019-06-02 16:22:01',1559492521,NULL),(1852189404,12777157,1,487592,0,1,1,'A',1,0.905128,95,579941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 163}, \"maximum_statistics\": {\"great\": 195}}',27.3954,142794906,104949,NULL,'2019-02-17 17:03:20',1550423000,NULL),(1865637556,12777157,1,3007829,1,1,1,'A',1,0.934959,98,704676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 110, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 123}}',27.9376,163472567,78647,NULL,'2021-06-30 03:14:52',1625022892,NULL),(1852209212,12777157,1,286223,1,1,1,'B',1,0.856061,79,491436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 96}, \"maximum_statistics\": {\"great\": 132}}',27.9743,143125565,98974,NULL,'2019-03-09 15:33:54',1552145634,NULL),(1854184301,12777157,1,222216,0,1,1,'C',1,0.784783,127,354585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 55, \"great\": 448}, \"maximum_statistics\": {\"great\": 690}}',28.0691,146060565,311314,NULL,'2019-08-28 10:53:33',1566989613,NULL),(1855064744,12777157,1,652654,0,1,1,'B',1,0.893548,128,609950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 125}, \"maximum_statistics\": {\"great\": 155}}',28.1592,147404658,131888,NULL,'2019-11-27 13:48:07',1574862487,NULL),(1868317442,12777157,1,1832114,0,1,1,'B',1,0.817391,92,396394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 26, \"great\": 172}, \"maximum_statistics\": {\"great\": 230}}',28.265,167573551,94412,NULL,'2021-11-18 14:47:15',1637246835,NULL),(1852137078,12777157,1,358316,1,1,1,'S',1,0.959184,49,619696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 45}, \"maximum_statistics\": {\"great\": 49}}',29.467,142890071,39540,NULL,'2019-02-23 13:36:03',1550928963,NULL),(1855867459,12777157,1,546179,1,1,1,'S',1,0.951923,156,776852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 141}, \"maximum_statistics\": {\"great\": 156}}',29.5532,148649283,139256,NULL,'2020-02-12 15:14:18',1581520458,NULL),(1865582332,12777157,1,2620289,1,1,1,'A',1,0.901869,62,593740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 90, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 107}}',29.7414,163472248,73164,NULL,'2021-06-30 03:00:54',1625022054,NULL),(1852165599,12777157,1,397536,0,1,1,'B',1,0.867677,126,467040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 12, \"great\": 376}, \"maximum_statistics\": {\"great\": 495}}',30.2976,142855487,280300,NULL,'2019-02-21 12:51:48',1550753508,NULL),(1852333983,12777157,1,11516,0,1,1,'B',1,0.884498,261,595828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 256}, \"maximum_statistics\": {\"great\": 329}}',30.3922,143240029,257520,NULL,'2019-03-16 17:08:29',1552756109,NULL),(1852682320,12777157,1,1145621,1,1,1,'B',1,0.867284,454,546210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 14, \"great\": 371}, \"maximum_statistics\": {\"great\": 486}}',31.1065,143600286,491002,NULL,'2019-04-06 15:46:52',1554565612,NULL),(1852404470,12777157,1,1843241,1,1,1,'S',1,0.979339,121,806629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 116}, \"maximum_statistics\": {\"great\": 121}}',31.5497,143239930,82988,NULL,'2019-03-16 17:02:18',1552755738,NULL),(1852114218,12777157,1,1627007,1,1,1,'B',1,0.878116,233,562556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 282}, \"maximum_statistics\": {\"great\": 361}}',32.0529,142859475,256200,NULL,'2019-02-21 17:10:14',1550769014,NULL),(1852081804,12777157,1,286224,1,1,1,'S',1,0.953901,141,769151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 128}, \"maximum_statistics\": {\"great\": 141}}',32.0535,142889786,125710,NULL,'2019-02-23 13:18:55',1550927935,NULL),(1867732861,12777157,1,1596104,0,1,1,'B',1,0.845541,103,454544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 237}, \"maximum_statistics\": {\"great\": 314}}',32.7885,166776858,164273,NULL,'2021-10-19 15:25:10',1634657110,NULL),(1853257549,12777157,1,1093244,0,1,1,'B',1,0.867188,145,489780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 246}, \"maximum_statistics\": {\"great\": 320}}',33.4749,144713480,215315,NULL,'2019-06-07 10:43:10',1559904190,NULL),(1852924459,12777157,1,1654392,1,1,1,'B',1,0.870146,317,581293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 14, \"great\": 319}, \"maximum_statistics\": {\"great\": 412}}',33.8541,143998699,330442,NULL,'2019-04-29 11:44:55',1556538295,NULL),(1858333263,12777157,1,223273,0,1,1,'B',1,0.870438,56,506779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 216, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 274}}',34.6926,152382571,175370,NULL,'2020-07-02 08:54:15',1593680055,NULL),(1853245386,12777157,1,1430743,1,1,1,'B',1,0.871171,265,545616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 5, \"great\": 417}, \"maximum_statistics\": {\"great\": 555}}',38.5709,144713537,418698,NULL,'2019-06-07 10:47:56',1559904476,NULL),(1852169965,12777157,1,252047,1,1,1,'A',1,0.9375,160,720540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 140}, \"maximum_statistics\": {\"great\": 160}}',39.5678,142855239,115872,NULL,'2019-02-21 12:35:42',1550752542,NULL),(1855792869,12777157,1,1478838,1,1,1,'A',1,0.949735,189,782433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 170}, \"maximum_statistics\": {\"great\": 189}}',40.4764,148649416,189384,NULL,'2020-02-12 15:22:23',1581520943,NULL),(1853832274,12777157,1,1299360,1,1,1,'B',1,0.892989,212,565818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 215}, \"maximum_statistics\": {\"great\": 271}}',42.9515,145415321,200238,NULL,'2019-07-19 05:49:37',1563515377,NULL),(1865637332,12777157,1,3007828,1,1,1,'A',1,0.938596,199,737523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 203}, \"maximum_statistics\": {\"great\": 228}}',50.1084,163472481,194736,NULL,'2021-06-30 03:10:26',1625022626,NULL),(1858690183,12789883,1,935503,0,1,1,'C',1,0.775862,15,556575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 19}, \"maximum_statistics\": {\"great\": 29}}',7.37767,153015710,10762,NULL,'2020-07-26 04:59:57',1595739597,NULL),(1859191949,12789883,1,729927,0,1,1,'D',1,0.567308,33,131667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 48, \"great\": 69}, \"maximum_statistics\": {\"great\": 156}}',10.7002,153738098,74375,NULL,'2020-08-21 18:56:29',1598036189,NULL),(1858663531,12789883,1,871794,0,1,1,'A',1,0.932927,61,582260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 82}}',20.2941,153015747,52711,NULL,'2020-07-26 05:01:36',1595739696,NULL),(1858654671,12789883,1,317550,0,1,1,'A',1,0.914894,63,576896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 124}, \"maximum_statistics\": {\"great\": 141}}',22.1465,153015854,205984,NULL,'2020-07-26 05:09:27',1595740167,NULL),(2964180990,12789883,1,1655999,0,1,1,'B',1,0.885081,129,561888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 204}, \"maximum_statistics\": {\"great\": 248}}',32.1302,184222077,164133,NULL,'2024-06-08 18:14:29',1717870469,NULL),(1860772168,12789883,1,2338613,0,1,1,'A',1,0.90458,72,555951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 112, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 131}}',34.7041,156050630,74078,NULL,'2020-11-18 04:55:24',1605675324,NULL),(1858707458,12789883,1,968064,1,1,1,'A',1,0.972527,164,766396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 261}, \"maximum_statistics\": {\"great\": 273}}',37.6896,153015938,274436,NULL,'2020-07-26 05:15:13',1595740513,NULL),(2964159272,12789883,1,2666890,1,1,1,'A',1,0.920918,143,679392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 170}, \"maximum_statistics\": {\"great\": 196}}',38.7246,184222022,116290,NULL,'2024-06-08 18:10:19',1717870219,NULL),(1852549058,12791809,1,801372,0,1,1,'D',1,0.690476,36,203216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 32, \"great\": 88, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 147}}',NULL,143562099,41290,NULL,'2019-04-04 13:20:37',1554384037,NULL),(1849909354,12791809,1,1526022,1,1,1,'B',1,0.811688,59,565271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 51}, \"maximum_statistics\": {\"great\": 77}}',10.8626,139595850,98385,NULL,'2018-08-17 23:43:22',1534549402,NULL),(1849958459,12791809,1,1676827,1,1,1,'C',1,0.788889,50,418501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 91, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 135}}',13.1568,139457324,308633,NULL,'2018-08-11 13:26:43',1533994003,NULL),(1851471252,12791809,1,1516895,1,1,1,'D',1,0.697368,44,292698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 54, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 114}}',14.598,141935732,108172,NULL,'2018-12-29 10:09:00',1546078140,NULL),(1876975670,12791809,1,1900228,0,1,1,'B',1,0.809859,40,418316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 49, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 71}}',14.9977,180404933,32070,NULL,'2023-08-20 10:31:29',1692527489,NULL),(1849972304,12791809,1,1432438,0,1,1,'B',1,0.864407,29,458676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 45}, \"maximum_statistics\": {\"great\": 59}}',15.8927,139457031,52200,NULL,'2018-08-11 13:13:46',1533993226,NULL),(1849866364,12791809,1,329412,0,1,1,'C',1,0.761404,45,287471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 27, \"great\": 176}, \"maximum_statistics\": {\"great\": 285}}',16.1136,139412275,84873,NULL,'2018-08-09 12:05:11',1533816311,NULL),(1850022180,12791809,1,391561,0,1,1,'D',1,0.592593,12,134349,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 30, \"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',16.3967,139782060,27900,NULL,'2018-08-27 00:34:01',1535330041,NULL),(1852281228,12791809,1,1687126,1,1,1,'B',1,0.828671,49,433624,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 107, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 143}}',16.8686,143002442,65217,NULL,'2019-03-02 09:35:37',1551519337,NULL),(1849898864,12791809,1,154066,0,1,1,'C',1,0.717544,45,262071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 47, \"great\": 171}, \"maximum_statistics\": {\"great\": 285}}',17.0717,139456995,125234,NULL,'2018-08-11 13:11:59',1533993119,NULL),(1849972118,12791809,1,1039538,0,1,1,'C',1,0.729205,54,250269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 65, \"great\": 313}, \"maximum_statistics\": {\"great\": 541}}',18.0609,139456936,174701,NULL,'2018-08-11 13:09:09',1533992949,NULL),(1850407144,12791809,1,1492016,0,1,1,'D',1,0.688073,48,236412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 26, \"great\": 67}, \"maximum_statistics\": {\"great\": 109}}',18.4348,140397539,31880,NULL,'2018-09-29 13:54:15',1538229255,NULL),(1849809545,12791809,1,1478337,0,1,1,'B',1,0.835017,63,403335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 213}, \"maximum_statistics\": {\"great\": 297}}',18.4667,139310003,109712,NULL,'2018-08-04 14:00:33',1533391233,NULL),(1850113835,12791809,1,1451824,0,1,1,'D',1,0.687943,28,194813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 23, \"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',18.8315,139782432,31930,NULL,'2018-08-27 01:09:55',1535332195,NULL),(1849817654,12791809,1,557816,0,1,1,'C',1,0.740363,92,272576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 56, \"great\": 268}, \"maximum_statistics\": {\"great\": 441}}',18.9563,139341850,158339,NULL,'2018-08-06 00:42:41',1533516161,NULL),(1850433764,12791809,1,1728590,1,1,1,'C',1,0.742894,75,274395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 46, \"great\": 234, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 387}}',19.8024,140395029,135944,NULL,'2018-09-29 11:49:27',1538221767,NULL),(1850022324,12791809,1,391563,1,1,1,'C',1,0.769022,117,355975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 184}}',19.8107,139756429,94492,NULL,'2018-08-25 19:34:26',1535225666,NULL),(1850076606,12791809,1,1165898,0,1,1,'C',1,0.755776,118,331351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 32, \"great\": 187, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 303, \"legacy_combo_increase\": 1}}',20.0646,139758051,165126,NULL,'2018-08-25 21:16:11',1535231771,NULL),(1849967842,12791809,1,897613,1,1,1,'B',1,0.885542,116,582891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 130}, \"maximum_statistics\": {\"great\": 166}}',20.2807,139457111,143040,NULL,'2018-08-11 13:17:10',1533993430,NULL),(1850215051,12791809,1,1165899,1,1,1,'B',1,0.803977,70,425769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 118, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 1}}',21.0473,139922165,109482,NULL,'2018-09-03 01:41:52',1535938912,NULL),(1850175594,12791809,1,391562,0,1,1,'B',1,0.895833,58,577367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 81, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 96}}',21.5386,139946599,38960,NULL,'2018-09-04 12:28:11',1536064091,NULL),(1850111957,12791809,1,928528,0,1,1,'A',1,0.903846,104,629561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 104}}',21.7189,139625049,62380,NULL,'2018-08-19 09:35:08',1534671308,NULL),(1850165935,12791809,1,1548237,0,1,1,'C',1,0.704787,56,268465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 35, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 188}}',22.4151,140009405,106706,NULL,'2018-09-08 04:21:43',1536380503,NULL),(1849943315,12791809,1,1670250,1,1,1,'A',1,0.910053,92,597524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 161, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 189}}',23.0872,139481949,88448,NULL,'2018-08-12 14:25:53',1534083953,NULL),(1850252663,12791809,1,1209382,1,1,1,'C',1,0.799107,46,379837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 73}, \"maximum_statistics\": {\"great\": 112}}',23.4,140009555,38592,NULL,'2018-09-08 04:32:02',1536381122,NULL),(1849978632,12791809,1,1633078,1,1,1,'B',1,0.886581,125,512004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 253}, \"maximum_statistics\": {\"great\": 313}}',23.6212,139446028,144050,NULL,'2018-08-11 01:26:38',1533950798,NULL),(1851127408,12791809,1,51470,0,1,1,'C',1,0.788043,86,357118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 13, \"great\": 172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 276}}',24.046,141380179,114836,NULL,'2018-11-26 08:11:35',1543219895,NULL),(1849963873,12791809,1,111203,1,1,1,'B',1,0.879518,144,623370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 135}, \"maximum_statistics\": {\"great\": 166}}',24.5398,139457411,165648,NULL,'2018-08-11 13:30:17',1533994217,NULL),(1850016477,12791809,1,1718664,1,1,1,'B',1,0.897727,95,528604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 146}, \"maximum_statistics\": {\"great\": 176}}',24.6067,139505580,91609,NULL,'2018-08-13 16:18:01',1534177081,NULL),(1851466519,12791809,1,1826151,0,1,1,'B',1,0.86215,107,492040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 26, \"great\": 336, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 428}}',25.0678,141813626,224988,NULL,'2018-12-22 16:43:32',1545497012,NULL),(1851162183,12791809,1,1422174,1,1,1,'B',1,0.829787,110,439303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 197, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 282}}',25.3344,141335498,143094,NULL,'2018-11-23 19:22:18',1543000938,NULL),(1850238284,12791809,1,1438641,0,1,1,'C',1,0.795977,137,376472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 46, \"great\": 355, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 522}}',25.5982,139869299,240194,NULL,'2018-08-31 15:05:25',1535727925,NULL),(1853847824,12791809,1,1807822,0,1,1,'A',1,0.933824,44,680820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 60, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 68}}',25.6192,145494197,31438,NULL,'2019-07-24 00:22:19',1563927739,NULL),(1852528912,12791809,1,1644013,1,1,1,'B',1,0.821538,94,404931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 27, \"great\": 236, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 325}}',26.605,143561617,144508,NULL,'2019-04-04 12:47:00',1554382020,NULL),(1850240334,12791809,1,927976,0,1,1,'B',1,0.836021,56,446198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 133, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 186}}',26.6658,139869487,81661,NULL,'2018-08-31 15:13:41',1535728421,NULL),(1849810816,12791809,1,834968,0,1,1,'A',1,0.938356,146,716837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 128}, \"maximum_statistics\": {\"great\": 146}}',26.8829,139330180,109841,NULL,'2018-08-05 12:26:50',1533472010,NULL),(1850243813,12791809,1,932223,0,1,1,'C',1,0.736641,31,249621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',26.9263,140009542,32460,NULL,'2018-09-08 04:30:59',1536381059,NULL),(1850082149,12791809,1,1499445,1,1,1,'A',1,0.919922,159,659326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 224, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 256}}',27.0083,139629235,171940,NULL,'2018-08-19 13:41:09',1534686069,NULL),(1851132047,12791809,1,1492013,1,1,1,'S',1,0.986842,38,878474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',27.3124,141353362,14706,NULL,'2018-11-24 17:44:52',1543081492,NULL),(1850193049,12791809,1,1565797,1,1,1,'A',1,0.902778,80,617436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 91}, \"maximum_statistics\": {\"great\": 108}}',27.6362,139866270,51250,NULL,'2018-08-31 12:39:18',1535719158,NULL),(1850244740,12791809,1,1443523,1,1,1,'B',1,0.89527,88,609313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 121, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 148}}',27.6737,139922645,78623,NULL,'2018-09-03 02:36:36',1535942196,NULL),(1850175580,12791809,1,391562,0,1,1,'B',1,0.8125,71,500479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 61, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',27.7139,139925921,42860,NULL,'2018-09-03 08:45:13',1535964313,NULL),(1850527593,12791809,1,391562,1,1,1,'S',1,0.973958,96,826637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',27.9723,140411845,58784,NULL,'2018-09-30 05:39:17',1538285957,NULL),(1850703903,12791809,1,927976,0,1,1,'B',1,0.887097,71,531883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 148, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 186}}',28.1117,140766343,95978,NULL,'2018-10-20 17:03:53',1540055033,NULL),(1851090971,12791809,1,1715244,1,1,1,'S',1,0.95977,87,812948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 80, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 87}}',28.2254,141380246,86052,NULL,'2018-11-26 08:21:00',1543220460,NULL),(1850172755,12791809,1,1483943,1,1,1,'C',1,0.719178,38,232365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 37, \"great\": 165}, \"maximum_statistics\": {\"great\": 292}}',28.5292,140009634,72960,NULL,'2018-09-08 04:36:28',1536381388,NULL),(1852264397,12791809,1,1565798,1,1,1,'S',1,0.963768,69,859593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 64}, \"maximum_statistics\": {\"great\": 69}}',28.9119,143001284,36570,NULL,'2019-03-02 08:01:14',1551513674,NULL),(1850180340,12791809,1,834967,0,1,1,'B',1,0.850694,67,460086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 220, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 288}}',29.4859,139926318,151718,NULL,'2018-09-03 09:22:46',1535966566,NULL),(1850653799,12791809,1,1633077,1,1,1,'B',1,0.846087,136,461877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 37, \"great\": 435, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 575}}',29.5508,140416951,295404,NULL,'2018-09-30 11:22:26',1538306546,NULL),(1850112290,12791809,1,1451822,1,1,1,'S',1,0.988372,43,929062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 42}, \"maximum_statistics\": {\"great\": 43}}',29.6176,139629452,18118,NULL,'2018-08-19 13:53:31',1534686811,NULL),(1850210841,12791809,1,1644015,1,1,1,'A',1,0.913551,214,738489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 177, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 214}}',29.7737,139950511,217900,NULL,'2018-09-04 16:28:29',1536078509,NULL),(1850487554,12791809,1,1688437,1,1,1,'A',1,0.90625,189,656895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 210, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 256}}',29.9527,140394864,229140,NULL,'2018-09-29 11:41:44',1538221304,NULL),(1850786754,12791809,1,1165899,1,1,1,'A',1,0.911932,115,623280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 1}}',30.0104,140767117,139624,NULL,'2018-10-20 17:42:14',1540057334,NULL),(1851498671,12791809,1,1459568,1,1,1,'B',1,0.847682,96,461941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 25, \"great\": 340, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 453}}',30.3133,141935533,242940,NULL,'2018-12-29 09:47:46',1546076866,NULL),(1850106403,12791809,1,1443523,1,1,1,'A',1,0.949324,148,825109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 133, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 148}}',30.858,139670417,124652,NULL,'2018-08-21 15:02:50',1534863770,NULL),(1853738812,12791809,1,1715243,0,1,1,'A',1,0.903333,51,557327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 126, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',30.967,145523633,95008,NULL,'2019-07-25 20:19:56',1564085996,NULL),(1850180379,12791809,1,834968,0,1,1,'A',1,0.945205,68,706683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 133, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 146}}',32.106,139921984,85199,NULL,'2018-09-03 01:20:55',1535937655,NULL),(1850008632,12791809,1,1513660,1,1,1,'A',1,0.914948,138,635855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 166, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 194}}',32.2071,139608784,131964,NULL,'2018-08-18 14:49:04',1534603744,NULL),(1849974241,12791809,1,1179704,1,1,1,'A',1,0.966403,139,741320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 239, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 253}}',32.2097,139610976,317956,NULL,'2018-08-18 16:48:03',1534610883,NULL),(1850730249,12791809,1,1744656,1,1,1,'A',1,0.934169,260,745528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 279, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 319}}',32.4543,140766688,295906,NULL,'2018-10-20 17:21:35',1540056095,NULL),(1852075625,12791809,1,1771443,1,1,1,'A',1,0.904135,142,615255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 224, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 266}}',33.2784,142967916,196732,NULL,'2019-02-28 09:00:09',1551344409,NULL),(1850565790,12791809,1,1510938,1,1,1,'B',1,0.870861,87,479816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 23, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 453}}',33.4282,140416329,204442,NULL,'2018-09-30 10:48:07',1538304487,NULL),(1850606857,12791809,1,927977,0,1,1,'B',1,0.854478,136,504089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 204, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 268}}',33.5465,140416818,192968,NULL,'2018-09-30 11:15:43',1538306143,NULL),(1850022077,12791809,1,391561,1,1,1,'S',1,0.955556,135,844308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 123, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 135}}',33.7521,139782021,108085,NULL,'2018-08-27 00:30:54',1535329854,NULL),(1850072656,12791809,1,1492868,1,1,1,'B',1,0.841595,93,435660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 23, \"great\": 340, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 464}}',34.2185,139782482,228928,NULL,'2018-08-27 01:14:11',1535332451,NULL),(1852121563,12791809,1,1451821,1,1,1,'S',1,0.962121,66,856619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 61, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 66}}',34.88,142967725,34870,NULL,'2019-02-28 08:34:27',1551342867,NULL),(1851161588,12791809,1,1420178,1,1,1,'A',1,0.951074,243,729768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 382, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 419}}',35.7339,141351221,359686,NULL,'2018-11-24 15:37:23',1543073843,NULL),(1852363313,12791809,1,1741774,1,1,1,'C',1,0.787565,84,335555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 65, \"great\": 509, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 772}}',35.8993,143348825,300834,NULL,'2019-03-23 07:29:55',1553326195,NULL),(1851090087,12791809,1,1227084,1,1,1,'A',1,0.961667,219,771506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 278, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 300}}',35.9923,141353711,276083,NULL,'2018-11-24 18:07:42',1543082862,NULL),(1850730517,12791809,1,1397135,1,1,1,'S',1,0.978836,189,879927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 181, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 189}}',36.0318,140782178,181169,NULL,'2018-10-21 12:34:22',1540125262,NULL),(1851055038,12791809,1,1451023,1,1,1,'A',1,0.973251,239,843687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 231, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 243}}',37.0058,141354071,239196,NULL,'2018-11-24 18:32:01',1543084321,NULL),(1851521553,12791809,1,1477610,1,1,1,'B',1,0.871353,271,596262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 6, \"great\": 286, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 377}}',37.5145,141943832,312074,NULL,'2018-12-29 18:49:12',1546109352,NULL),(1850716122,12791809,1,1382495,1,1,1,'S',1,0.974227,97,886222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',37.5744,140766731,75570,NULL,'2018-10-20 17:23:34',1540056214,NULL),(1851162301,12791809,1,1422219,1,1,1,'S',1,0.975352,142,878986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 135, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 142}}',37.7724,141355130,119358,NULL,'2018-11-24 19:36:02',1543088162,NULL),(1850209990,12791809,1,1492867,1,1,1,'A',1,0.956349,200,758514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 231, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 252}}',37.8419,139892008,230061,NULL,'2018-09-01 15:57:03',1535817423,NULL),(1850704269,12791809,1,1225107,1,1,1,'B',1,0.89881,172,594969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 11, \"great\": 413, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 504}}',37.876,140782985,357986,NULL,'2018-10-21 13:19:38',1540127978,NULL),(1851084063,12791809,1,1220768,1,1,1,'A',1,0.91555,196,665585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 314, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 373}}',38.0063,141354531,340110,NULL,'2018-11-24 19:00:59',1543086059,NULL),(1852162066,12791809,1,1205931,0,1,1,'B',1,0.882883,61,537746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 89, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 111}}',38.2796,142967782,70238,NULL,'2019-02-28 08:42:26',1551343346,NULL),(1853757811,12791809,1,1492014,0,1,1,'A',1,0.935294,85,797584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 74}, \"maximum_statistics\": {\"great\": 85}}',40.0581,145523469,50010,NULL,'2019-07-25 20:01:42',1564084902,NULL),(1850238701,12791809,1,1438642,1,1,1,'S',1,0.964883,299,864351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 278, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 299}}',41.063,139892227,271495,NULL,'2018-09-01 16:07:47',1535818067,NULL),(1850204247,12791809,1,1492009,0,1,1,'S',1,0.992308,65,938927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 65}}',41.2428,139888194,33670,NULL,'2018-09-01 12:50:47',1535806247,NULL),(1850637687,12791809,1,222556,0,1,1,'A',1,0.961823,209,779190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 376, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 406}}',43.271,140418523,365145,NULL,'2018-09-30 12:47:37',1538311657,NULL),(1850642938,12791809,1,509357,0,1,1,'A',1,0.96,97,723477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 189, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 200}}',43.3872,140417885,133374,NULL,'2018-09-30 12:12:20',1538309540,NULL),(1853762189,12791809,1,1382494,1,1,1,'A',1,0.931429,79,645495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 155, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 175}}',47.2109,145523368,98684,NULL,'2019-07-25 19:52:51',1564084371,NULL),(1854015501,12812661,1,1492013,0,1,1,'A',1,0.907895,34,657797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 33}, \"maximum_statistics\": {\"great\": 38}}',18.7799,145862840,13038,NULL,'2019-08-15 18:18:53',1565893133,NULL),(1857334162,12812661,1,2310352,1,1,1,'B',1,0.867742,60,485957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',22.2347,150968384,63730,NULL,'2020-05-12 17:37:03',1589305023,NULL),(1877888154,12812661,1,2245663,1,1,1,'B',1,0.885787,90,543999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 197}}',24.4332,181681413,101589,NULL,'2023-11-21 08:13:16',1700554396,NULL),(1877641624,12835407,1,1343291,1,1,1,'A',1,0.915441,162,637558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 346, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 408}}',NULL,181361267,274566,NULL,'2023-10-27 22:23:16',1698445396,NULL),(1877686563,12835407,1,161374,0,1,1,'C',1,0.71656,47,267374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 49, \"great\": 185, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',15.6193,181370635,190654,NULL,'2023-10-28 14:51:11',1698504671,NULL),(1877604104,12835407,1,1917837,0,1,1,'C',1,0.725076,54,226314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 47, \"great\": 196, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 331}}',16.6115,181361108,117599,NULL,'2023-10-27 22:04:05',1698444245,NULL),(1877636992,12835407,1,830081,0,1,1,'B',1,0.823232,52,490535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 147, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 198}}',17.8871,181361205,229581,NULL,'2023-10-27 22:15:54',1698444954,NULL),(1877652365,12835407,1,361305,1,1,1,'C',1,0.754717,96,317107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 35, \"great\": 170, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 265}}',19.561,181361236,146287,NULL,'2023-10-27 22:19:50',1698445190,NULL),(1877647937,12835407,1,346778,0,1,1,'B',1,0.824742,58,396268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 143, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 194}}',20.6542,181346772,65384,NULL,'2023-10-26 18:47:18',1698346038,NULL),(1878498126,12835407,1,51084,0,1,1,'B',1,0.801527,79,474868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 17, \"great\": 96, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 3}}',21.5491,182407115,156222,NULL,'2024-01-15 21:52:47',1705355567,NULL),(1877624517,12835407,1,1268407,1,1,1,'B',1,0.802682,117,430649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 42, \"great\": 358, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 522}}',22.8321,181361364,437495,NULL,'2023-10-27 22:35:01',1698446101,NULL),(2250275437,12835407,1,315099,0,1,1,'C',1,0.766234,44,302283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 30, \"great\": 153, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 231}}',23.0533,182445418,71240,NULL,'2024-01-18 23:56:08',1705622168,NULL),(1877655274,12835407,1,2541042,1,1,1,'C',1,0.7975,48,349187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 140, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 200}}',23.055,181361333,78331,NULL,'2023-10-27 22:30:45',1698445845,NULL),(1877619950,12835407,1,260580,0,1,1,'B',1,0.885417,93,573371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 117, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 144}}',23.8769,181346711,78546,NULL,'2023-10-26 18:41:03',1698345663,NULL),(1877758828,12835407,1,92080,1,1,1,'B',1,0.819512,70,459623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 24, \"great\": 155, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 205}}',24.6609,181376364,144666,NULL,'2023-10-28 23:36:32',1698536192,NULL),(1878498223,12835407,1,139196,1,1,1,'B',1,0.816358,48,398970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 35, \"great\": 240, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 324}}',24.7974,182407189,149071,NULL,'2024-01-15 22:01:14',1705356074,NULL),(1877690451,12835407,1,1524388,0,1,1,'B',1,0.808089,125,384501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 42, \"great\": 400, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 581}}',25.0832,181370696,350620,NULL,'2023-10-28 14:55:56',1698504956,NULL),(1877796767,12835407,1,485466,0,1,1,'B',1,0.81701,91,411885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 26, \"great\": 272, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 388}}',25.6797,181383038,177247,NULL,'2023-10-29 12:20:08',1698582008,NULL),(1877722858,12835407,1,713703,0,1,1,'B',1,0.823843,108,414663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 197, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 281}}',26.9331,181376376,122921,NULL,'2023-10-28 23:38:11',1698536291,NULL),(1877562446,12835407,1,6471,1,1,1,'C',1,0.794498,73,347421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 19, \"great\": 201}, \"maximum_statistics\": {\"great\": 309}}',27.4284,181361174,121870,NULL,'2023-10-27 22:12:51',1698444771,NULL),(2250278688,12835407,1,219064,0,1,1,'B',1,0.825424,69,406474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 22, \"great\": 214, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 295}}',27.4748,182445484,132340,NULL,'2024-01-19 00:04:30',1705622670,NULL),(1877603661,12835407,1,1917081,0,1,1,'B',1,0.84585,73,454998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 188}, \"maximum_statistics\": {\"great\": 253}}',28.1179,181361400,122925,NULL,'2023-10-27 22:38:33',1698446313,NULL),(1878501622,12835407,1,308007,0,1,1,'B',1,0.8659,56,477043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 209, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 261}}',29.4925,182411070,123049,NULL,'2024-01-16 08:02:47',1705392167,NULL),(1877640112,12835407,1,315098,0,1,1,'A',1,0.914062,73,610561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 128}}',29.8804,181346858,56102,NULL,'2023-10-26 18:56:01',1698346561,NULL),(1877644164,12835407,1,110638,0,1,1,'B',1,0.897239,95,580985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 21, \"great\": 280, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 326}}',31.4617,181361422,185582,NULL,'2023-10-27 22:41:06',1698446466,NULL),(1877656489,12835407,1,385427,0,1,1,'B',1,0.897993,77,542885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 249, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 299}}',32.5003,181346825,149836,NULL,'2023-10-26 18:52:32',1698346352,NULL),(1877605819,12835407,1,2115741,1,1,1,'B',1,0.873206,111,518146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 15, \"great\": 327, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 418}}',37.6744,181361545,212168,NULL,'2023-10-27 22:56:05',1698447365,NULL),(1878498146,12835407,1,50502,1,1,1,'B',1,0.897368,94,542569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 154}, \"maximum_statistics\": {\"great\": 190}}',38.85,182407134,148517,NULL,'2024-01-15 21:54:34',1705355674,NULL),(2251612345,12835407,1,59007,0,1,1,'A',1,0.919421,137,618698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 428}, \"maximum_statistics\": {\"great\": 484}}',44.3318,182471482,234100,NULL,'2024-01-20 20:06:22',1705781182,NULL),(1877895559,12835407,1,346780,0,1,1,'A',1,0.941406,256,804512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 226, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 256}}',46.8373,181676633,239988,NULL,'2023-11-20 20:47:33',1700513253,NULL),(1877696933,12835407,1,4281597,1,1,1,'S',1,0.95471,552,831597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 502, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 552}}',49.8895,181383453,602240,NULL,'2023-10-29 12:48:57',1698583737,NULL),(1852380043,12838891,1,1658600,1,1,1,'D',1,0.327434,13,6468,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 61, \"great\": 22}, \"maximum_statistics\": {\"great\": 113}}',3.63551,143283066,15816,NULL,'2019-03-19 07:34:25',1552980865,NULL),(1866200326,12838891,1,151921,1,1,1,'D',1,0.248039,15,4738,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 684, \"great\": 170, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1020}}',6.20399,164540290,85260,NULL,'2021-08-02 09:55:32',1627898132,NULL),(1852133527,12838891,1,1804847,0,1,1,'C',1,0.702381,19,273400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 47, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 84}}',9.31685,142808709,82691,NULL,'2019-02-18 14:42:54',1550500974,NULL),(1852240159,12838891,1,1546562,1,1,1,'C',1,0.757042,27,298466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 24, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142}}',15.1243,142983017,49685,NULL,'2019-03-01 08:31:30',1551429090,NULL),(1868651824,12838891,1,2014323,0,1,1,'C',1,0.799087,84,392337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',15.9533,168126481,108467,NULL,'2021-12-10 16:36:50',1639154210,NULL),(1871076952,12838891,1,2623781,1,1,1,'C',1,0.752688,61,302840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 29, \"great\": 123}, \"maximum_statistics\": {\"great\": 186}}',17.2334,171810499,63880,NULL,'2022-05-11 12:34:14',1652272454,NULL),(1870968007,12838891,1,2623782,0,1,1,'B',1,0.832031,34,212708,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 95}, \"maximum_statistics\": {\"great\": 128}}',17.9035,171609289,36114,NULL,'2022-05-02 17:09:00',1651511340,NULL),(1870990846,12838891,1,1717845,0,1,1,'B',1,0.839744,70,414875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 37, \"great\": 302, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 390}}',22.1097,171609799,144273,NULL,'2022-05-02 17:37:24',1651513044,NULL),(1872655191,12838891,1,3328171,1,1,1,'B',1,0.875442,254,549417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 40, \"great\": 465, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 566}}',31.9602,173931580,358730,NULL,'2022-08-13 14:23:17',1660400597,NULL),(1871699039,12838891,1,2623782,1,1,1,'S',1,0.96875,128,871734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 128}}',32.4775,172719920,94100,NULL,'2022-06-18 18:22:57',1655576577,NULL),(1871168351,12838891,1,3249295,1,1,1,'B',1,0.879342,60,499683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 36, \"great\": 451, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 547}}',33.9776,171957135,271508,NULL,'2022-05-17 13:35:47',1652794547,NULL),(1872847439,12856964,1,169846,0,1,1,'C',1,0.793413,113,361431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 46, \"great\": 340, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 501}}',31.7857,174339802,211154,NULL,'2022-09-03 23:43:10',1662248590,NULL),(1852651433,12857168,1,1082779,1,1,1,'A',1,0.976027,123,813861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',NULL,143670367,105150,NULL,'2019-04-10 18:32:36',1554921156,NULL),(1853850512,12857168,1,1583377,1,1,1,'A',1,0.910134,333,744415,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 4, \"great\": 433}, \"maximum_statistics\": {\"great\": 523}}',NULL,145404566,467230,NULL,'2019-07-18 13:36:03',1563456963,NULL),(1851667059,12857168,1,1583377,1,1,1,'S',1,0.959847,523,852207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 481}, \"maximum_statistics\": {\"great\": 523}}',NULL,142079245,559180,NULL,'2019-01-06 07:39:33',1546760373,NULL),(1852339491,12857168,1,1809151,1,1,1,'A',1,0.902703,298,188058,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 9, \"great\": 605}, \"maximum_statistics\": {\"great\": 740}}',NULL,143335800,322623,NULL,'2019-03-22 15:49:24',1553269764,NULL),(1850164030,12857168,1,1547673,1,1,1,'D',1,0.533333,13,185159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 28, \"great\": 33}, \"maximum_statistics\": {\"great\": 75}}',6.64499,139936627,50544,NULL,'2018-09-03 19:46:24',1536003984,NULL),(1850978435,12857168,1,1494328,1,1,1,'D',1,0.696262,15,195575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 60}, \"maximum_statistics\": {\"great\": 107}}',9.98285,141143124,39322,NULL,'2018-11-11 20:00:07',1541966407,NULL),(1850222683,12857168,1,615815,0,1,1,'D',1,0.65873,22,200963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 39, \"great\": 99}, \"maximum_statistics\": {\"great\": 189}}',10.5518,139936313,83956,NULL,'2018-09-03 19:28:01',1536002881,NULL),(1850198935,12857168,1,97598,0,1,1,'D',1,0.692308,14,290848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 51}, \"maximum_statistics\": {\"great\": 91}}',10.6045,139936360,74665,NULL,'2018-09-03 19:30:04',1536003004,NULL),(1850265277,12857168,1,1526022,0,1,1,'C',1,0.792208,33,494591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 54}, \"maximum_statistics\": {\"great\": 77}}',11.5796,139936815,83224,NULL,'2018-09-03 19:55:54',1536004554,NULL),(1850212276,12857168,1,1644652,1,1,1,'C',1,0.72449,23,323652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 62}, \"maximum_statistics\": {\"great\": 98}}',14.1289,139936452,121016,NULL,'2018-09-03 19:36:12',1536003372,NULL),(1853245784,12857168,1,900957,1,1,1,'D',1,0.585435,94,9559,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 479, \"miss\": 566, \"great\": 898, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1943}}',15.0537,144763550,420381,NULL,'2019-06-09 22:53:35',1560120815,NULL),(1851282739,12857168,1,1033431,1,1,1,'D',1,0.67623,60,232741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 26, \"great\": 69}, \"maximum_statistics\": {\"great\": 122}}',16.4413,141469447,68838,NULL,'2018-12-01 20:29:25',1543696165,NULL),(1850173863,12857168,1,1678957,1,1,1,'D',1,0.647482,25,175570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 25, \"great\": 66}, \"maximum_statistics\": {\"great\": 139}}',16.7127,139936165,30396,NULL,'2018-09-03 19:18:47',1536002327,NULL),(1850174080,12857168,1,1678957,1,1,1,'B',1,0.823741,92,400210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 100}, \"maximum_statistics\": {\"great\": 139}}',17.1997,139936234,54714,NULL,'2018-09-03 19:23:39',1536002619,NULL),(1850278592,12857168,1,689166,0,1,1,'B',1,0.864865,34,441803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 90}, \"maximum_statistics\": {\"great\": 111}}',18.9919,140064009,36324,NULL,'2018-09-10 18:54:34',1536605674,NULL),(1850962973,12857168,1,1709821,1,1,1,'B',1,0.899123,43,507067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 96}, \"maximum_statistics\": {\"great\": 114}}',19.0333,141143091,76108,NULL,'2018-11-11 19:57:44',1541966264,NULL),(1851288240,12857168,1,1765973,0,1,1,'S',1,0.964286,42,861057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 39}, \"maximum_statistics\": {\"great\": 42}}',19.0766,141594342,16310,NULL,'2018-12-09 09:26:04',1544347564,NULL),(1850960576,12857168,1,1253831,0,1,1,'B',1,0.873737,84,525134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 78}, \"maximum_statistics\": {\"great\": 99}}',20.0455,141157017,89306,NULL,'2018-11-12 18:17:51',1542046671,NULL),(1851164504,12857168,1,715992,1,1,1,'B',1,0.815789,93,392013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 15, \"great\": 207}, \"maximum_statistics\": {\"great\": 304}}',20.4361,141260168,119821,NULL,'2018-11-18 21:41:41',1542577301,NULL),(1852427857,12857168,1,1895399,0,1,1,'C',1,0.759184,62,333338,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 23, \"great\": 150}, \"maximum_statistics\": {\"great\": 245}}',20.4604,143290260,103967,NULL,'2019-03-19 17:40:06',1553017206,NULL),(1851451196,12857168,1,1261939,0,1,1,'C',1,0.757812,72,265911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 29, \"great\": 194}, \"maximum_statistics\": {\"great\": 320}}',20.7762,141817000,117538,NULL,'2018-12-22 19:44:01',1545507841,NULL),(1851366455,12857168,1,1817722,1,1,1,'C',1,0.724409,50,248545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 41, \"great\": 155}, \"maximum_statistics\": {\"great\": 254}}',20.8306,141677079,83674,NULL,'2018-12-14 19:21:32',1544815292,NULL),(1851172187,12857168,1,1708011,1,1,1,'D',1,0.651203,36,211029,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 50, \"great\": 138}, \"maximum_statistics\": {\"great\": 291}}',21.016,141442871,116592,NULL,'2018-11-30 14:23:57',1543587837,NULL),(1850180498,12857168,1,1262271,0,1,1,'B',1,0.896825,67,575911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 107}, \"maximum_statistics\": {\"great\": 126}}',22.1189,139936779,104370,NULL,'2018-09-03 19:53:33',1536004413,NULL),(1850250581,12857168,1,1656873,1,1,1,'B',1,0.870518,75,512019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 200}, \"maximum_statistics\": {\"great\": 251}}',22.4804,139936524,124322,NULL,'2018-09-03 19:40:29',1536003629,NULL),(1850173840,12857168,1,1678957,1,1,1,'B',1,0.866906,115,542009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 139}}',22.5797,139936132,68420,NULL,'2018-09-03 19:17:21',1536002241,NULL),(1851018147,12857168,1,1333681,0,1,1,'S',1,0.963855,83,789507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 77}, \"maximum_statistics\": {\"great\": 83}}',23.0009,141157051,81244,NULL,'2018-11-12 18:20:37',1542046837,NULL),(1851014551,12857168,1,843745,1,1,1,'C',1,0.767094,28,292378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 36, \"great\": 161}, \"maximum_statistics\": {\"great\": 234}}',23.076,141157205,86251,NULL,'2018-11-12 18:30:21',1542047421,NULL),(1851126477,12857168,1,664665,1,1,1,'C',1,0.755193,66,290881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 41, \"great\": 213}, \"maximum_statistics\": {\"great\": 337}}',23.0851,141257997,116134,NULL,'2018-11-18 19:04:32',1542567872,NULL),(1851111730,12857168,1,46803,0,1,1,'A',1,0.920635,84,656323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 108}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',23.2027,141251884,88182,NULL,'2018-11-18 12:28:03',1542544083,NULL),(1851688175,12857168,1,77564,1,1,1,'A',1,0.909091,22,733363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 18}, \"maximum_statistics\": {\"great\": 22}}',23.5019,142223774,75215,NULL,'2019-01-14 14:57:50',1547477870,NULL),(1851053324,12857168,1,736217,0,1,1,'B',1,0.827324,162,411017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 41, \"great\": 386}, \"maximum_statistics\": {\"great\": 527}}',24.1668,141239089,245819,NULL,'2018-11-17 19:57:07',1542484627,NULL),(1852226413,12857168,1,1814706,1,1,1,'C',1,0.787805,58,320691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 129}, \"maximum_statistics\": {\"great\": 205}}',24.6742,143126569,91414,NULL,'2019-03-09 16:28:06',1552148886,NULL),(1851290653,12857168,1,1766090,1,1,1,'B',1,0.803774,68,359664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 26, \"great\": 187}, \"maximum_statistics\": {\"great\": 265}}',24.8357,141488491,114691,NULL,'2018-12-02 19:08:53',1543777733,NULL),(1851130140,12857168,1,1119785,0,1,1,'B',1,0.898649,74,630099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 59}, \"maximum_statistics\": {\"great\": 74}}',25.0114,141258064,59920,NULL,'2018-11-18 19:10:14',1542568214,NULL),(1851169177,12857168,1,150055,0,1,1,'A',1,0.939286,73,671648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 126}, \"maximum_statistics\": {\"great\": 140}}',25.1417,141216278,91189,NULL,'2018-11-16 17:09:32',1542388172,NULL),(1851807117,12857168,1,1208935,1,1,1,'A',1,0.926471,68,697928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 58}, \"maximum_statistics\": {\"great\": 68}}',25.1424,142309354,30321,NULL,'2019-01-19 18:04:24',1547921064,NULL),(1851266715,12857168,1,1752553,0,1,1,'A',1,0.908088,75,565179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 114}, \"maximum_statistics\": {\"great\": 136}}',25.9362,141488784,72008,NULL,'2018-12-02 19:25:49',1543778749,NULL),(1851029027,12857168,1,1536550,0,1,1,'B',1,0.883772,149,585185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 186}, \"maximum_statistics\": {\"great\": 228}}',26.3348,141157172,121677,NULL,'2018-11-12 18:28:17',1542047297,NULL),(1851593977,12857168,1,1762731,0,1,1,'B',1,0.867816,83,551127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 66}, \"maximum_statistics\": {\"great\": 87}}',26.3929,142107883,55990,NULL,'2019-01-07 21:41:01',1546897261,NULL),(1851614783,12857168,1,43368,1,1,1,'C',1,0.781553,48,355923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 67}, \"maximum_statistics\": {\"great\": 103, \"legacy_combo_increase\": 2}}',26.4343,142166079,61700,NULL,'2019-01-11 15:12:20',1547219540,NULL),(1851056778,12857168,1,1035897,0,1,1,'A',1,0.900794,53,572066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 104}, \"maximum_statistics\": {\"great\": 126}}',26.6914,141238876,93006,NULL,'2018-11-17 19:42:28',1542483748,NULL),(1851777658,12857168,1,376616,1,1,1,'C',1,0.784849,66,326806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 108}, \"maximum_statistics\": {\"great\": 165}}',27.413,142289151,64690,NULL,'2019-01-18 17:14:06',1547831646,NULL),(1851026807,12857168,1,1347842,0,1,1,'B',1,0.896396,60,541458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 95}, \"maximum_statistics\": {\"great\": 111}}',28.4268,141156917,51314,NULL,'2018-11-12 18:09:47',1542046187,NULL),(1850250591,12857168,1,1656873,1,1,1,'A',1,0.906375,120,658150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 208}, \"maximum_statistics\": {\"great\": 251}}',28.7558,139951985,160055,NULL,'2018-09-04 18:19:16',1536085156,NULL),(1851148751,12857168,1,1805790,1,1,1,'B',1,0.880753,166,561107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 191}, \"maximum_statistics\": {\"great\": 239}}',28.9201,141258024,149368,NULL,'2018-11-18 19:06:19',1542567979,NULL),(1851190034,12857168,1,1639740,0,1,1,'B',1,0.857895,28,421326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 75}, \"maximum_statistics\": {\"great\": 95}}',28.9421,141487750,35878,NULL,'2018-12-02 18:25:21',1543775121,NULL),(1851777666,12857168,1,376616,1,1,1,'B',1,0.860606,82,224664,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 132}, \"maximum_statistics\": {\"great\": 165}}',29.4995,142289173,64236,NULL,'2019-01-18 17:15:14',1547831714,NULL),(1851172629,12857168,1,1623311,1,1,1,'A',1,0.916129,115,715941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 132}, \"maximum_statistics\": {\"great\": 155}}',30.0892,141488074,110078,NULL,'2018-12-02 18:45:22',1543776322,NULL),(1851265197,12857168,1,1752433,1,1,1,'B',1,0.882353,71,496186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 202}, \"maximum_statistics\": {\"great\": 255}}',31.1301,141488569,119025,NULL,'2018-12-02 19:13:26',1543778006,NULL),(1851581599,12857168,1,961652,0,1,1,'S',1,0.969072,97,807120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 91}, \"maximum_statistics\": {\"great\": 97}}',31.2674,142161783,192869,NULL,'2019-01-11 10:14:36',1547201676,NULL),(1852429817,12857168,1,1609429,0,1,1,'C',1,0.717391,39,250063,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 30, \"great\": 130}, \"maximum_statistics\": {\"great\": 230}}',31.3825,143320495,58168,NULL,'2019-03-21 16:33:10',1553185990,NULL),(1851076758,12857168,1,29036,0,1,1,'A',1,0.910615,66,577575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 158}, \"maximum_statistics\": {\"great\": 179}}',31.5672,141258205,78331,NULL,'2018-11-18 19:20:47',1542568847,NULL),(1854028425,12857168,1,95733,0,1,1,'D',1,0.654412,27,172103,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 92, \"great\": 281}, \"maximum_statistics\": {\"great\": 612}}',32.0727,145894610,153092,NULL,'2019-08-17 18:04:06',1566065046,NULL),(1851091193,12857168,1,36272,1,1,1,'B',1,0.893004,87,613637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 199}, \"maximum_statistics\": {\"great\": 243}}',32.1615,141269310,163812,NULL,'2018-11-19 14:14:09',1542636849,NULL),(1851242139,12857168,1,326542,1,1,1,'SH',1,0.988506,87,978193,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 85}, \"maximum_statistics\": {\"great\": 87}}',32.5593,141488026,170424,NULL,'2018-12-02 18:42:25',1543776145,NULL),(1851590137,12857168,1,1617643,0,1,1,'B',1,0.890511,117,584129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 111}, \"maximum_statistics\": {\"great\": 137}}',33.1913,142147833,94590,NULL,'2019-01-10 13:27:17',1547126837,NULL),(1851572978,12857168,1,1093726,0,1,1,'S',1,0.988764,89,901656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 87}, \"maximum_statistics\": {\"great\": 89}}',33.3651,142131265,233870,NULL,'2019-01-09 11:54:48',1547034888,NULL),(1851635009,12857168,1,133677,1,1,1,'A',1,0.948529,136,730172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 122}, \"maximum_statistics\": {\"great\": 136, \"legacy_combo_increase\": 1}}',33.7191,142154194,189401,NULL,'2019-01-10 21:12:30',1547154750,NULL),(1851248831,12857168,1,680046,0,1,1,'B',1,0.896985,72,535120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 167}, \"maximum_statistics\": {\"great\": 199, \"legacy_combo_increase\": 1}}',33.8702,141488179,90192,NULL,'2018-12-02 18:50:43',1543776643,NULL),(1851667782,12857168,1,1056906,1,1,1,'B',1,0.890127,131,571226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 253}, \"maximum_statistics\": {\"great\": 314}}',34.0416,142107327,227102,NULL,'2019-01-07 20:54:32',1546894472,NULL),(1851734668,12857168,1,1617643,0,1,1,'B',1,0.861314,99,523516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 103}, \"maximum_statistics\": {\"great\": 137}}',34.1051,142257995,79515,NULL,'2019-01-16 18:51:04',1547664664,NULL),(1851134708,12857168,1,671784,1,1,1,'A',1,0.918502,185,620058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 194}, \"maximum_statistics\": {\"great\": 227}}',34.1908,141238995,142608,NULL,'2018-11-17 19:51:33',1542484293,NULL),(1851804277,12857168,1,738063,0,1,1,'B',1,0.821159,112,198644,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 33, \"great\": 288}, \"maximum_statistics\": {\"great\": 397}}',34.843,142307106,137884,NULL,'2019-01-19 16:01:48',1547913708,NULL),(1858013451,12857168,1,1700527,1,1,1,'C',1,0.740064,67,262587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 97, \"great\": 399, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 629}}',35.1063,152025508,196018,NULL,'2020-06-18 13:04:21',1592485461,NULL),(1851220458,12857168,1,1796419,0,1,1,'B',1,0.887868,95,531010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 226}, \"maximum_statistics\": {\"great\": 272}}',35.509,141487858,143851,NULL,'2018-12-02 18:31:29',1543775489,NULL),(1852223599,12857168,1,1161444,1,1,1,'B',1,0.828767,71,428141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 102}, \"maximum_statistics\": {\"great\": 146}}',35.7566,143126364,71230,NULL,'2019-03-09 16:16:58',1552148218,NULL),(1858041536,12857168,1,170566,0,1,1,'C',1,0.7,98,256485,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 53, \"great\": 191, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 345}}',35.9153,151925522,119893,NULL,'2020-06-14 18:02:35',1592157755,NULL),(1853729233,12857168,1,1992079,0,1,1,'B',1,0.807692,25,447653,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 56}, \"maximum_statistics\": {\"great\": 78}}',36.4715,145279314,30640,NULL,'2019-07-10 18:53:00',1562784780,NULL),(1852226452,12857168,1,1814706,1,1,1,'B',1,0.812195,66,402094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 140}, \"maximum_statistics\": {\"great\": 205}}',36.4823,143126597,111648,NULL,'2019-03-09 16:29:48',1552148988,NULL),(1851113192,12857168,1,637817,1,1,1,'B',1,0.891003,136,539643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 237}, \"maximum_statistics\": {\"great\": 289}}',36.8045,141239161,151424,NULL,'2018-11-17 20:01:46',1542484906,NULL),(1851656736,12857168,1,744305,0,1,1,'B',1,0.88764,150,624162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 145}, \"maximum_statistics\": {\"great\": 178}}',36.8453,142119761,124240,NULL,'2019-01-08 16:44:03',1546965843,NULL),(1851667276,12857168,1,1056206,1,1,1,'S',1,0.987578,161,857985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 157}, \"maximum_statistics\": {\"great\": 161}}',37.5017,142107100,206230,NULL,'2019-01-07 20:38:45',1546893525,NULL),(1851593770,12857168,1,667757,0,1,1,'B',1,0.822951,101,409426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 221}, \"maximum_statistics\": {\"great\": 305}}',37.638,142166064,126592,NULL,'2019-01-11 15:11:19',1547219479,NULL),(1851576764,12857168,1,1262271,1,1,1,'S',1,0.980159,126,907643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 121}, \"maximum_statistics\": {\"great\": 126}}',37.6777,142119373,167160,NULL,'2019-01-08 16:18:48',1546964328,NULL),(1851283937,12857168,1,1324201,0,1,1,'A',1,0.943243,180,779310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 166}, \"maximum_statistics\": {\"great\": 185}}',37.7117,141487927,161928,NULL,'2018-12-02 18:36:04',1543775764,NULL),(1851786453,12857168,1,1564191,1,1,1,'C',1,0.733586,107,282637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 55, \"great\": 240}, \"maximum_statistics\": {\"great\": 396}}',38.0137,142204458,183768,NULL,'2019-01-13 12:38:38',1547383118,NULL),(1852198435,12857168,1,296,1,1,1,'C',1,0.73641,199,273360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 125, \"great\": 499}, \"maximum_statistics\": {\"great\": 791}}',38.483,143126709,450790,NULL,'2019-03-09 16:37:26',1552149446,NULL),(1852413368,12857168,1,1887010,1,1,1,'C',1,0.746212,72,293135,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 46, \"great\": 371}, \"maximum_statistics\": {\"great\": 660}}',38.6603,143289500,212620,NULL,'2019-03-19 16:38:01',1553013481,NULL),(1851052461,12857168,1,397536,0,1,1,'A',1,0.917172,127,552644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 430}, \"maximum_statistics\": {\"great\": 495}}',38.9563,141238953,270585,NULL,'2018-11-17 19:48:00',1542484080,NULL),(1851238077,12857168,1,109603,1,1,1,'A',1,0.966942,119,734289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 115}, \"maximum_statistics\": {\"great\": 121}}',39.2152,141488107,154786,NULL,'2018-12-02 18:47:42',1543776462,NULL),(1867767881,12857168,1,3202173,1,1,1,'C',1,0.763021,101,374244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 30, \"great\": 131}, \"maximum_statistics\": {\"great\": 192}}',40.0333,166718431,88786,NULL,'2021-10-17 12:02:48',1634472168,NULL),(1852402914,12857168,1,1587911,0,1,1,'B',1,0.896624,49,518997,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 203}, \"maximum_statistics\": {\"great\": 237}}',40.0611,143290214,133840,NULL,'2019-03-19 17:37:27',1553017047,NULL),(1851099248,12857168,1,1478838,0,1,1,'A',1,0.949735,120,722243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 171}, \"maximum_statistics\": {\"great\": 189}}',40.3207,141258222,149764,NULL,'2018-11-18 19:22:26',1542568946,NULL),(1851836304,12857168,1,1056206,1,1,1,'S',1,0.987578,161,907213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 157}, \"maximum_statistics\": {\"great\": 161}}',40.353,142396404,208440,NULL,'2019-01-24 20:01:16',1548360076,NULL),(1851288274,12857168,1,1765973,1,1,1,'SH',1,0.988095,42,1137760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 42}}',40.6994,141594367,17770,NULL,'2018-12-09 09:28:35',1544347715,NULL),(1851771061,12857168,1,1322507,1,1,1,'B',1,0.88189,254,656437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 194}, \"maximum_statistics\": {\"great\": 254}}',42.0172,142190831,234480,NULL,'2019-01-12 19:55:06',1547322906,NULL),(1851198870,12857168,1,1214824,1,1,1,'A',1,0.948485,164,762088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 149}, \"maximum_statistics\": {\"great\": 165}}',42.5155,141469315,221572,NULL,'2018-12-01 20:21:42',1543695702,NULL),(1852282621,12857168,1,1827879,1,1,1,'B',1,0.80303,82,451764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 63}, \"maximum_statistics\": {\"great\": 99}}',42.6874,143109724,54936,NULL,'2019-03-08 19:43:41',1552074221,NULL),(1852303790,12857168,1,1707939,1,1,1,'B',1,0.827835,103,409993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 27, \"great\": 345}, \"maximum_statistics\": {\"great\": 485}}',43.7932,143142113,212056,NULL,'2019-03-10 12:22:16',1552220536,NULL),(1851671484,12857168,1,1071233,0,1,1,'A',1,0.905172,102,635804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 98}, \"maximum_statistics\": {\"great\": 116}}',43.8131,142130258,78684,NULL,'2019-01-09 10:33:41',1547030021,NULL),(1851629165,12857168,1,537589,1,1,1,'S',1,0.982759,116,864423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 112}, \"maximum_statistics\": {\"great\": 116}}',43.912,142108089,163029,NULL,'2019-01-07 22:02:36',1546898556,NULL),(1851575172,12857168,1,1261691,1,1,1,'S',1,0.984177,158,902857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 153}, \"maximum_statistics\": {\"great\": 158}}',44.4332,142119436,184710,NULL,'2019-01-08 16:22:42',1546964562,NULL),(1851785381,12857168,1,1179256,1,1,1,'A',1,0.914326,232,694279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 296}, \"maximum_statistics\": {\"great\": 356}}',44.4907,142329737,290568,NULL,'2019-01-20 18:08:46',1548007726,NULL),(1851679861,12857168,1,1840781,1,1,1,'A',1,0.915309,173,615087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 266}, \"maximum_statistics\": {\"great\": 307}}',44.7396,142131024,187922,NULL,'2019-01-09 11:37:00',1547033820,NULL),(1851940728,12857168,1,425986,1,1,1,'B',1,0.865772,85,506313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 113}, \"maximum_statistics\": {\"great\": 149}}',44.8773,142755363,75504,NULL,'2019-02-15 16:31:16',1550248276,NULL),(1851581611,12857168,1,961652,1,1,1,'X',1,1,97,943746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97}, \"maximum_statistics\": {\"great\": 97}}',45.4702,142161833,200880,NULL,'2019-01-11 10:20:45',1547202045,NULL),(1851842383,12857168,1,1581998,1,1,1,'X',1,1,90,930641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90}, \"maximum_statistics\": {\"great\": 90}}',46.2626,142408840,189720,NULL,'2019-01-25 15:07:12',1548428832,NULL),(1853635133,12857168,1,511864,0,1,1,'B',1,0.894652,398,623007,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 18, \"great\": 505, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 617}}',46.3931,145244435,488907,NULL,'2019-07-08 13:45:49',1562593549,NULL),(1851570261,12857168,1,306207,1,1,1,'A',1,0.908497,206,623979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 261}, \"maximum_statistics\": {\"great\": 306}}',46.7296,142079395,251054,NULL,'2019-01-06 07:52:56',1546761176,NULL),(1851669312,12857168,1,436345,1,1,1,'B',1,0.895631,174,638206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 169}, \"maximum_statistics\": {\"great\": 206}}',47.018,142104014,156270,NULL,'2019-01-07 16:50:45',1546879845,NULL),(1851576565,12857168,1,91607,1,1,1,'S',1,0.9875,120,852848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 117}, \"maximum_statistics\": {\"great\": 120}}',47.6457,142171946,185174,NULL,'2019-01-11 21:50:59',1547243459,NULL),(1852202173,12857168,1,614213,1,1,1,'B',1,0.828612,115,421493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 28, \"great\": 260}, \"maximum_statistics\": {\"great\": 353}}',48.2579,143126507,195368,NULL,'2019-03-09 16:24:49',1552148689,NULL),(1851529421,12857168,1,1205931,0,1,1,'A',1,0.927928,94,687464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 100}, \"maximum_statistics\": {\"great\": 111}}',48.2742,141924972,97448,NULL,'2018-12-28 18:51:12',1546023072,NULL),(1851594178,12857168,1,1621175,1,1,1,'B',1,0.875271,99,255012,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 370}, \"maximum_statistics\": {\"great\": 461}}',48.287,142147570,181064,NULL,'2019-01-10 13:08:01',1547125681,NULL),(1852443337,12857168,1,1619998,0,1,1,'B',1,0.827181,147,461780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 20, \"great\": 215}, \"maximum_statistics\": {\"great\": 298}}',48.4017,143190211,163583,NULL,'2019-03-13 17:31:26',1552498286,NULL),(1851567804,12857168,1,615815,1,1,1,'SH',1,0.986772,189,976045,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 184}, \"maximum_statistics\": {\"great\": 189}}',48.5047,142182297,208395,NULL,'2019-01-12 12:22:32',1547295752,NULL),(1851782343,12857168,1,1559574,1,1,1,'B',1,0.827546,188,444522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 37, \"great\": 320}, \"maximum_statistics\": {\"great\": 432}}',49.191,142345145,253736,NULL,'2019-01-21 17:14:15',1548090855,NULL),(1851628557,12857168,1,1780732,1,1,1,'A',1,0.93838,200,685693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 254}, \"maximum_statistics\": {\"great\": 284}}',49.7517,142108389,195563,NULL,'2019-01-07 22:30:39',1546900239,NULL),(1852364003,12857168,1,1822108,1,1,1,'B',1,0.832959,182,208190,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 158, \"great\": 1344}, \"maximum_statistics\": {\"great\": 1781}}',50.5377,143241024,723228,NULL,'2019-03-16 18:02:34',1552759354,NULL),(1851172215,12857168,1,1708011,1,1,1,'A',1,0.953608,277,822818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 266}, \"maximum_statistics\": {\"great\": 291}}',50.8707,141443708,346661,NULL,'2018-11-30 15:18:27',1543591107,NULL),(1851783877,12857168,1,1806646,1,1,1,'X',1,1,128,969705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128}, \"maximum_statistics\": {\"great\": 128}}',51.0784,142308820,207420,NULL,'2019-01-19 17:34:46',1547919286,NULL),(1851081134,12857168,1,773809,1,1,1,'A',1,0.948394,414,724102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 394}, \"maximum_statistics\": {\"great\": 436}}',51.4549,141353379,419632,NULL,'2018-11-24 17:46:31',1543081591,NULL),(1851815996,12857168,1,738063,1,1,1,'B',1,0.809824,112,386779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 35, \"great\": 281}, \"maximum_statistics\": {\"great\": 397}}',51.5369,142497926,181242,NULL,'2019-01-30 17:21:01',1548868861,NULL),(1851641304,12857168,1,138548,1,1,1,'S',1,0.974359,156,818358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 148}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',51.6917,142180559,209331,NULL,'2019-01-12 10:34:08',1547289248,NULL),(1851629181,12857168,1,537589,1,1,1,'S',1,0.991379,116,943197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 114}, \"maximum_statistics\": {\"great\": 116}}',51.7829,142131467,167900,NULL,'2019-01-09 12:08:53',1547035733,NULL),(1851616926,12857168,1,45446,1,1,1,'A',1,0.944444,99,807450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 88}, \"maximum_statistics\": {\"great\": 99}}',51.8548,142107685,70008,NULL,'2019-01-07 21:23:57',1546896237,NULL),(1851597464,12857168,1,820065,1,1,1,'S',1,0.973684,266,885976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 252}, \"maximum_statistics\": {\"great\": 266}}',52.0674,142167297,270402,NULL,'2019-01-11 16:26:51',1547224011,NULL),(1852317075,12857168,1,1608085,1,1,1,'B',1,0.881119,70,523449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 115}, \"maximum_statistics\": {\"great\": 143}}',52.1205,143109757,63610,NULL,'2019-03-08 19:45:51',1552074351,NULL),(1852105023,12857168,1,659677,1,1,1,'S',1,0.984043,94,826032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 91}, \"maximum_statistics\": {\"great\": 94}}',52.2982,142916275,64525,NULL,'2019-02-24 19:53:44',1551038024,NULL),(1853661770,12857168,1,222216,0,1,1,'B',1,0.882609,294,601522,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 22, \"great\": 550, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 690}}',52.4388,145355195,490155,NULL,'2019-07-15 12:44:00',1563194640,NULL),(1851734397,12857168,1,636245,1,1,1,'B',1,0.856546,162,508681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 6, \"great\": 262}, \"maximum_statistics\": {\"great\": 359}}',52.4687,142256864,228110,NULL,'2019-01-16 17:35:24',1547660124,NULL),(1851596361,12857168,1,983897,1,1,1,'S',1,0.995614,114,917449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 114}}',53.0818,142104612,109359,NULL,'2019-01-07 17:31:12',1546882272,NULL),(1851722658,12857168,1,32416,1,1,1,'S',1,0.996032,126,900279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 3}}',53.6617,142244458,156912,NULL,'2019-01-15 21:36:40',1547588200,NULL),(1851807614,12857168,1,1375727,1,1,1,'X',1,1,185,965516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185}, \"maximum_statistics\": {\"great\": 185}}',53.9165,142307344,230040,NULL,'2019-01-19 16:14:58',1547914498,NULL),(1851716509,12857168,1,791537,1,1,1,'S',1,0.996644,149,963985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 148}, \"maximum_statistics\": {\"great\": 149}}',54.3622,142311520,194980,NULL,'2019-01-19 20:21:12',1547929272,NULL),(1851768528,12857168,1,1645554,1,1,1,'X',1,1,165,919047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165}, \"maximum_statistics\": {\"great\": 165}}',54.3704,142228257,183684,NULL,'2019-01-14 20:33:21',1547498001,NULL),(1851766766,12857168,1,53250,1,1,1,'S',1,0.980447,179,862871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 172}, \"maximum_statistics\": {\"great\": 179}}',54.8885,142292580,219820,NULL,'2019-01-18 21:03:26',1547845406,NULL),(1851687407,12857168,1,1045500,1,1,1,'S',1,0.994638,373,980672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 369}, \"maximum_statistics\": {\"great\": 373}}',55.4322,142283784,489750,NULL,'2019-01-18 11:26:28',1547810788,NULL),(1851586874,12857168,1,659785,1,1,1,'S',1,0.978495,93,871743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 89}, \"maximum_statistics\": {\"great\": 93}}',55.4662,142134720,92894,NULL,'2019-01-09 15:45:55',1547048755,NULL),(1851575851,12857168,1,1262010,0,1,1,'A',1,0.925987,231,686144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 269}, \"maximum_statistics\": {\"great\": 304}}',55.5719,142119526,257654,NULL,'2019-01-08 16:28:51',1546964931,NULL),(1852292677,12857168,1,1906398,1,1,1,'A',1,0.935088,88,691113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 256}, \"maximum_statistics\": {\"great\": 285}}',56.2982,143092861,191971,NULL,'2019-03-07 19:03:42',1551985422,NULL),(1852277312,12857168,1,1826151,1,1,1,'A',1,0.981308,199,876020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 415}, \"maximum_statistics\": {\"great\": 428}}',56.33,143092037,380969,NULL,'2019-03-07 17:59:41',1551981581,NULL),(1851862272,12857168,1,1263036,1,1,1,'A',1,0.905542,181,604015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 338}, \"maximum_statistics\": {\"great\": 397}}',56.39,142408416,274394,NULL,'2019-01-25 14:42:02',1548427322,NULL),(1851653338,12857168,1,1571692,1,1,1,'A',1,0.910747,134,612001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 472}, \"maximum_statistics\": {\"great\": 549}}',56.5246,142147994,402996,NULL,'2019-01-10 13:38:41',1547127521,NULL),(1851560411,12857168,1,1245460,1,1,1,'S',1,0.972222,234,866405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 221}, \"maximum_statistics\": {\"great\": 234}}',56.5612,142134208,220862,NULL,'2019-01-09 15:12:23',1547046743,NULL),(1851643510,12857168,1,1720675,1,1,1,'S',1,0.956204,274,790814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 250}, \"maximum_statistics\": {\"great\": 274}}',56.6571,142104449,248649,NULL,'2019-01-07 17:19:55',1546881595,NULL),(1853730503,12857168,1,2003304,1,1,1,'S',1,0.976562,128,947565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 122}, \"maximum_statistics\": {\"great\": 128}}',56.8858,145279274,97560,NULL,'2019-07-10 18:50:02',1562784602,NULL),(1851679145,12857168,1,77566,1,1,1,'S',1,0.975962,104,851066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 99}, \"maximum_statistics\": {\"great\": 104}}',56.9328,142108468,119821,NULL,'2019-01-07 22:39:55',1546900795,NULL),(1851624847,12857168,1,376612,1,1,1,'A',1,0.936823,153,675310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 492}, \"maximum_statistics\": {\"great\": 554}}',57.0393,142134538,418105,NULL,'2019-01-09 15:34:12',1547048052,NULL),(1852253283,12857168,1,1752553,1,1,1,'X',1,1,136,965849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136}, \"maximum_statistics\": {\"great\": 136}}',57.0691,143175733,136647,NULL,'2019-03-12 17:30:48',1552411848,NULL),(1851562694,12857168,1,1493924,1,1,1,'S',1,0.982609,230,790188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 222}, \"maximum_statistics\": {\"great\": 230}}',57.0852,142134412,237888,NULL,'2019-01-09 15:25:43',1547047543,NULL),(1851636074,12857168,1,546409,0,1,1,'A',1,0.970862,257,814509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 406}, \"maximum_statistics\": {\"great\": 429}}',57.4518,142148951,488849,NULL,'2019-01-10 14:41:44',1547131304,NULL),(1851845843,12857168,1,91607,1,1,1,'S',1,0.991667,120,920474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 118}, \"maximum_statistics\": {\"great\": 120}}',57.709,142407776,191079,NULL,'2019-01-25 14:06:46',1548425206,NULL),(1851722807,12857168,1,614217,1,1,1,'S',1,0.988764,178,854271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 174}, \"maximum_statistics\": {\"great\": 178}}',57.9198,142330542,208212,NULL,'2019-01-20 19:02:21',1548010941,NULL),(1851676158,12857168,1,1813649,1,1,1,'S',1,0.967509,277,864504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 259}, \"maximum_statistics\": {\"great\": 277}}',57.9282,142166227,285724,NULL,'2019-01-11 15:19:29',1547219969,NULL),(1851763002,12857168,1,1543229,1,1,1,'A',1,0.925577,325,692396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 419}, \"maximum_statistics\": {\"great\": 477}}',58.7172,142244380,492967,NULL,'2019-01-15 21:29:41',1547587781,NULL),(1851687558,12857168,1,1675842,1,1,1,'A',1,0.907173,94,308131,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 203}, \"maximum_statistics\": {\"great\": 237}}',58.7565,142228183,103248,NULL,'2019-01-14 20:25:25',1547497525,NULL),(1852199537,12857168,1,1129565,1,1,1,'B',1,0.895894,103,593468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 280}, \"maximum_statistics\": {\"great\": 341}}',58.798,143092536,181998,NULL,'2019-03-07 18:38:15',1551983895,NULL),(1851600190,12857168,1,821833,1,1,1,'A',1,0.95092,156,737584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 148}, \"maximum_statistics\": {\"great\": 163}}',58.8598,142130168,124512,NULL,'2019-01-09 10:24:15',1547029455,NULL),(1852148362,12857168,1,1813649,1,1,1,'A',1,0.944043,229,808314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 247}, \"maximum_statistics\": {\"great\": 277}}',58.9644,142877839,253294,NULL,'2019-02-22 20:12:01',1550866321,NULL),(1851746372,12857168,1,1709822,1,1,1,'S',1,0.977459,244,871780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 233}, \"maximum_statistics\": {\"great\": 244}}',59.0232,142289871,235808,NULL,'2019-01-18 17:57:00',1547834220,NULL),(1852262358,12857168,1,113262,1,1,1,'B',1,0.882883,74,537531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 263}, \"maximum_statistics\": {\"great\": 333}}',59.2482,143092625,186260,NULL,'2019-03-07 18:44:36',1551984276,NULL),(1851851570,12857168,1,1762731,1,1,1,'S',1,0.977012,87,872668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 83}, \"maximum_statistics\": {\"great\": 87}}',59.3171,142484916,67615,NULL,'2019-01-29 21:00:37',1548795637,NULL),(1851872815,12857168,1,1608648,1,1,1,'A',1,0.98125,185,882671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 232}, \"maximum_statistics\": {\"great\": 240}}',59.495,142467425,325567,NULL,'2019-01-28 18:45:14',1548701114,NULL),(1851786833,12857168,1,1035902,1,1,1,'A',1,0.949367,142,704851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 219}, \"maximum_statistics\": {\"great\": 237}}',60.1856,142256564,204728,NULL,'2019-01-16 17:13:06',1547658786,NULL),(1852432246,12857168,1,1117401,1,1,1,'B',1,0.888393,178,648184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 183}, \"maximum_statistics\": {\"great\": 224}}',60.4927,143351235,184764,NULL,'2019-03-23 10:30:17',1553337017,NULL),(1851746272,12857168,1,1525052,1,1,1,'A',1,0.932927,273,751267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 285}, \"maximum_statistics\": {\"great\": 328}}',60.5277,142289897,309768,NULL,'2019-01-18 17:58:52',1547834332,NULL),(1852784315,12857168,1,136768,0,1,1,'B',1,0.896725,86,547755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 325, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 397}}',60.5464,143787469,194234,NULL,'2019-04-17 15:13:54',1555514034,NULL),(1851906699,12857168,1,1018918,1,1,1,'A',1,0.980989,205,821220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 254}, \"maximum_statistics\": {\"great\": 263}}',60.6784,142430726,263083,NULL,'2019-01-26 17:20:20',1548523220,NULL),(1851808691,12857168,1,1818729,1,1,1,'S',1,0.995902,122,949000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 121}, \"maximum_statistics\": {\"great\": 122}}',60.876,142272276,99670,NULL,'2019-01-17 17:08:45',1547744925,NULL),(1851860552,12857168,1,798703,0,1,1,'A',1,0.944954,236,747663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 294}, \"maximum_statistics\": {\"great\": 327}}',61.1774,142497403,290674,NULL,'2019-01-30 16:44:54',1548866694,NULL),(1851670505,12857168,1,1827252,1,1,1,'S',1,0.966507,209,819250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 195}, \"maximum_statistics\": {\"great\": 209}}',61.2149,142115255,179010,NULL,'2019-01-08 11:22:00',1546946520,NULL),(1851639355,12857168,1,1788569,1,1,1,'S',1,0.980926,367,873903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 353}, \"maximum_statistics\": {\"great\": 367}}',61.3229,142166443,389896,NULL,'2019-01-11 15:31:39',1547220699,NULL),(1851786531,12857168,1,232124,1,1,1,'S',1,0.997602,417,949079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 415}, \"maximum_statistics\": {\"great\": 417}}',62.0683,142220928,479610,NULL,'2019-01-14 11:31:17',1547465477,NULL),(1851648850,12857168,1,397593,1,1,1,'B',1,0.8687,103,492884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 300}, \"maximum_statistics\": {\"great\": 377}}',62.3812,142168924,204976,NULL,'2019-01-11 18:13:41',1547230421,NULL),(1851848597,12857168,1,1252439,1,1,1,'S',1,0.981651,109,959646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 105}, \"maximum_statistics\": {\"great\": 109}}',62.4261,142564022,100528,NULL,'2019-02-03 11:55:49',1549194949,NULL),(1851766770,12857168,1,53250,1,1,1,'S',1,0.977654,179,904873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 171}, \"maximum_statistics\": {\"great\": 179}}',62.6429,142292617,222368,NULL,'2019-01-18 21:06:34',1547845594,NULL),(1851556369,12857168,1,77774,1,1,1,'S',1,0.987302,315,871543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 307}, \"maximum_statistics\": {\"great\": 315}}',62.7419,142134828,346232,NULL,'2019-01-09 15:54:08',1547049248,NULL),(1851770636,12857168,1,847316,1,1,1,'S',1,0.986905,420,906171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 409}, \"maximum_statistics\": {\"great\": 420}}',62.7793,142329508,543777,NULL,'2019-01-20 17:53:35',1548006815,NULL),(1851720602,12857168,1,608599,1,1,1,'S',1,0.985119,168,877064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 163}, \"maximum_statistics\": {\"great\": 168}}',62.8291,142330899,243406,NULL,'2019-01-20 19:24:19',1548012259,NULL),(1852242312,12857168,1,1181526,1,1,1,'B',1,0.888199,114,550320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 21, \"great\": 396, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 483}}',62.8314,143003780,280744,NULL,'2019-03-02 11:04:02',1551524642,NULL),(1852187433,12857168,1,1766790,1,1,1,'A',1,0.913306,206,632246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 432}, \"maximum_statistics\": {\"great\": 496}}',62.9563,142842950,305975,NULL,'2019-02-20 16:14:32',1550679272,NULL),(1852317086,12857168,1,1608085,1,1,1,'B',1,0.870629,59,544709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 112}, \"maximum_statistics\": {\"great\": 143}}',63.1296,143109773,68100,NULL,'2019-03-08 19:46:55',1552074415,NULL),(1851569754,12857168,1,950233,1,1,1,'S',1,0.997525,202,913600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 201}, \"maximum_statistics\": {\"great\": 202}}',63.1529,142162646,264048,NULL,'2019-01-11 11:35:54',1547206554,NULL),(1851571686,12857168,1,1093244,1,1,1,'S',1,0.971875,320,810156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 302}, \"maximum_statistics\": {\"great\": 320}}',63.295,142153688,365248,NULL,'2019-01-10 20:32:28',1547152348,NULL),(1853963477,12857168,1,1112761,1,1,1,'B',1,0.809237,175,451666,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 64, \"great\": 526}, \"maximum_statistics\": {\"great\": 747}}',64.3947,145695858,402176,NULL,'2019-08-05 11:11:02',1565003462,NULL),(1851703790,12857168,1,438641,1,1,1,'B',1,0.887582,274,592147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 23, \"great\": 616}, \"maximum_statistics\": {\"great\": 765}}',64.9865,142204323,585370,NULL,'2019-01-13 12:29:32',1547382572,NULL),(1851860560,12857168,1,798703,1,1,1,'A',1,0.922018,236,749594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 278}, \"maximum_statistics\": {\"great\": 327}}',65.2073,142497429,310296,NULL,'2019-01-30 16:47:03',1548866823,NULL),(1852311012,12857168,1,570996,1,1,1,'A',1,0.944444,169,789151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 225}, \"maximum_statistics\": {\"great\": 252}}',65.2343,143092250,220035,NULL,'2019-03-07 18:14:48',1551982488,NULL),(1852315286,12857168,1,774529,1,1,1,'S',1,0.996815,157,977861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 156}, \"maximum_statistics\": {\"great\": 157}}',65.3554,143175689,194872,NULL,'2019-03-12 17:26:33',1552411593,NULL),(1851747407,12857168,1,1526023,1,1,1,'S',1,0.971774,248,882204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 234}, \"maximum_statistics\": {\"great\": 248}}',65.4853,142286291,263740,NULL,'2019-01-18 14:24:38',1547821478,NULL),(1851589578,12857168,1,973429,1,1,1,'S',1,0.973684,285,845836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 270}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',65.4933,142134125,324340,NULL,'2019-01-09 15:07:23',1547046443,NULL),(1851628899,12857168,1,1556409,1,1,1,'S',1,0.985477,482,912164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 468}, \"maximum_statistics\": {\"great\": 482}}',65.4944,142134935,469332,NULL,'2019-01-09 16:01:01',1547049661,NULL),(1852111406,12857168,1,1624381,1,1,1,'S',1,0.950284,704,824206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 634}, \"maximum_statistics\": {\"great\": 704}}',65.6469,142896844,706988,NULL,'2019-02-23 20:24:48',1550953488,NULL),(1852323155,12857168,1,1920571,1,1,1,'B',1,0.872126,187,579468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 277}, \"maximum_statistics\": {\"great\": 348}}',65.8226,143004923,232533,NULL,'2019-03-02 12:22:39',1551529359,NULL),(1851809360,12857168,1,1863292,1,1,1,'S',1,0.981481,297,887562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 286}, \"maximum_statistics\": {\"great\": 297}}',66.0474,142256273,414804,NULL,'2019-01-16 16:51:36',1547657496,NULL),(1851786541,12857168,1,232125,1,1,1,'S',1,0.989437,426,894478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 417}, \"maximum_statistics\": {\"great\": 426}}',66.1477,142220875,584665,NULL,'2019-01-14 11:26:55',1547465215,NULL),(1851837428,12857168,1,1056906,1,1,1,'S',1,0.974522,314,876735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 298}, \"maximum_statistics\": {\"great\": 314}}',66.1482,142396501,341963,NULL,'2019-01-24 20:08:59',1548360539,NULL),(1851658606,12857168,1,412931,0,1,1,'A',1,0.933333,105,673797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 229}, \"maximum_statistics\": {\"great\": 255}}',66.2829,142167121,175342,NULL,'2019-01-11 16:15:22',1547223322,NULL),(1852437652,12857168,1,1900433,1,1,1,'B',1,0.875587,133,532129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 342}, \"maximum_statistics\": {\"great\": 426}}',66.6108,143273853,240860,NULL,'2019-03-18 16:17:53',1552925873,NULL),(1851627546,12857168,1,709686,1,1,1,'S',1,0.967687,294,864776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 275}, \"maximum_statistics\": {\"great\": 294}}',66.9608,142172007,278078,NULL,'2019-01-11 21:54:38',1547243678,NULL),(1852223956,12857168,1,1536199,1,1,1,'A',1,0.922652,170,737187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 156}, \"maximum_statistics\": {\"great\": 181}}',67.2272,143143268,160310,NULL,'2019-03-10 13:38:12',1552225092,NULL),(1851713415,12857168,1,1687769,1,1,1,'S',1,0.985849,318,872967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 309}, \"maximum_statistics\": {\"great\": 318}}',67.2323,142258405,262790,NULL,'2019-01-16 19:15:40',1547666140,NULL),(1851658473,12857168,1,1575366,1,1,1,'A',1,0.936823,277,823483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 242}, \"maximum_statistics\": {\"great\": 277}}',67.2612,142162321,287710,NULL,'2019-01-11 11:07:37',1547204857,NULL),(1851675287,12857168,1,74578,1,1,1,'S',1,0.974308,253,880441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 240}, \"maximum_statistics\": {\"great\": 253}}',67.4487,142136762,265830,NULL,'2019-01-09 18:09:45',1547057385,NULL),(1852308546,12857168,1,1709822,1,1,1,'A',1,0.97541,134,813865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 234}, \"maximum_statistics\": {\"great\": 244}}',67.5294,143175971,177585,NULL,'2019-03-12 17:54:25',1552413265,NULL),(1852204279,12857168,1,1516360,1,1,1,'A',1,0.908475,122,649453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 245}, \"maximum_statistics\": {\"great\": 295}}',67.7261,143092216,188100,NULL,'2019-03-07 18:11:41',1551982301,NULL),(1851911992,12857168,1,1025257,1,1,1,'A',1,0.903712,140,599837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 25, \"great\": 373}, \"maximum_statistics\": {\"great\": 431}}',68.0082,142431114,303020,NULL,'2019-01-26 17:42:55',1548524575,NULL),(1851766731,12857168,1,513228,1,1,1,'B',1,0.898601,143,669034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 114}, \"maximum_statistics\": {\"great\": 143}}',68.2078,142237354,117080,NULL,'2019-01-15 12:48:12',1547556492,NULL),(1851742946,12857168,1,659333,1,1,1,'A',1,0.913043,169,702932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 154}, \"maximum_statistics\": {\"great\": 184}}',68.2574,142256072,158944,NULL,'2019-01-16 16:37:25',1547656645,NULL),(1851811222,12857168,1,1887898,1,1,1,'S',1,0.973684,399,863107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 378}, \"maximum_statistics\": {\"great\": 399}}',68.3621,142330862,435468,NULL,'2019-01-20 19:21:56',1548012116,NULL),(1851718525,12857168,1,1500516,1,1,1,'S',1,0.955298,302,839125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 275}, \"maximum_statistics\": {\"great\": 302}}',68.4227,142286227,339550,NULL,'2019-01-18 14:21:05',1547821265,NULL),(1851809121,12857168,1,1818731,1,1,1,'S',1,0.958621,145,808729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 133}, \"maximum_statistics\": {\"great\": 145}}',68.6658,142271901,127040,NULL,'2019-01-17 16:41:51',1547743311,NULL),(1851871662,12857168,1,1117401,1,1,1,'S',1,0.991071,224,979717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 220}, \"maximum_statistics\": {\"great\": 224}}',68.6835,142485000,279437,NULL,'2019-01-29 21:08:13',1548796093,NULL),(1851729108,12857168,1,1263188,1,1,1,'A',1,0.902284,119,582270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 335}, \"maximum_statistics\": {\"great\": 394}}',69.0852,142345187,244394,NULL,'2019-01-21 17:17:28',1548091048,NULL),(1852286707,12857168,1,1900907,1,1,1,'S',1,0.985507,207,945494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 201}, \"maximum_statistics\": {\"great\": 207}}',69.233,143175839,200330,NULL,'2019-03-12 17:41:45',1552412505,NULL),(1852005690,12857168,1,1019439,1,1,1,'A',1,0.914692,211,767858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 175}, \"maximum_statistics\": {\"great\": 211}}',69.424,142758280,166833,NULL,'2019-02-15 19:37:04',1550259424,NULL),(1852166714,12857168,1,1822765,1,1,1,'S',1,0.995833,240,966017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 238}, \"maximum_statistics\": {\"great\": 240}}',69.4837,142916152,303889,NULL,'2019-02-24 19:45:35',1551037535,NULL),(1852245947,12857168,1,494067,1,1,1,'A',1,0.906926,263,647969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 23, \"great\": 775}, \"maximum_statistics\": {\"great\": 924}}',69.5211,143064326,768260,NULL,'2019-03-05 20:39:30',1551818370,NULL),(1851593026,12857168,1,1619998,1,1,1,'S',1,0.994966,298,886284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 295}, \"maximum_statistics\": {\"great\": 298}}',69.753,142147760,303960,NULL,'2019-01-10 13:22:03',1547126523,NULL),(1851585646,12857168,1,185190,1,1,1,'S',1,0.987805,205,886537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 200}, \"maximum_statistics\": {\"great\": 205}}',69.8071,142172063,242446,NULL,'2019-01-11 21:58:15',1547243895,NULL),(1852577477,12857168,1,1900682,1,1,1,'A',1,0.911079,168,650440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343}}',70.1767,143480844,266756,NULL,'2019-03-30 14:13:34',1553955214,NULL),(1851643238,12857168,1,56039,1,1,1,'S',1,0.974249,233,869778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 221}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 1}}',70.2434,142182527,271580,NULL,'2019-01-12 12:36:08',1547296568,NULL),(1851668249,12857168,1,1059389,1,1,1,'A',1,0.932796,87,659058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 165}, \"maximum_statistics\": {\"great\": 186}}',70.2706,142171907,111190,NULL,'2019-01-11 21:48:19',1547243299,NULL),(1852445860,12857168,1,1802949,1,1,1,'B',1,0.893103,322,615821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 50, \"great\": 848}, \"maximum_statistics\": {\"great\": 1015}}',70.5135,143190421,785268,NULL,'2019-03-13 17:46:58',1552499218,NULL),(1851556378,12857168,1,77774,1,1,1,'S',1,0.984127,315,935013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 305}, \"maximum_statistics\": {\"great\": 315}}',70.5884,142147170,376017,NULL,'2019-01-10 12:34:46',1547123686,NULL),(1851785916,12857168,1,1655999,1,1,1,'S',1,0.997984,248,902257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 247}, \"maximum_statistics\": {\"great\": 248}}',70.8808,142344426,257992,NULL,'2019-01-21 16:17:22',1548087442,NULL),(1851704310,12857168,1,1830011,1,1,1,'S',1,0.996337,273,928847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 271}, \"maximum_statistics\": {\"great\": 273}}',70.9623,142307489,296690,NULL,'2019-01-19 16:21:32',1547914892,NULL),(1851672880,12857168,1,1589033,1,1,1,'S',1,0.991176,170,874288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 167}, \"maximum_statistics\": {\"great\": 170}}',71.1765,142167066,138709,NULL,'2019-01-11 16:11:35',1547223095,NULL),(1851902465,12857168,1,1630162,1,1,1,'A',1,0.976654,210,870678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 246}, \"maximum_statistics\": {\"great\": 257}}',71.3821,142450334,237624,NULL,'2019-01-27 17:55:36',1548611736,NULL),(1852400131,12857168,1,1763478,0,1,1,'A',1,0.931452,124,746096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 107}, \"maximum_statistics\": {\"great\": 124}}',71.4348,143191143,103150,NULL,'2019-03-13 18:43:35',1552502615,NULL),(1858086956,12857168,1,2430039,1,1,1,'B',1,0.805732,208,501346,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 37, \"great\": 229}, \"maximum_statistics\": {\"great\": 314}}',71.4599,152025572,210811,NULL,'2020-06-18 13:07:25',1592485645,NULL),(1852351464,12857168,1,820065,1,1,1,'S',1,0.992481,266,991362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 262}, \"maximum_statistics\": {\"great\": 266}}',71.7302,143289674,285014,NULL,'2019-03-19 16:53:25',1553014405,NULL),(1851777955,12857168,1,526499,1,1,1,'S',1,0.989407,236,909508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 231}, \"maximum_statistics\": {\"great\": 236}}',71.7364,142237513,276290,NULL,'2019-01-15 13:01:28',1547557288,NULL),(1853625431,12857168,1,95733,0,1,1,'A',1,0.964052,206,375459,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 578, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 612}}',71.7441,145344615,366980,NULL,'2019-07-14 19:35:25',1563132925,NULL),(1851565877,12857168,1,1084044,1,1,1,'S',1,0.991189,227,910284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 223}, \"maximum_statistics\": {\"great\": 227}}',71.7774,142180862,285680,NULL,'2019-01-12 10:53:14',1547290394,NULL),(1851722308,12857168,1,954881,1,1,1,'X',1,1,169,929029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169}, \"maximum_statistics\": {\"great\": 169}}',72.0293,142223921,193624,NULL,'2019-01-14 15:10:21',1547478621,NULL),(1851689461,12857168,1,1583097,1,1,1,'S',1,0.984402,577,907652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 559}, \"maximum_statistics\": {\"great\": 577}}',72.0955,142312059,610440,NULL,'2019-01-19 20:53:54',1547931234,NULL),(1852417307,12857168,1,1085480,1,1,1,'S',1,0.981818,110,954219,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 106}, \"maximum_statistics\": {\"great\": 110}}',72.1134,143351789,147753,NULL,'2019-03-23 11:03:24',1553339004,NULL),(1851794500,12857168,1,889124,1,1,1,'S',1,0.994292,438,919060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 433}, \"maximum_statistics\": {\"great\": 438}}',72.3429,142311737,515637,NULL,'2019-01-19 20:34:49',1547930089,NULL),(1852268983,12857168,1,1675835,0,1,1,'A',1,0.939791,174,778327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 172}, \"maximum_statistics\": {\"great\": 191}}',72.3766,143091881,146850,NULL,'2019-03-07 17:49:40',1551980980,NULL),(1852708930,12857168,1,992595,1,1,1,'B',1,0.889303,564,602027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 79, \"great\": 1229, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1477}}',72.3943,143841045,1067138,NULL,'2019-04-20 13:42:54',1555767774,NULL),(1851893269,12857168,1,493061,1,1,1,'A',1,0.972318,178,792484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 274}, \"maximum_statistics\": {\"great\": 289}}',72.9707,142408312,232093,NULL,'2019-01-25 14:35:28',1548426928,NULL),(1852380683,12857168,1,1375727,1,1,1,'S',1,0.978378,185,895487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 177}, \"maximum_statistics\": {\"great\": 185}}',73.405,143258940,202467,NULL,'2019-03-17 16:23:48',1552839828,NULL),(1852188399,12857168,1,1835818,1,1,1,'A',1,0.911028,172,608643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 343}, \"maximum_statistics\": {\"great\": 399}}',73.6027,142780601,248436,NULL,'2019-02-16 23:17:08',1550359028,NULL),(1851593303,12857168,1,326543,1,1,1,'S',1,0.990385,208,899174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 204}, \"maximum_statistics\": {\"great\": 208}}',73.8523,142115139,233614,NULL,'2019-01-08 11:10:56',1546945856,NULL),(1851740617,12857168,1,1707227,1,1,1,'A',1,0.984429,170,816212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 283}, \"maximum_statistics\": {\"great\": 289}}',74.1455,142378847,242663,NULL,'2019-01-23 19:05:05',1548270305,NULL),(1851910136,12857168,1,709686,1,1,1,'A',1,0.962585,279,886135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 275}, \"maximum_statistics\": {\"great\": 294}}',74.3309,142407825,274182,NULL,'2019-01-25 14:09:37',1548425377,NULL),(1851808702,12857168,1,1818729,1,1,1,'X',1,1,122,1014953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122}, \"maximum_statistics\": {\"great\": 122}}',74.6463,142272538,102924,NULL,'2019-01-17 17:26:40',1547746000,NULL),(1852217778,12857168,1,1627309,1,1,1,'S',1,0.996222,397,973586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 394}, \"maximum_statistics\": {\"great\": 397}}',74.6545,143163471,713691,NULL,'2019-03-11 20:00:42',1552334442,NULL),(1875738192,12857168,1,3813150,1,1,1,'S',1,0.99162,179,936536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 176}, \"maximum_statistics\": {\"great\": 179}}',74.9315,178512879,171062,NULL,'2023-04-21 19:57:50',1682107070,NULL),(1851759659,12857168,1,1538079,1,1,1,'S',1,0.983507,576,913842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 557}, \"maximum_statistics\": {\"great\": 576}}',75.1901,142364292,661717,NULL,'2019-01-22 21:02:00',1548190920,NULL),(1851585143,12857168,1,814465,1,1,1,'S',1,0.988599,307,890960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 300}, \"maximum_statistics\": {\"great\": 307}}',75.2856,142162726,375682,NULL,'2019-01-11 11:41:51',1547206911,NULL),(1851569001,12857168,1,620017,1,1,1,'S',1,0.987805,246,885218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 240}, \"maximum_statistics\": {\"great\": 246}}',75.4388,142182172,276056,NULL,'2019-01-12 12:15:50',1547295350,NULL),(1851973072,12857168,1,29034,1,1,1,'A',1,0.964912,282,908052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 267}, \"maximum_statistics\": {\"great\": 285}}',75.6254,142754922,293622,NULL,'2019-02-15 16:04:29',1550246669,NULL),(1854328400,12857168,1,1821838,1,1,1,'B',1,0.852507,106,518549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 339}}',75.7751,146267903,193629,NULL,'2019-09-11 15:43:55',1568216635,NULL),(1851681098,12857168,1,1847539,1,1,1,'A',1,0.967593,288,814158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 305}, \"maximum_statistics\": {\"great\": 324}}',76.2735,142161460,372970,NULL,'2019-01-11 09:40:45',1547199645,NULL),(1852024928,12857168,1,129511,1,1,1,'A',1,0.935083,216,680771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 327}, \"maximum_statistics\": {\"great\": 362}}',76.4089,142754457,269356,NULL,'2019-02-15 15:38:40',1550245120,NULL),(1851713424,12857168,1,1687769,1,1,1,'S',1,0.982704,318,914280,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 307}, \"maximum_statistics\": {\"great\": 318}}',76.4377,142258483,269956,NULL,'2019-01-16 19:20:30',1547666430,NULL),(1852313981,12857168,1,1436948,1,1,1,'A',1,0.968254,95,771809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 240}, \"maximum_statistics\": {\"great\": 252}}',76.4712,143092714,165103,NULL,'2019-03-07 18:53:00',1551984780,NULL),(1851831470,12857168,1,908097,1,1,1,'A',1,0.947802,191,690884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 335}, \"maximum_statistics\": {\"great\": 364}}',76.5617,142408981,263092,NULL,'2019-01-25 15:16:10',1548429370,NULL),(1851681388,12857168,1,1849159,1,1,1,'S',1,0.994253,348,914797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 344}, \"maximum_statistics\": {\"great\": 348}}',76.5648,142130707,390816,NULL,'2019-01-09 11:13:01',1547032381,NULL),(1851588747,12857168,1,29034,1,1,1,'S',1,0.991228,285,930744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 280}, \"maximum_statistics\": {\"great\": 285}}',76.9352,142115338,293220,NULL,'2019-01-08 11:30:55',1546947055,NULL),(1851671573,12857168,1,1675831,1,1,1,'S',1,0.996689,151,909552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 150}, \"maximum_statistics\": {\"great\": 151}}',77.0376,142148138,110770,NULL,'2019-01-10 13:48:35',1547128115,NULL),(1851797337,12857168,1,140754,1,1,1,'S',1,0.989264,326,905176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 319}, \"maximum_statistics\": {\"great\": 326}}',77.2012,142289830,342882,NULL,'2019-01-18 17:54:47',1547834087,NULL),(1852254375,12857168,1,511864,1,1,1,'S',1,0.982982,617,849642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 596, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 617}}',77.3685,143013318,651978,NULL,'2019-03-02 20:12:11',1551557531,NULL),(1852398644,12857168,1,733693,1,1,1,'A',1,0.959677,123,815299,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 115}, \"maximum_statistics\": {\"great\": 124}}',77.4344,143352332,144172,NULL,'2019-03-23 11:41:12',1553341272,NULL),(1851761891,12857168,1,505470,1,1,1,'X',1,1,98,857410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',77.5866,142237423,74534,NULL,'2019-01-15 12:53:46',1547556826,NULL),(1852066481,12857168,1,1898517,1,1,1,'A',1,0.966926,187,831911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 242}, \"maximum_statistics\": {\"great\": 257}}',77.6068,142645736,228892,NULL,'2019-02-08 18:40:50',1549651250,NULL),(1853691081,12857168,1,961652,0,1,1,'S',1,0.994845,97,990211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 96, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 97}}',77.6128,145277838,179245,NULL,'2019-07-10 16:43:21',1562777001,NULL),(1852207098,12857168,1,1721390,1,1,1,'A',1,0.929719,152,625220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 439}, \"maximum_statistics\": {\"great\": 498}}',77.6688,143140282,285938,NULL,'2019-03-10 10:10:49',1552212649,NULL),(1852179980,12857168,1,1830011,1,1,1,'S',1,0.992674,273,972195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 269}, \"maximum_statistics\": {\"great\": 273}}',77.8063,142843001,303603,NULL,'2019-02-20 16:17:51',1550679471,NULL),(1852243515,12857168,1,489501,1,1,1,'A',1,0.9375,94,801068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 93}, \"maximum_statistics\": {\"great\": 104}}',78.4322,143129210,73076,NULL,'2019-03-09 19:10:23',1552158623,NULL),(1852222950,12857168,1,1630162,1,1,1,'B',1,0.889105,126,589932,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 206}, \"maximum_statistics\": {\"great\": 257}}',78.7563,143175328,156175,NULL,'2019-03-12 16:59:18',1552409958,NULL),(1851862637,12857168,1,1493924,1,1,1,'S',1,0.997826,230,897124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 229}, \"maximum_statistics\": {\"great\": 230}}',78.7708,142500864,253803,NULL,'2019-01-30 21:16:09',1548882969,NULL),(1851786197,12857168,1,540797,1,1,1,'S',1,0.993644,236,881657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 233}, \"maximum_statistics\": {\"great\": 236}}',78.8968,142213095,245526,NULL,'2019-01-13 21:11:20',1547413880,NULL),(1852396484,12857168,1,1491257,1,1,1,'B',1,0.87822,134,529524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 15, \"great\": 338}, \"maximum_statistics\": {\"great\": 427}}',78.9309,143336879,279224,NULL,'2019-03-22 16:54:59',1553273699,NULL),(1851722764,12857168,1,1089180,1,1,1,'A',1,0.982201,293,846708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 301}, \"maximum_statistics\": {\"great\": 309}}',79.0991,142364011,315708,NULL,'2019-01-22 20:42:25',1548189745,NULL),(1851838102,12857168,1,1058366,1,1,1,'S',1,0.98301,618,900415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 597}, \"maximum_statistics\": {\"great\": 618}}',79.13,142449841,740840,NULL,'2019-01-27 17:20:46',1548609646,NULL),(1852234594,12857168,1,1468654,1,1,1,'S',1,0.99026,308,985283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 302}, \"maximum_statistics\": {\"great\": 308}}',79.5941,143175770,359911,NULL,'2019-03-12 17:34:12',1552412052,NULL),(1852136756,12857168,1,217257,1,1,1,'A',1,0.916497,148,625599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 433}, \"maximum_statistics\": {\"great\": 491}}',79.6986,142976089,307178,NULL,'2019-02-28 19:48:22',1551383302,NULL),(1852186162,12857168,1,1763473,1,1,1,'S',1,0.985693,664,969879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 645}, \"maximum_statistics\": {\"great\": 664}}',79.7111,142913864,940410,NULL,'2019-02-24 16:52:03',1551027123,NULL),(1852035641,12857168,1,1849159,1,1,1,'A',1,0.984195,318,933149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 340}, \"maximum_statistics\": {\"great\": 348}}',79.7157,142758601,390551,NULL,'2019-02-15 19:57:55',1550260675,NULL),(1851701425,12857168,1,1752552,1,1,1,'S',1,0.997872,235,952616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 234}, \"maximum_statistics\": {\"great\": 235}}',80.0497,142258130,284950,NULL,'2019-01-16 18:59:09',1547665149,NULL),(1851701995,12857168,1,1752554,1,1,1,'A',1,0.932432,242,714899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 295}, \"maximum_statistics\": {\"great\": 333}}',80.5458,142360292,295838,NULL,'2019-01-22 16:17:25',1548173845,NULL),(1851716472,12857168,1,1763473,1,1,1,'S',1,0.996988,664,948396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 660}, \"maximum_statistics\": {\"great\": 664}}',80.5688,142364645,918120,NULL,'2019-01-22 21:31:29',1548192689,NULL),(1851727559,12857168,1,1609429,1,1,1,'S',1,0.991304,230,887660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 226}, \"maximum_statistics\": {\"great\": 230}}',80.727,142286858,187304,NULL,'2019-01-18 14:58:33',1547823513,NULL),(1852367934,12857168,1,1558515,1,1,1,'S',1,0.987179,273,891651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 266}, \"maximum_statistics\": {\"great\": 273}}',80.9377,143360901,403340,NULL,'2019-03-23 19:37:38',1553369858,NULL),(1851562893,12857168,1,941950,1,1,1,'A',1,0.965569,287,766549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 316}, \"maximum_statistics\": {\"great\": 334}}',81.1217,142162183,300411,NULL,'2019-01-11 10:55:36',1547204136,NULL),(1851991302,12857168,1,1452251,1,1,1,'A',1,0.954819,144,733502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 307}, \"maximum_statistics\": {\"great\": 332}}',81.1871,142754416,304214,NULL,'2019-02-15 15:36:07',1550244967,NULL),(1851770896,12857168,1,1846524,1,1,1,'S',1,0.994898,294,871061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 291}, \"maximum_statistics\": {\"great\": 294}}',81.2627,142331092,347218,NULL,'2019-01-20 19:37:36',1548013056,NULL),(1852067305,12857168,1,1911344,1,1,1,'S',1,0.997041,169,943848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 168}, \"maximum_statistics\": {\"great\": 169}}',81.4095,142755203,176160,NULL,'2019-02-15 16:22:28',1550247748,NULL),(1851936641,12857168,1,1730785,1,1,1,'S',1,0.989627,241,913287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 236}, \"maximum_statistics\": {\"great\": 241}}',81.413,142497745,267291,NULL,'2019-01-30 17:09:08',1548868148,NULL),(1851842470,12857168,1,1581999,1,1,1,'S',1,0.993007,286,866913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 282}, \"maximum_statistics\": {\"great\": 286}}',81.6415,142408478,327886,NULL,'2019-01-25 14:45:41',1548427541,NULL),(1852246635,12857168,1,1553380,1,1,1,'A',1,0.904977,191,730276,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 180}, \"maximum_statistics\": {\"great\": 221, \"legacy_combo_increase\": 1}}',81.7059,143174799,207382,NULL,'2019-03-12 16:12:14',1552407134,NULL),(1853692432,12857168,1,1967656,1,1,1,'S',1,0.984076,314,1019059,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 304, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 314}}',81.7817,145327905,384758,NULL,'2019-07-13 19:54:19',1563047659,NULL),(1854096122,12857168,1,66610,0,1,1,'A',1,0.900536,467,621568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 50, \"great\": 1097, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1307, \"legacy_combo_increase\": 2}}',82.1781,145776936,1048952,NULL,'2019-08-10 12:41:49',1565440909,NULL),(1853659815,12857168,1,1951981,1,1,1,'S',1,0.989796,245,975508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 240, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 245}}',82.2386,145279416,287028,NULL,'2019-07-10 19:00:13',1562785213,NULL),(1852258709,12857168,1,209484,0,1,1,'A',1,0.933573,156,687476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 492}, \"maximum_statistics\": {\"great\": 557}}',82.3948,143142142,404054,NULL,'2019-03-10 12:24:55',1552220695,NULL),(1852260262,12857168,1,1479606,1,1,1,'A',1,0.968158,447,870738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 553}, \"maximum_statistics\": {\"great\": 581}}',82.5921,143147995,554951,NULL,'2019-03-10 18:27:45',1552242465,NULL),(1852042896,12857168,1,243746,1,1,1,'A',1,0.991071,155,897045,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 221}, \"maximum_statistics\": {\"great\": 224}}',82.6132,142754183,253955,NULL,'2019-02-15 15:20:45',1550244045,NULL),(1851693862,12857168,1,1587911,1,1,1,'X',1,1,237,879298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237}, \"maximum_statistics\": {\"great\": 237}}',82.6821,142213427,290127,NULL,'2019-01-13 21:42:33',1547415753,NULL),(1851799194,12857168,1,142334,1,1,1,'A',1,0.963415,312,841499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 310}, \"maximum_statistics\": {\"great\": 328}}',82.7667,142329851,349930,NULL,'2019-01-20 18:17:11',1548008231,NULL),(1852374915,12857168,1,519012,1,1,1,'S',1,0.96875,480,970344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 450}, \"maximum_statistics\": {\"great\": 480, \"legacy_combo_increase\": 1}}',83.1291,143259096,482758,NULL,'2019-03-17 16:32:54',1552840374,NULL),(1861276968,12857168,1,2620035,1,1,1,'B',1,0.869159,99,551798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 214}}',83.1522,156818822,106145,NULL,'2020-12-13 12:03:39',1607861019,NULL),(1852242822,12857168,1,1029683,1,1,1,'A',1,0.959459,349,804680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 377}, \"maximum_statistics\": {\"great\": 407}}',83.2499,143126875,370268,NULL,'2019-03-09 16:44:47',1552149887,NULL),(1852276381,12857168,1,1826110,1,1,1,'A',1,0.980887,387,884538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 630}, \"maximum_statistics\": {\"great\": 654}}',83.2506,143048837,697022,NULL,'2019-03-04 20:10:26',1551730226,NULL),(1851880340,12857168,1,1839535,1,1,1,'A',1,0.97351,255,847948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 288}, \"maximum_statistics\": {\"great\": 302}}',83.2654,142500665,273795,NULL,'2019-01-30 20:58:26',1548881906,NULL),(1851726481,12857168,1,1697648,1,1,1,'S',1,0.991935,124,926053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 122}, \"maximum_statistics\": {\"great\": 124}}',83.5635,142308610,113170,NULL,'2019-01-19 17:22:50',1547918570,NULL),(1852122435,12857168,1,1796280,1,1,1,'A',1,0.981728,292,894099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 292}, \"maximum_statistics\": {\"great\": 301}}',83.609,142897983,301412,NULL,'2019-02-23 21:45:20',1550958320,NULL),(1853631123,12857168,1,1838157,0,1,1,'A',1,0.942578,311,215989,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 71, \"great\": 1836, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1994}}',83.8487,145322395,922159,NULL,'2019-07-13 13:13:23',1563023603,NULL),(1851863465,12857168,1,1830027,1,1,1,'A',1,0.970588,370,820344,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 450}, \"maximum_statistics\": {\"great\": 476}}',84.2267,142450590,427082,NULL,'2019-01-27 18:15:47',1548612947,NULL),(1851862223,12857168,1,955789,1,1,1,'S',1,0.999195,621,942373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 620}, \"maximum_statistics\": {\"great\": 621}}',84.3422,142450975,588730,NULL,'2019-01-27 18:44:17',1548614657,NULL),(1852149510,12857168,1,1556409,1,1,1,'S',1,0.994813,482,991941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 477}, \"maximum_statistics\": {\"great\": 482}}',84.5397,142898104,489422,NULL,'2019-02-23 21:56:04',1550958964,NULL),(1851924875,12857168,1,1811909,1,1,1,'S',1,0.982385,369,945588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 356}, \"maximum_statistics\": {\"great\": 369}}',84.7728,142497477,349374,NULL,'2019-01-30 16:51:12',1548867072,NULL),(1851849986,12857168,1,1589033,1,1,1,'S',1,0.994118,170,941982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 168}, \"maximum_statistics\": {\"great\": 170}}',85.0432,142450778,144518,NULL,'2019-01-27 18:29:15',1548613755,NULL),(1853610919,12857168,1,1823418,1,1,1,'S',1,0.960526,76,869250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 70, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 76}}',85.1723,145181531,56945,NULL,'2019-07-04 17:03:45',1562259825,NULL),(1852405801,12857168,1,1843596,1,1,1,'A',1,0.92365,320,661008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 468}, \"maximum_statistics\": {\"great\": 537}}',85.3374,143190248,431100,NULL,'2019-03-13 17:34:21',1552498461,NULL),(1852308641,12857168,1,1430743,1,1,1,'A',1,0.981982,279,923092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 536}, \"maximum_statistics\": {\"great\": 555}}',85.3651,143093042,655804,NULL,'2019-03-07 19:17:53',1551986273,NULL),(1851815657,12857168,1,1655999,1,1,1,'X',1,1,248,962895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248}, \"maximum_statistics\": {\"great\": 248}}',85.3715,142497834,268117,NULL,'2019-01-30 17:15:18',1548868518,NULL),(1852315279,12857168,1,774529,1,1,1,'S',1,0.974522,157,922016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 149}, \"maximum_statistics\": {\"great\": 157}}',85.9295,143160744,179852,NULL,'2019-03-11 16:07:34',1552320454,NULL),(1851902891,12857168,1,1631405,1,1,1,'S',1,0.983271,269,915299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 260}, \"maximum_statistics\": {\"great\": 269}}',86.0676,142497580,316034,NULL,'2019-01-30 16:58:15',1548867495,NULL),(1852380695,12857168,1,1375727,1,1,1,'S',1,0.989189,185,981024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 181}, \"maximum_statistics\": {\"great\": 185}}',86.1153,143259022,207622,NULL,'2019-03-17 16:28:31',1552840111,NULL),(1852245057,12857168,1,841555,1,1,1,'A',1,0.950331,244,373948,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 416}, \"maximum_statistics\": {\"great\": 453}}',86.3849,143176377,263728,NULL,'2019-03-12 18:28:24',1552415304,NULL),(1851733694,12857168,1,1108817,1,1,1,'S',1,0.998305,295,897810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 294}, \"maximum_statistics\": {\"great\": 295}}',86.395,142257409,283848,NULL,'2019-01-16 18:14:17',1547662457,NULL),(1851797050,12857168,1,1359867,1,1,1,'S',1,0.992857,420,919868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 414}, \"maximum_statistics\": {\"great\": 420}}',86.451,142213154,433534,NULL,'2019-01-13 21:17:50',1547414270,NULL),(1851779681,12857168,1,1803596,1,1,1,'S',1,0.987755,245,887125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 239}, \"maximum_statistics\": {\"great\": 245}}',86.6325,142237642,297238,NULL,'2019-01-15 13:11:39',1547557899,NULL),(1852534602,12857168,1,1942184,1,1,1,'A',1,0.92801,236,345615,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 333, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 382}}',86.6597,143461694,213490,NULL,'2019-03-29 16:21:13',1553876473,NULL),(1851716618,12857168,1,586753,0,1,1,'S',1,0.984082,534,911428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 517}, \"maximum_statistics\": {\"great\": 534}}',86.8242,142344312,603412,NULL,'2019-01-21 16:10:07',1548087007,NULL),(1852169178,12857168,1,1752552,1,1,1,'S',1,0.993617,235,994182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 232}, \"maximum_statistics\": {\"great\": 235}}',86.8805,142913682,293088,NULL,'2019-02-24 16:42:39',1551026559,NULL),(1855797456,12857168,1,1081926,0,1,1,'B',1,0.841004,81,499817,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',86.9666,148576504,126867,NULL,'2020-02-08 15:12:26',1581174746,NULL),(1851807697,12857168,1,1375729,1,1,1,'S',1,0.994334,353,918805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 349}, \"maximum_statistics\": {\"great\": 353}}',87.0116,142307230,379766,NULL,'2019-01-19 16:08:26',1547914106,NULL),(1851920886,12857168,1,540797,1,1,1,'S',1,0.989407,236,929333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 231}, \"maximum_statistics\": {\"great\": 236}}',87.1883,142450641,259277,NULL,'2019-01-27 18:19:22',1548613162,NULL),(1852245919,12857168,1,1031613,1,1,1,'A',1,0.946875,142,757931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 292}, \"maximum_statistics\": {\"great\": 320}}',87.2605,143092581,255650,NULL,'2019-03-07 18:41:37',1551984097,NULL),(1851912453,12857168,1,526499,1,1,1,'S',1,0.995763,236,991348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 234}, \"maximum_statistics\": {\"great\": 236}}',87.7543,142451736,293846,NULL,'2019-01-27 19:37:09',1548617829,NULL),(1851849321,12857168,1,1252441,1,1,1,'A',1,0.970238,163,867921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 160}, \"maximum_statistics\": {\"great\": 168}}',87.8228,142564043,166960,NULL,'2019-02-03 11:57:17',1549195037,NULL),(1852136048,12857168,1,1807643,1,1,1,'A',1,0.970779,262,880241,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 292}, \"maximum_statistics\": {\"great\": 308}}',87.9299,142915343,299527,NULL,'2019-02-24 18:39:22',1551033562,NULL),(1852287476,12857168,1,724337,1,1,1,'A',1,0.949675,308,807492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 277}, \"maximum_statistics\": {\"great\": 308}}',88.2862,143103393,355360,NULL,'2019-03-08 12:43:39',1552049019,NULL),(1851816007,12857168,1,1559211,1,1,1,'S',1,0.991853,491,967691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 483}, \"maximum_statistics\": {\"great\": 491}}',88.2983,142450093,636900,NULL,'2019-01-27 17:38:26',1548610706,NULL),(1851923310,12857168,1,1034408,1,1,1,'S',1,0.988372,301,931283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 294}, \"maximum_statistics\": {\"great\": 301}}',88.4482,142395883,315811,NULL,'2019-01-24 19:20:47',1548357647,NULL),(1851883054,12857168,1,1840781,1,1,1,'S',1,0.988599,307,972466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 300}, \"maximum_statistics\": {\"great\": 307}}',88.5899,142500595,328151,NULL,'2019-01-30 20:52:31',1548881551,NULL),(1851780366,12857168,1,129510,1,1,1,'S',1,0.979943,349,897843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 335}, \"maximum_statistics\": {\"great\": 349}}',88.6197,142257844,384420,NULL,'2019-01-16 18:41:32',1547664092,NULL),(1851648190,12857168,1,901696,1,1,1,'A',1,0.942,233,841946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 223}, \"maximum_statistics\": {\"great\": 250}}',88.6455,142119086,226156,NULL,'2019-01-08 15:59:43',1546963183,NULL),(1852367948,12857168,1,1558515,1,1,1,'S',1,0.979853,273,927302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 262}, \"maximum_statistics\": {\"great\": 273}}',88.6901,143360983,414514,NULL,'2019-03-23 19:41:41',1553370101,NULL),(1855781863,12857168,1,2287323,1,1,1,'B',1,0.888889,124,704019,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 144}}',88.731,148430532,113706,NULL,'2020-01-31 16:56:06',1580489766,NULL),(1851888673,12857168,1,1619998,1,1,1,'X',1,1,298,954735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298}, \"maximum_statistics\": {\"great\": 298}}',88.8506,142450183,316789,NULL,'2019-01-27 17:45:38',1548611138,NULL),(1851906706,12857168,1,1018918,1,1,1,'X',1,1,263,960836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263}, \"maximum_statistics\": {\"great\": 263}}',88.9147,142431056,317474,NULL,'2019-01-26 17:39:39',1548524379,NULL),(1852278741,12857168,1,1766793,1,1,1,'B',1,0.898637,408,652450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 10, \"great\": 478, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 587}}',88.9404,143006007,520990,NULL,'2019-03-02 13:27:50',1551533270,NULL),(1853536784,12857168,1,1945540,1,1,1,'A',1,0.971854,179,813083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 287, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 302}}',89.0466,145053855,288872,NULL,'2019-06-26 17:58:02',1561571882,NULL),(1851932324,12857168,1,1697546,1,1,1,'A',1,0.961648,537,870429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 656}, \"maximum_statistics\": {\"great\": 704}}',89.18,142451317,902408,NULL,'2019-01-27 19:06:00',1548615960,NULL),(1852279767,12857168,1,232738,1,1,1,'A',1,0.918283,321,726420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 304}, \"maximum_statistics\": {\"great\": 361}}',89.4347,143175090,471866,NULL,'2019-03-12 16:37:54',1552408674,NULL),(1852144440,12857168,1,1035902,1,1,1,'A',1,0.978903,129,841161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 229}, \"maximum_statistics\": {\"great\": 237}}',89.6625,142897468,233935,NULL,'2019-02-23 21:08:16',1550956096,NULL),(1851942124,12857168,1,430587,1,1,1,'A',1,0.986772,203,923796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 370}, \"maximum_statistics\": {\"great\": 378}}',89.9795,142758886,383412,NULL,'2019-02-15 20:15:57',1550261757,NULL),(1852171635,12857168,1,1572874,1,1,1,'A',1,0.929353,459,727295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 17, \"great\": 880}, \"maximum_statistics\": {\"great\": 1005}}',90.0136,142877193,923984,NULL,'2019-02-22 19:27:26',1550863646,NULL),(1853305043,12857168,1,1947009,1,1,1,'B',1,0.867483,143,541761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 21, \"great\": 351, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 449}}',90.092,144762250,239402,NULL,'2019-06-09 20:55:42',1560113742,NULL),(1852400976,12857168,1,238858,1,1,1,'A',1,0.936975,469,818895,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 417}, \"maximum_statistics\": {\"great\": 476}}',90.175,143351119,526568,NULL,'2019-03-23 10:23:34',1553336614,NULL),(1852387725,12857168,1,879013,1,1,1,'S',1,0.960366,164,909184,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 151}, \"maximum_statistics\": {\"great\": 164}}',90.2828,143337233,168040,NULL,'2019-03-22 17:13:41',1553274821,NULL),(1854027983,12857168,1,95733,0,1,1,'A',1,0.964052,339,788390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 573, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 612}}',90.296,145792755,574640,NULL,'2019-08-11 10:57:39',1565521059,NULL),(1851798713,12857168,1,1042505,1,1,1,'S',1,0.992997,714,891806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 704}, \"maximum_statistics\": {\"great\": 714}}',90.3278,142283676,793668,NULL,'2019-01-18 11:16:04',1547810164,NULL),(1856809139,12857168,1,713703,0,1,1,'A',1,0.900356,276,721188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 228}, \"maximum_statistics\": {\"great\": 281}}',91.1204,150149783,241112,NULL,'2020-04-15 15:40:29',1586965229,NULL),(1852198646,12857168,1,1612459,1,1,1,'S',1,0.995556,225,977676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 223}, \"maximum_statistics\": {\"great\": 225}}',91.1239,143109709,232658,NULL,'2019-03-08 19:42:22',1552074142,NULL),(1852142093,12857168,1,1810845,1,1,1,'S',1,0.991837,245,934774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 241}, \"maximum_statistics\": {\"great\": 245}}',91.1933,142780570,270421,NULL,'2019-02-16 23:14:51',1550358891,NULL),(1852244893,12857168,1,1551645,1,1,1,'A',1,0.94429,359,805700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 319}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 1}}',91.3241,143162173,389360,NULL,'2019-03-11 18:09:39',1552327779,NULL),(1852961740,12857168,1,1965347,1,1,1,'A',1,0.936508,252,851937,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 220}, \"maximum_statistics\": {\"great\": 252}}',91.5714,144156853,224084,NULL,'2019-05-08 10:36:56',1557311816,NULL),(1852334703,12857168,1,1628134,1,1,1,'A',1,0.97235,142,792488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 208}, \"maximum_statistics\": {\"great\": 217}}',91.675,143240495,198992,NULL,'2019-03-16 17:32:30',1552757550,NULL),(1852313155,12857168,1,1082600,1,1,1,'S',1,0.988347,472,969506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 461}, \"maximum_statistics\": {\"great\": 472}}',91.6926,143091713,541949,NULL,'2019-03-07 17:37:01',1551980221,NULL),(1852053562,12857168,1,909624,1,1,1,'A',1,0.968458,251,831396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 402}, \"maximum_statistics\": {\"great\": 428}}',91.8094,142758759,414820,NULL,'2019-02-15 20:06:59',1550261219,NULL),(1851820986,12857168,1,1375729,1,1,1,'S',1,0.985836,353,950082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 343}, \"maximum_statistics\": {\"great\": 353}}',91.9353,142433807,390634,NULL,'2019-01-26 20:38:03',1548535083,NULL),(1852094156,12857168,1,1608833,1,1,1,'A',1,0.970149,177,781175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 319}, \"maximum_statistics\": {\"great\": 335}}',92.0346,142877768,255730,NULL,'2019-02-22 20:07:08',1550866028,NULL),(1851687082,12857168,1,76819,1,1,1,'S',1,0.997278,551,955256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 548}, \"maximum_statistics\": {\"great\": 551}}',92.0767,142268850,541710,NULL,'2019-01-17 13:10:27',1547730627,NULL),(1854507942,12857168,1,3521,1,1,1,'A',1,0.993261,330,862438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 371}}',92.1135,146710083,467710,NULL,'2019-10-13 11:55:18',1570967718,NULL),(1852526321,12857168,1,1821838,1,1,1,'S',1,0.986726,339,896807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 330, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 339}}',92.2703,143463769,407196,NULL,'2019-03-29 18:16:49',1553883409,NULL),(1851776735,12857168,1,1724419,1,1,1,'S',1,0.954308,383,823110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 348}, \"maximum_statistics\": {\"great\": 383}}',92.3597,142344551,412550,NULL,'2019-01-21 16:25:27',1548087927,NULL),(1852427692,12857168,1,1608849,1,1,1,'A',1,0.911859,312,730580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 257}, \"maximum_statistics\": {\"great\": 312}}',92.5315,143320531,277330,NULL,'2019-03-21 16:35:20',1553186120,NULL),(1852055845,12857168,1,1398433,1,1,1,'S',1,0.996904,323,936575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 321}, \"maximum_statistics\": {\"great\": 323}}',92.604,142754661,324562,NULL,'2019-02-15 15:50:35',1550245835,NULL),(1852450854,12857168,1,1942184,1,1,1,'A',1,0.941099,275,747930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 343}, \"maximum_statistics\": {\"great\": 382}}',92.612,143359148,346138,NULL,'2019-03-23 17:52:04',1553363524,NULL),(1851772651,12857168,1,1648324,1,1,1,'S',1,0.990683,322,869701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 316}, \"maximum_statistics\": {\"great\": 322}}',92.6984,142286749,343486,NULL,'2019-01-18 14:52:05',1547823125,NULL),(1852395907,12857168,1,553728,1,1,1,'A',1,0.983962,337,869966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 514}, \"maximum_statistics\": {\"great\": 530}}',92.8138,143190036,709626,NULL,'2019-03-13 17:13:33',1552497213,NULL),(1851774085,12857168,1,1800923,1,1,1,'A',1,0.989362,240,847603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 324}, \"maximum_statistics\": {\"great\": 329}}',92.8387,142308705,297372,NULL,'2019-01-19 17:28:20',1547918900,NULL),(1851958911,12857168,1,1598307,1,1,1,'S',1,0.991501,706,965842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 694}, \"maximum_statistics\": {\"great\": 706}}',93.31,142755652,860045,NULL,'2019-02-15 16:48:26',1550249306,NULL),(1851840170,12857168,1,1675831,1,1,1,'X',1,1,151,968636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151}, \"maximum_statistics\": {\"great\": 151}}',93.3323,142451166,113220,NULL,'2019-01-27 18:56:38',1548615398,NULL),(1852782742,12857168,1,53250,1,1,1,'S',1,0.969274,179,904571,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 179}}',93.5444,143847641,217737,NULL,'2019-04-20 19:33:12',1555788792,NULL),(1851600278,12857168,1,821881,1,1,1,'S',1,0.994792,288,868997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 285}, \"maximum_statistics\": {\"great\": 288}}',93.6391,142181031,307720,NULL,'2019-01-12 11:05:32',1547291132,NULL),(1855678211,12857168,1,117426,0,1,1,'B',1,0.89261,197,649244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 361, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',93.696,148428594,370422,NULL,'2020-01-31 14:50:40',1580482240,NULL),(1852077827,12857168,1,1089180,1,1,1,'S',1,0.983819,309,909983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 299}, \"maximum_statistics\": {\"great\": 309}}',94.0375,142897820,336746,NULL,'2019-02-23 21:33:04',1550957584,NULL),(1852447536,12857168,1,1908408,1,1,1,'A',1,0.933333,330,827971,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 286}, \"maximum_statistics\": {\"great\": 330}}',94.0484,143290509,371712,NULL,'2019-03-19 17:59:25',1553018365,NULL),(1851768125,12857168,1,1644944,1,1,1,'A',1,0.982659,440,884586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 506}, \"maximum_statistics\": {\"great\": 519}}',94.148,142345492,507668,NULL,'2019-01-21 17:35:58',1548092158,NULL),(1852262092,12857168,1,1886831,1,1,1,'A',1,0.973985,599,871068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 750}, \"maximum_statistics\": {\"great\": 788}}',94.2068,143143034,971626,NULL,'2019-03-10 13:23:09',1552224189,NULL),(1852280920,12857168,1,713703,1,1,1,'S',1,0.996441,281,949260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 281}}',94.3746,142989614,262462,NULL,'2019-03-01 17:02:52',1551459772,NULL),(1851864899,12857168,1,1830207,1,1,1,'S',1,0.983333,300,957155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 290}, \"maximum_statistics\": {\"great\": 300}}',94.442,142500788,314865,NULL,'2019-01-30 21:09:20',1548882560,NULL),(1852028919,12857168,1,1479606,1,1,1,'A',1,0.995697,379,924688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 577}, \"maximum_statistics\": {\"great\": 581}}',94.4905,142758020,608340,NULL,'2019-02-15 19:17:20',1550258240,NULL),(1851936458,12857168,1,1727086,1,1,1,'S',1,0.985294,238,923898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 231}, \"maximum_statistics\": {\"great\": 238}}',94.8937,142408114,275963,NULL,'2019-01-25 14:25:02',1548426302,NULL),(1851647028,12857168,1,254223,1,1,1,'S',1,0.975155,161,903825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 153}, \"maximum_statistics\": {\"great\": 161}}',95.0256,142181573,175023,NULL,'2019-01-12 11:39:16',1547293156,NULL),(1851689055,12857168,1,77773,1,1,1,'A',1,0.979062,413,402173,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 580}, \"maximum_statistics\": {\"great\": 597, \"legacy_combo_increase\": 2}}',95.2749,142255451,450510,NULL,'2019-01-16 15:49:28',1547653768,NULL),(1851989369,12857168,1,1707227,1,1,1,'S',1,0.99481,289,938463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 286}, \"maximum_statistics\": {\"great\": 289}}',95.3865,142754121,294805,NULL,'2019-02-15 15:17:16',1550243836,NULL),(1852111421,12857168,1,1624381,1,1,1,'S',1,0.982955,704,961637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 680}, \"maximum_statistics\": {\"great\": 704}}',95.6074,142897131,752430,NULL,'2019-02-23 20:46:14',1550954774,NULL),(1852744597,12857168,1,198874,1,1,1,'S',1,0.963979,583,893321,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 541, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 583}}',95.6962,143786985,621907,NULL,'2019-04-17 14:44:15',1555512255,NULL),(1852131111,12857168,1,1803596,1,1,1,'S',1,0.981633,245,924894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 236}, \"maximum_statistics\": {\"great\": 245}}',95.859,142843044,305103,NULL,'2019-02-20 16:20:21',1550679621,NULL),(1852321560,12857168,1,1846962,0,1,1,'A',1,0.922,148,726879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 216}, \"maximum_statistics\": {\"great\": 250}}',95.8803,143090372,213782,NULL,'2019-03-07 15:56:59',1551974219,NULL),(1851799703,12857168,1,1478163,1,1,1,'S',1,0.990854,328,921530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 322}, \"maximum_statistics\": {\"great\": 328}}',96.0877,142364446,415740,NULL,'2019-01-22 21:14:40',1548191680,NULL),(1851790972,12857168,1,879693,1,1,1,'X',1,1,317,905218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317}, \"maximum_statistics\": {\"great\": 317}}',96.1761,142345717,317352,NULL,'2019-01-21 17:50:51',1548093051,NULL),(1852362011,12857168,1,191906,0,1,1,'B',1,0.896963,213,592118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 28, \"great\": 760}, \"maximum_statistics\": {\"great\": 922}}',96.2868,143190357,679292,NULL,'2019-03-13 17:42:03',1552498923,NULL),(1852379636,12857168,1,1658081,1,1,1,'A',1,0.951613,268,790747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 282}, \"maximum_statistics\": {\"great\": 310}}',96.3784,143177035,309060,NULL,'2019-03-12 19:16:29',1552418189,NULL),(1852468779,12857168,1,1783150,1,1,1,'S',1,0.984985,333,917571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 323, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 333}}',96.7427,143481698,364050,NULL,'2019-03-30 14:52:14',1553957534,NULL),(1854026339,12857168,1,1830011,1,1,1,'A',1,0.946886,273,864807,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 244, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 273}}',97.1795,145781215,287889,NULL,'2019-08-10 17:17:17',1565457437,NULL),(1852343594,12857168,1,91257,1,1,1,'A',1,0.919048,172,659001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 12, \"great\": 628}, \"maximum_statistics\": {\"great\": 735}}',97.2713,143335736,624138,NULL,'2019-03-22 15:45:16',1553269516,NULL),(1853716186,12857168,1,659785,0,1,1,'A',1,0.946237,93,893438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',97.2946,145262992,87930,NULL,'2019-07-09 17:14:54',1562692494,NULL),(1852680693,12857168,1,611877,1,1,1,'A',1,0.943737,163,711322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 428, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 471}}',97.6036,143583048,371776,NULL,'2019-04-05 17:44:03',1554486243,NULL),(1853645285,12857168,1,109603,1,1,1,'X',1,1,121,889690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121}, \"maximum_statistics\": {\"great\": 121}}',97.6727,145263104,156971,NULL,'2019-07-09 17:23:37',1562693017,NULL),(1851740000,12857168,1,817908,1,1,1,'S',1,0.99537,324,936400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 321}, \"maximum_statistics\": {\"great\": 324}}',97.7693,142311287,381450,NULL,'2019-01-19 20:05:10',1547928310,NULL),(1852323148,12857168,1,1920571,1,1,1,'S',1,0.977012,348,885308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 332}, \"maximum_statistics\": {\"great\": 348}}',97.7967,143004899,365600,NULL,'2019-03-02 12:20:03',1551529203,NULL),(1851581661,12857168,1,650735,1,1,1,'S',1,0.993355,301,886347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 297}, \"maximum_statistics\": {\"great\": 301}}',97.8442,142167578,299906,NULL,'2019-01-11 16:45:03',1547225103,NULL),(1852526329,12857168,1,1821838,1,1,1,'S',1,0.967552,339,899219,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 317, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 339}}',97.8691,143463859,417084,NULL,'2019-03-29 18:21:46',1553883706,NULL),(1852244807,12857168,1,1821050,1,1,1,'A',1,0.981293,359,915556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 567}, \"maximum_statistics\": {\"great\": 588}}',98.1594,143092971,601602,NULL,'2019-03-07 19:12:49',1551985969,NULL),(1851922544,12857168,1,1860937,1,1,1,'S',1,0.987578,322,926553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 314}, \"maximum_statistics\": {\"great\": 322}}',98.3421,142499962,349467,NULL,'2019-01-30 20:03:20',1548878600,NULL),(1851842480,12857168,1,1581999,1,1,1,'S',1,0.996503,286,933376,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 284}, \"maximum_statistics\": {\"great\": 286}}',98.5017,142408706,344118,NULL,'2019-01-25 14:58:09',1548428289,NULL),(1851998230,12857168,1,1835737,1,1,1,'A',1,0.972527,196,836568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 346}, \"maximum_statistics\": {\"great\": 364}}',98.5594,142753986,357024,NULL,'2019-02-15 15:10:25',1550243425,NULL),(1852320911,12857168,1,1917082,1,1,1,'B',1,0.888298,148,594052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 298}, \"maximum_statistics\": {\"great\": 376}}',98.8132,143004970,281740,NULL,'2019-03-02 12:25:37',1551529537,NULL),(1851760854,12857168,1,829238,1,1,1,'A',1,0.954657,221,723791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 378}, \"maximum_statistics\": {\"great\": 408}}',98.8481,142379866,379734,NULL,'2019-01-23 20:21:17',1548274877,NULL),(1851768033,12857168,1,1644944,1,1,1,'S',1,0.998073,519,897014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 517}, \"maximum_statistics\": {\"great\": 519}}',99.0303,142284452,538278,NULL,'2019-01-18 12:17:16',1547813836,NULL),(1852411664,12857168,1,1493924,1,1,1,'S',1,0.969565,230,814155,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 216}, \"maximum_statistics\": {\"great\": 230}}',99.0819,143337024,231797,NULL,'2019-03-22 17:02:48',1553274168,NULL),(1852111967,12857168,1,1625590,1,1,1,'S',1,0.981799,467,940873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 450}, \"maximum_statistics\": {\"great\": 467}}',99.1838,142877977,513227,NULL,'2019-02-22 20:23:01',1550866981,NULL),(1851733738,12857168,1,1108817,1,1,1,'S',1,0.998305,295,953659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 294}, \"maximum_statistics\": {\"great\": 295}}',99.2592,142257494,295635,NULL,'2019-01-16 18:20:08',1547662808,NULL),(1852606428,12857168,1,1932871,1,1,1,'A',1,0.955603,262,790114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 437, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 473}}',99.3684,143605294,419676,NULL,'2019-04-06 20:33:40',1554582820,NULL),(1852816401,12857168,1,74637,1,1,1,'S',1,0.994709,189,1060267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 187, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 189}}',99.5682,143825830,184278,NULL,'2019-04-19 18:35:16',1555698916,NULL),(1851869887,12857168,1,1500440,1,1,1,'S',1,0.99476,668,878201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 661}, \"maximum_statistics\": {\"great\": 668}}',99.8486,142409573,783868,NULL,'2019-01-25 15:50:47',1548431447,NULL),(1853542358,12857168,1,1125980,1,1,1,'A',1,0.90099,245,715111,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 12, \"great\": 579, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 707}}',100.106,145037079,616614,NULL,'2019-06-25 16:58:22',1561481902,NULL),(1853688973,12857168,1,565304,0,1,1,'A',1,0.946886,230,725720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 744, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 819}}',100.488,145229123,672242,NULL,'2019-07-07 13:33:57',1562506437,NULL),(1855868816,12857168,1,1972662,1,1,1,'B',1,0.881222,278,589076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 18, \"great\": 355, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 442}}',100.731,148569237,333348,NULL,'2020-02-08 08:24:23',1581150263,NULL),(1853613875,12857168,1,1826151,1,1,1,'S',1,0.989486,428,1019348,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 419, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 428}}',100.865,145277988,529711,NULL,'2019-07-10 16:53:23',1562777603,NULL),(1852565255,12857168,1,1888716,1,1,1,'A',1,0.97644,471,917198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 547}, \"maximum_statistics\": {\"great\": 573}}',100.93,143425985,712793,NULL,'2019-03-27 14:24:01',1553696641,NULL),(1852546146,12857168,1,1887934,1,1,1,'S',1,0.998288,292,1009974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 291}, \"maximum_statistics\": {\"great\": 292}}',100.963,143426250,322728,NULL,'2019-03-27 14:43:00',1553697780,NULL),(1851665383,12857168,1,1727115,1,1,1,'S',1,0.96831,426,858716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 399}, \"maximum_statistics\": {\"great\": 426}}',100.975,142162947,460580,NULL,'2019-01-11 11:57:42',1547207862,NULL),(1852388154,12857168,1,879693,1,1,1,'S',1,0.995268,317,942674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 314}, \"maximum_statistics\": {\"great\": 317}}',101.083,143291292,324430,NULL,'2019-03-19 19:13:23',1553022803,NULL),(1857844009,12857168,1,17908,0,1,1,'A',1,0.954945,240,775159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 419, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 455}}',101.096,151756471,508470,NULL,'2020-06-08 16:43:26',1591634606,NULL),(1852366692,12857168,1,841555,1,1,1,'A',1,0.940397,244,701435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 411}, \"maximum_statistics\": {\"great\": 453}}',101.348,143176419,339178,NULL,'2019-03-12 18:31:39',1552415499,NULL),(1852767198,12857168,1,1411924,1,1,1,'S',1,0.989733,487,924051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 477, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 487}}',101.442,143847453,526380,NULL,'2019-04-20 19:21:07',1555788067,NULL),(1851671739,12857168,1,1675833,1,1,1,'S',1,0.980349,229,452314,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 220}, \"maximum_statistics\": {\"great\": 229}}',101.901,142183035,135290,NULL,'2019-01-12 13:01:46',1547298106,NULL),(1851965153,12857168,1,1603340,1,1,1,'A',1,0.995845,631,907227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 717}, \"maximum_statistics\": {\"great\": 722}}',101.969,142755538,775353,NULL,'2019-02-15 16:41:42',1550248902,NULL),(1852416307,12857168,1,254223,1,1,1,'S',1,0.962733,161,927918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 149}, \"maximum_statistics\": {\"great\": 161}}',101.972,143233340,180038,NULL,'2019-03-16 10:55:11',1552733711,NULL),(1851697615,12857168,1,1750033,1,1,1,'A',1,0.949795,488,815264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 439}, \"maximum_statistics\": {\"great\": 488}}',101.974,142256774,501200,NULL,'2019-01-16 17:28:43',1547659723,NULL),(1852578452,12857168,1,1908325,1,1,1,'S',1,0.990066,302,932094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 296, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 302}}',102.068,143533863,326660,NULL,'2019-04-02 16:45:36',1554223536,NULL),(1851935490,12857168,1,1720675,1,1,1,'X',1,1,274,959964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274}, \"maximum_statistics\": {\"great\": 274}}',102.073,142396270,269308,NULL,'2019-01-24 19:49:42',1548359382,NULL),(1852145360,12857168,1,376612,1,1,1,'S',1,0.993682,554,979133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 547}, \"maximum_statistics\": {\"great\": 554}}',102.084,142780139,679575,NULL,'2019-02-16 22:42:38',1550356958,NULL),(1852378437,12857168,1,863435,1,1,1,'A',1,0.958998,688,803409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 823}, \"maximum_statistics\": {\"great\": 878}}',102.241,143260405,1008840,NULL,'2019-03-17 17:54:39',1552845279,NULL),(1852395701,12857168,1,1839373,1,1,1,'S',1,0.987113,388,896906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 378}, \"maximum_statistics\": {\"great\": 388}}',102.273,143320754,503190,NULL,'2019-03-21 16:49:47',1553186987,NULL),(1852295607,12857168,1,138550,1,1,1,'A',1,0.953003,375,794976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 352}, \"maximum_statistics\": {\"great\": 383, \"legacy_combo_increase\": 1}}',102.446,143048606,423030,NULL,'2019-03-04 19:50:01',1551729001,NULL),(1852361854,12857168,1,1468656,1,1,1,'A',1,0.972527,222,884397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 432}, \"maximum_statistics\": {\"great\": 455}}',102.481,143291101,459891,NULL,'2019-03-19 18:57:02',1553021822,NULL),(1851983898,12857168,1,817908,1,1,1,'S',1,0.981481,324,943703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 312}, \"maximum_statistics\": {\"great\": 324}}',102.771,142755058,381792,NULL,'2019-02-15 16:12:54',1550247174,NULL),(1858087766,12857168,1,2444152,1,1,1,'A',1,0.927336,268,751872,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 250, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 289}}',102.981,152024616,260471,NULL,'2020-06-18 12:25:28',1592483128,NULL),(1852545107,12857168,1,1887833,1,1,1,'A',1,0.961806,238,766431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 405}, \"maximum_statistics\": {\"great\": 432}}',103.062,143426191,330350,NULL,'2019-03-27 14:39:32',1553697572,NULL),(1852419305,12857168,1,1414454,0,1,1,'S',1,0.960836,383,853975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 353}, \"maximum_statistics\": {\"great\": 383}}',103.314,143361095,394020,NULL,'2019-03-23 19:47:28',1553370448,NULL),(1851909085,12857168,1,1847539,1,1,1,'S',1,0.983025,324,937277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 313}, \"maximum_statistics\": {\"great\": 324}}',103.368,142484839,430278,NULL,'2019-01-29 20:51:57',1548795117,NULL),(1851566251,12857168,1,1678955,1,1,1,'A',1,0.961945,308,792076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 446}, \"maximum_statistics\": {\"great\": 473}}',103.386,142167493,461162,NULL,'2019-01-11 16:38:48',1547224728,NULL),(1852304696,12857168,1,744305,1,1,1,'S',1,0.960674,178,915641,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 164}, \"maximum_statistics\": {\"great\": 178}}',103.415,143143190,162145,NULL,'2019-03-10 13:33:20',1552224800,NULL),(1851800020,12857168,1,729989,1,1,1,'S',1,0.998771,407,945343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 406}, \"maximum_statistics\": {\"great\": 407}}',103.51,142363314,408868,NULL,'2019-01-22 19:55:35',1548186935,NULL),(1853774412,12857168,1,1842911,1,1,1,'S',1,0.983974,780,915257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 755, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 780}}',103.628,145361668,866980,NULL,'2019-07-15 20:43:32',1563223412,NULL),(1851740274,12857168,1,1620644,1,1,1,'X',1,1,307,904493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307}, \"maximum_statistics\": {\"great\": 307}}',103.652,142363785,293872,NULL,'2019-01-22 20:27:57',1548188877,NULL),(1855709595,12857168,1,2007495,1,1,1,'A',1,0.939863,132,752004,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 259, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 291}}',103.734,148338659,219641,NULL,'2020-01-25 19:07:24',1579979244,NULL),(1856063441,12857168,1,242954,0,1,1,'B',1,0.886091,167,624297,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 336, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 417}}',103.744,148901858,288471,NULL,'2020-02-26 18:02:15',1582740135,NULL),(1852343913,12857168,1,662332,1,1,1,'A',1,0.967075,439,922947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 611}, \"maximum_statistics\": {\"great\": 653}}',103.95,143308533,729014,NULL,'2019-03-20 21:21:28',1553116888,NULL),(1852279575,12857168,1,1059829,1,1,1,'A',1,0.956776,305,782439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 395}, \"maximum_statistics\": {\"great\": 428}}',104.254,143103599,457208,NULL,'2019-03-08 12:58:37',1552049917,NULL),(1852400261,12857168,1,736216,1,1,1,'A',1,0.987662,751,917884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 752}, \"maximum_statistics\": {\"great\": 770}}',104.763,143189880,948258,NULL,'2019-03-13 16:57:47',1552496267,NULL),(1852365479,12857168,1,499540,1,1,1,'S',1,0.965885,469,931760,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 437}, \"maximum_statistics\": {\"great\": 469}}',104.769,143319985,491751,NULL,'2019-03-21 15:54:59',1553183699,NULL),(1853645300,12857168,1,109603,1,1,1,'X',1,1,121,954140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 121}}',105.039,145263122,162746,NULL,'2019-07-09 17:24:57',1562693097,NULL),(1852320088,12857168,1,1609429,1,1,1,'X',1,1,230,964200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230}, \"maximum_statistics\": {\"great\": 230}}',105.108,143160676,194677,NULL,'2019-03-11 16:02:17',1552320137,NULL),(1851716483,12857168,1,791528,1,1,1,'S',1,0.998447,322,926226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 321}, \"maximum_statistics\": {\"great\": 322}}',105.143,142311421,360122,NULL,'2019-01-19 20:14:05',1547928845,NULL),(1851673054,12857168,1,1675843,1,1,1,'S',1,0.993333,225,470411,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 222}, \"maximum_statistics\": {\"great\": 225}}',105.22,142148235,134470,NULL,'2019-01-10 13:54:47',1547128487,NULL),(1852346290,12857168,1,1812793,1,1,1,'A',1,0.946262,361,777245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 384}, \"maximum_statistics\": {\"great\": 428}}',105.528,143233298,430766,NULL,'2019-03-16 10:51:36',1552733496,NULL),(1852236371,12857168,1,1543229,1,1,1,'A',1,0.984277,383,921037,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 463}, \"maximum_statistics\": {\"great\": 477}}',105.792,143093217,610023,NULL,'2019-03-07 19:33:50',1551987230,NULL),(1852237440,12857168,1,1649594,1,1,1,'A',1,0.982759,300,844507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 677}, \"maximum_statistics\": {\"great\": 696}}',106.099,143092913,592506,NULL,'2019-03-07 19:08:27',1551985707,NULL),(1852392042,12857168,1,545845,1,1,1,'S',1,0.993576,467,940302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 461, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 467}}',106.158,143262444,545090,NULL,'2019-03-17 20:21:17',1552854077,NULL),(1852350400,12857168,1,1005799,1,1,1,'S',1,0.996723,763,981268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 758}, \"maximum_statistics\": {\"great\": 763}}',106.44,143190751,925719,NULL,'2019-03-13 18:16:21',1552500981,NULL),(1852468271,12857168,1,1783150,1,1,1,'A',1,0.98048,266,911751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 322}, \"maximum_statistics\": {\"great\": 333}}',106.645,143445393,325033,NULL,'2019-03-28 18:50:21',1553799021,NULL),(1855712110,12857168,1,2260330,1,1,1,'B',1,0.891586,212,583075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 27, \"great\": 511, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 618}}',106.656,148486830,378300,NULL,'2020-02-03 17:16:52',1580750212,NULL),(1852207254,12857168,1,165987,0,1,1,'A',1,0.955241,554,788565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 22, \"great\": 795}, \"maximum_statistics\": {\"great\": 849}}',106.686,143174391,841626,NULL,'2019-03-12 15:39:59',1552405199,NULL),(1852334709,12857168,1,1628134,1,1,1,'A',1,0.963134,144,819728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 203}, \"maximum_statistics\": {\"great\": 217}}',106.772,143240519,205807,NULL,'2019-03-16 17:34:04',1552757644,NULL),(1852288129,12857168,1,1493413,1,1,1,'A',1,0.946296,603,744822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 18, \"great\": 982}, \"maximum_statistics\": {\"great\": 1080}}',106.857,143131252,990146,NULL,'2019-03-09 21:28:45',1552166925,NULL),(1852262246,12857168,1,1756837,1,1,1,'A',1,0.963387,250,796546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 408}, \"maximum_statistics\": {\"great\": 437}}',106.887,143174629,442586,NULL,'2019-03-12 15:58:37',1552406317,NULL),(1852242831,12857168,1,1029683,1,1,1,'A',1,0.971744,361,895412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 385}, \"maximum_statistics\": {\"great\": 407}}',107.051,143126920,398275,NULL,'2019-03-09 16:47:30',1552150050,NULL),(1852005699,12857168,1,1019439,1,1,1,'S',1,0.981043,211,1011577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 203}, \"maximum_statistics\": {\"great\": 211}}',107.059,142758402,188176,NULL,'2019-02-15 19:45:35',1550259935,NULL),(1852259443,12857168,1,1755826,1,1,1,'S',1,0.968889,225,945232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 211}, \"maximum_statistics\": {\"great\": 225}}',107.352,143164285,235911,NULL,'2019-03-11 21:18:15',1552339095,NULL),(1852281101,12857168,1,1241048,1,1,1,'A',1,0.978155,262,856968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 395}, \"maximum_statistics\": {\"great\": 412}}',107.498,143061615,429568,NULL,'2019-03-05 17:07:03',1551805623,NULL),(1853697068,12857168,1,1803596,1,1,1,'B',1,0.863265,245,639449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 245}}',107.503,145277623,256719,NULL,'2019-07-10 16:27:11',1562776031,NULL),(1852422943,12857168,1,66249,1,1,1,'S',1,0.986046,215,929648,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 209}, \"maximum_statistics\": {\"great\": 215, \"legacy_combo_increase\": 3}}',107.781,143352149,274126,NULL,'2019-03-23 11:28:28',1553340508,NULL),(1852800063,12857168,1,955789,1,1,1,'S',1,0.97504,621,903264,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 590, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 621}}',107.782,143826582,586558,NULL,'2019-04-19 19:25:16',1555701916,NULL),(1853723500,12857168,1,77774,1,1,1,'S',1,0.974603,315,934791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 299, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 315}}',107.84,145263067,373613,NULL,'2019-07-09 17:20:17',1562692817,NULL),(1852281693,12857168,1,235065,0,1,1,'A',1,0.951069,276,739176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 819}, \"maximum_statistics\": {\"great\": 889}}',107.881,143131102,599475,NULL,'2019-03-09 21:18:09',1552166289,NULL),(1867070318,12857168,1,1642680,1,1,1,'A',1,0.9381,343,722227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 25, \"great\": 938, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1042}}',108.058,165764485,963294,NULL,'2021-09-12 11:29:55',1631446195,NULL),(1852420711,12857168,1,1093529,1,1,1,'A',1,0.964486,307,804766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 503}, \"maximum_statistics\": {\"great\": 535}}',108.182,143240638,574948,NULL,'2019-03-16 17:41:03',1552758063,NULL),(1853681411,12857168,1,2033658,1,1,1,'S',1,0.979747,395,928094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 379, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 395}}',108.287,145263365,472750,NULL,'2019-07-09 17:44:42',1562694282,NULL),(1852694439,12857168,1,1908326,1,1,1,'A',1,0.955446,228,743348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 375, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 404}}',108.301,143622443,299700,NULL,'2019-04-07 17:27:13',1554658033,NULL),(1852447931,12857168,1,1908408,1,1,1,'S',1,0.975758,330,888924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 314}, \"maximum_statistics\": {\"great\": 330}}',108.34,143190505,373420,NULL,'2019-03-13 17:54:07',1552499647,NULL),(1852745273,12857168,1,511864,1,1,1,'S',1,0.998379,617,944610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 615, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 617}}',108.493,143914937,685426,NULL,'2019-04-24 19:01:59',1556132519,NULL),(1852338881,12857168,1,814465,1,1,1,'A',1,0.925081,307,767539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 261}, \"maximum_statistics\": {\"great\": 307}}',108.52,143220595,332650,NULL,'2019-03-15 17:25:24',1552670724,NULL),(1852282851,12857168,1,235750,0,1,1,'S',1,0.974576,472,875631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 448}, \"maximum_statistics\": {\"great\": 472}}',108.613,143148197,548720,NULL,'2019-03-10 18:43:29',1552243409,NULL),(1852214860,12857168,1,82034,0,1,1,'A',1,0.988147,454,855462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 910}, \"maximum_statistics\": {\"great\": 928}}',108.795,143141994,920059,NULL,'2019-03-10 12:14:24',1552220064,NULL),(1852310879,12857168,1,435821,0,1,1,'A',1,0.983105,649,874931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 919}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',108.824,143163179,1047226,NULL,'2019-03-11 19:35:07',1552332907,NULL),(1852094134,12857168,1,1608832,1,1,1,'A',1,0.921478,311,704270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 368}, \"maximum_statistics\": {\"great\": 433}}',108.955,142877745,369850,NULL,'2019-02-22 20:04:51',1550865891,NULL),(1851846245,12857168,1,1585219,1,1,1,'S',1,0.984831,857,953522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 831}, \"maximum_statistics\": {\"great\": 857}}',109.005,142500433,947099,NULL,'2019-01-30 20:39:00',1548880740,NULL),(1852325161,12857168,1,1623206,1,1,1,'S',1,0.976404,445,883294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 424}, \"maximum_statistics\": {\"great\": 445}}',109.062,143361242,505570,NULL,'2019-03-23 19:55:16',1553370916,NULL),(1852450700,12857168,1,1940335,1,1,1,'S',1,0.980712,337,891580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 324}, \"maximum_statistics\": {\"great\": 337}}',109.201,143221065,364490,NULL,'2019-03-15 17:58:33',1552672713,NULL),(1852380058,12857168,1,217520,0,1,1,'A',1,0.969065,455,781725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 661}, \"maximum_statistics\": {\"great\": 695}}',109.225,143241241,545200,NULL,'2019-03-16 18:15:18',1552760118,NULL),(1852269485,12857168,1,1675840,1,1,1,'A',1,0.905858,226,706934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 195}, \"maximum_statistics\": {\"great\": 239}}',109.42,143129155,189190,NULL,'2019-03-09 19:06:46',1552158406,NULL),(1852260790,12857168,1,867535,1,1,1,'S',1,0.99564,688,986745,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 682, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 688}}',109.649,143004271,750528,NULL,'2019-03-02 11:38:12',1551526692,NULL),(1853546764,12857168,1,1783149,1,1,1,'S',1,0.984018,219,1003330,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 212, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 219}}',109.715,145037278,249950,NULL,'2019-06-25 17:12:06',1561482726,NULL),(1852218092,12857168,1,815386,1,1,1,'S',1,0.997093,860,996933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 855}, \"maximum_statistics\": {\"great\": 860}}',109.742,143110161,981307,NULL,'2019-03-08 20:13:44',1552076024,NULL),(1852349405,12857168,1,668956,1,1,1,'S',1,0.993569,311,935099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 307}, \"maximum_statistics\": {\"great\": 311}}',110.361,143352279,384930,NULL,'2019-03-23 11:36:46',1553341006,NULL),(1866205017,12857168,1,2826677,1,1,1,'S',1,0.983333,180,898846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 180}}',110.496,164391835,186194,NULL,'2021-07-28 15:30:52',1627486252,NULL),(1857837676,12857168,1,1946932,0,1,1,'A',1,0.968454,153,232683,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 302}, \"maximum_statistics\": {\"great\": 317}}',110.53,151728285,130050,NULL,'2020-06-07 14:35:04',1591540504,NULL),(1851980190,12857168,1,979199,1,1,1,'A',1,0.987552,620,816073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 707}, \"maximum_statistics\": {\"great\": 723}}',110.671,142756220,698076,NULL,'2019-02-15 17:22:09',1550251329,NULL),(1851724009,12857168,1,306280,1,1,1,'X',1,1,312,927217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312}, \"maximum_statistics\": {\"great\": 312}}',110.687,142344919,317508,NULL,'2019-01-21 16:56:33',1548089793,NULL),(1852211807,12857168,1,288912,1,1,1,'A',1,0.977382,386,846070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 1000, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1039, \"legacy_combo_increase\": 1}}',110.918,143026929,1106718,NULL,'2019-03-03 14:04:21',1551621861,NULL),(1852383082,12857168,1,219982,0,1,1,'A',1,0.941989,125,735695,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 493}, \"maximum_statistics\": {\"great\": 543}}',111.162,143319917,339229,NULL,'2019-03-21 15:50:50',1553183450,NULL),(1852443441,12857168,1,1619871,1,1,1,'A',1,0.932166,279,707365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 400}, \"maximum_statistics\": {\"great\": 457}}',111.198,143232600,356992,NULL,'2019-03-16 09:59:51',1552730391,NULL),(1853692270,12857168,1,1967655,1,1,1,'S',1,0.973267,505,944863,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 478, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 505}}',111.204,145328018,756716,NULL,'2019-07-13 20:03:38',1563048218,NULL),(1852395913,12857168,1,553728,1,1,1,'S',1,0.983962,530,944797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 513}, \"maximum_statistics\": {\"great\": 530}}',111.362,143190082,789756,NULL,'2019-03-13 17:17:40',1552497460,NULL),(1853730523,12857168,1,2003304,1,1,1,'S',1,0.980469,128,1051732,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 123}, \"maximum_statistics\": {\"great\": 128}}',111.475,145279292,104484,NULL,'2019-07-10 18:51:29',1562784689,NULL),(1852316798,12857168,1,1608084,0,1,1,'A',1,0.932039,94,777120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 103}}',111.515,143110766,67066,NULL,'2019-03-08 20:57:41',1552078661,NULL),(1852268996,12857168,1,222216,1,1,1,'S',1,0.985507,690,969979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 670}, \"maximum_statistics\": {\"great\": 690}}',111.816,143013856,851802,NULL,'2019-03-02 20:52:54',1551559974,NULL),(1852523916,12857168,1,235065,0,1,1,'A',1,0.973566,345,797538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 847, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 889}}',111.876,143567974,741410,NULL,'2019-04-04 20:13:16',1554408796,NULL),(1852816322,12857168,1,74578,1,1,1,'A',1,0.91502,238,837683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253}}',112.289,143825769,264440,NULL,'2019-04-19 18:31:56',1555698716,NULL),(1852272914,12857168,1,224479,1,1,1,'A',1,0.995868,609,876908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 721}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',112.33,143092490,773352,NULL,'2019-03-07 18:34:49',1551983689,NULL),(1852271530,12857168,1,1763473,1,1,1,'A',1,0.968373,432,887038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 625}, \"maximum_statistics\": {\"great\": 664}}',112.578,143164022,764496,NULL,'2019-03-11 20:52:23',1552337543,NULL),(1852208100,12857168,1,1453142,1,1,1,'A',1,0.963006,580,825231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 804}, \"maximum_statistics\": {\"great\": 865, \"legacy_combo_increase\": 1}}',112.685,143078267,1015348,NULL,'2019-03-06 19:42:04',1551901324,NULL),(1852261064,12857168,1,1481003,1,1,1,'S',1,0.986413,552,911562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 537}, \"maximum_statistics\": {\"great\": 552}}',112.769,143160968,596890,NULL,'2019-03-11 16:26:21',1552321581,NULL),(1853716181,12857168,1,659785,1,1,1,'S',1,0.989247,93,965889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 91}, \"maximum_statistics\": {\"great\": 93}}',112.886,145262956,90641,NULL,'2019-07-09 17:12:16',1562692336,NULL),(1852532526,12857168,1,1536672,1,1,1,'A',1,0.97783,382,864353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 1019, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1060}}',112.901,143483423,1220948,NULL,'2019-03-30 16:12:21',1553962341,NULL),(1852345312,12857168,1,471366,1,1,1,'S',1,0.986733,603,921003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 587}, \"maximum_statistics\": {\"great\": 603}}',113.306,143321859,718090,NULL,'2019-03-21 18:13:15',1553191995,NULL),(1854044157,12857168,1,1746841,1,1,1,'S',1,0.993789,161,1078329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 161}}',113.968,145792267,145880,NULL,'2019-08-11 10:16:00',1565518560,NULL),(1852417287,12857168,1,1602637,1,1,1,'A',1,0.95053,561,771626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 774}, \"maximum_statistics\": {\"great\": 849}}',113.98,143336129,992728,NULL,'2019-03-22 16:09:27',1553270967,NULL),(1852104353,12857168,1,979230,1,1,1,'A',1,0.981383,217,863309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 364}, \"maximum_statistics\": {\"great\": 376}}',114.007,142877690,342404,NULL,'2019-02-22 20:00:31',1550865631,NULL),(1852412347,12857168,1,919981,1,1,1,'A',1,0.958726,451,818079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 780}, \"maximum_statistics\": {\"great\": 848}}',114.133,143322917,1022316,NULL,'2019-03-21 19:36:59',1553197019,NULL),(1852429495,12857168,1,774529,1,1,1,'S',1,0.993631,157,1045516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 155}, \"maximum_statistics\": {\"great\": 157}}',114.554,143190654,194628,NULL,'2019-03-13 18:08:54',1552500534,NULL),(1853686676,12857168,1,774529,1,1,1,'S',1,0.993631,157,1062501,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 155, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 157}}',114.554,145355645,205144,NULL,'2019-07-15 13:17:42',1563196662,NULL),(1858023130,12857168,1,1822765,1,1,1,'S',1,0.997917,240,997425,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 239, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 240}}',114.804,151919467,301608,NULL,'2020-06-14 13:32:47',1592141567,NULL),(1852335464,12857168,1,1629357,1,1,1,'A',1,0.986819,567,918965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 555}, \"maximum_statistics\": {\"great\": 569}}',114.982,143337185,615987,NULL,'2019-03-22 17:10:51',1553274651,NULL),(1853624190,12857168,1,1937455,1,1,1,'A',1,0.913913,203,702986,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 9, \"great\": 485, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 575}}',115.5,145327779,477085,NULL,'2019-07-13 19:41:41',1563046901,NULL),(1852420618,12857168,1,1846962,0,1,1,'A',1,0.982,249,887015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 242}, \"maximum_statistics\": {\"great\": 250}}',115.553,143360772,268280,NULL,'2019-03-23 19:29:56',1553369396,NULL),(1852335456,12857168,1,1629357,1,1,1,'S',1,0.998243,569,902658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 567}, \"maximum_statistics\": {\"great\": 569}}',115.728,143337085,610172,NULL,'2019-03-22 17:06:07',1553274367,NULL),(1852298833,12857168,1,66336,1,1,1,'A',1,0.972741,635,837834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 608}, \"maximum_statistics\": {\"great\": 642, \"legacy_combo_increase\": 1}}',115.985,143110555,741820,NULL,'2019-03-08 20:39:58',1552077598,NULL),(1852445258,12857168,1,1799198,1,1,1,'A',1,0.921569,382,688336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 434}, \"maximum_statistics\": {\"great\": 510}}',116.019,143373174,458842,NULL,'2019-03-24 11:05:01',1553425501,NULL),(1859273631,12857168,1,2312516,1,1,1,'S',1,0.982759,725,912500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 700, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 725}}',116.064,153871559,831060,NULL,'2020-08-26 17:06:23',1598461583,NULL),(1852267419,12857168,1,117426,1,1,1,'S',1,0.996536,433,979473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 430, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',116.178,143026210,557436,NULL,'2019-03-03 13:19:11',1551619151,NULL),(1852323570,12857168,1,1919053,1,1,1,'A',1,0.95614,352,774648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 631}, \"maximum_statistics\": {\"great\": 684}}',116.244,143076707,680694,NULL,'2019-03-06 17:34:35',1551893675,NULL),(1852293275,12857168,1,1261446,1,1,1,'A',1,0.957317,152,736410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 304}, \"maximum_statistics\": {\"great\": 328}}',116.327,143147851,249336,NULL,'2019-03-10 18:20:18',1552242018,NULL),(1857971976,12857168,1,459653,1,1,1,'S',1,0.974335,526,881607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 499, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 526}}',116.411,151890813,600980,NULL,'2020-06-13 14:10:13',1592057413,NULL),(1852287919,12857168,1,1772636,1,1,1,'A',1,0.933242,366,819605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 319}, \"maximum_statistics\": {\"great\": 367}}',116.472,143162480,342728,NULL,'2019-03-11 18:32:03',1552329123,NULL),(1853677147,12857168,1,1112761,1,1,1,'S',1,0.994645,747,994186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 739, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 747}}',116.656,145325614,817108,NULL,'2019-07-13 16:48:19',1563036499,NULL),(1852378094,12857168,1,1657903,1,1,1,'S',1,0.97318,522,883337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 494}, \"maximum_statistics\": {\"great\": 522}}',116.675,143232695,668290,NULL,'2019-03-16 10:07:40',1552730860,NULL),(1852592504,12857168,1,1572108,1,1,1,'A',1,0.953688,281,842781,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 532, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 583}}',116.73,143581852,578063,NULL,'2019-04-05 16:22:31',1554481351,NULL),(1852289935,12857168,1,1588583,1,1,1,'S',1,0.982984,382,910589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 369}, \"maximum_statistics\": {\"great\": 382}}',116.803,143131050,459910,NULL,'2019-03-09 21:13:21',1552166001,NULL),(1852401790,12857168,1,1878217,1,1,1,'S',1,0.960046,438,846806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 403}, \"maximum_statistics\": {\"great\": 438}}',116.82,143359696,527144,NULL,'2019-03-23 18:23:15',1553365395,NULL),(1852798208,12857168,1,1747897,1,1,1,'S',1,0.975771,227,977767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 216, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 227}}',116.86,143826823,283969,NULL,'2019-04-19 19:39:10',1555702750,NULL),(1852343958,12857168,1,662332,1,1,1,'S',1,0.984686,653,994158,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 633}, \"maximum_statistics\": {\"great\": 653}}',117,143319799,790559,NULL,'2019-03-21 15:40:52',1553182852,NULL),(1852275937,12857168,1,227776,1,1,1,'S',1,0.990891,494,933457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 485}, \"maximum_statistics\": {\"great\": 494}}',117.096,143173285,551510,NULL,'2019-03-12 14:22:06',1552400526,NULL),(1852217083,12857168,1,1627244,1,1,1,'A',1,0.979885,341,875707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 336}, \"maximum_statistics\": {\"great\": 348}}',117.147,143126029,387750,NULL,'2019-03-09 15:59:02',1552147142,NULL),(1854110437,12857168,1,2083424,1,1,1,'S',1,0.970248,605,912054,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 569, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 605}}',117.268,145781116,637261,NULL,'2019-08-10 17:10:37',1565457037,NULL),(1851686938,12857168,1,76732,1,1,1,'S',1,0.997462,788,932794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 784}, \"maximum_statistics\": {\"great\": 788}}',117.529,142269281,933070,NULL,'2019-01-17 13:40:46',1547732446,NULL),(1852301994,12857168,1,143798,1,1,1,'A',1,0.941986,305,723058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 21, \"great\": 920}, \"maximum_statistics\": {\"great\": 1017}}',117.547,143173502,835256,NULL,'2019-03-12 14:38:43',1552401523,NULL),(1853489629,12857168,1,180660,1,1,1,'S',1,0.994012,501,926025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 495, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 501}}',117.661,145053577,630340,NULL,'2019-06-26 17:38:05',1561570685,NULL),(1852259545,12857168,1,1755826,1,1,1,'S',1,0.984444,225,997103,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 218}, \"maximum_statistics\": {\"great\": 225}}',117.76,143172861,244118,NULL,'2019-03-12 13:50:31',1552398631,NULL),(1853641827,12857168,1,2017253,1,1,1,'A',1,0.942634,268,738051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 692, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 767}}',117.883,145279237,684511,NULL,'2019-07-10 18:47:11',1562784431,NULL),(1853413585,12857168,1,1587911,1,1,1,'S',1,0.970464,237,870706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 223, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 237}}',117.95,144867029,288777,NULL,'2019-06-15 20:09:30',1560629370,NULL),(1852708918,12857168,1,992595,1,1,1,'A',1,0.978334,723,273924,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 1425, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1477}}',118.458,143826347,764989,NULL,'2019-04-19 19:09:14',1555700954,NULL),(1852360069,12857168,1,190767,1,1,1,'S',1,0.99435,708,885905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 700}, \"maximum_statistics\": {\"great\": 708}}',118.481,143373307,811940,NULL,'2019-03-24 11:13:41',1553426021,NULL),(1852233663,12857168,1,1645700,1,1,1,'S',1,0.965561,392,849012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 365, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392}}',118.51,142989891,414020,NULL,'2019-03-01 17:19:21',1551460761,NULL),(1852327787,12857168,1,289338,1,1,1,'A',1,0.9826,488,867802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 950}, \"maximum_statistics\": {\"great\": 977}}',118.652,143336005,959770,NULL,'2019-03-22 16:02:00',1553270520,NULL),(1852269018,12857168,1,1675835,1,1,1,'S',1,0.979058,191,954175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 183}, \"maximum_statistics\": {\"great\": 191}}',118.676,143091895,169386,NULL,'2019-03-07 17:50:39',1551981039,NULL),(1867769528,12857168,1,2735343,1,1,1,'S',1,0.988806,268,928988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 262}, \"maximum_statistics\": {\"great\": 268}}',118.922,166718305,276750,NULL,'2021-10-17 11:58:33',1634471913,NULL),(1852754640,12857168,1,1500516,1,1,1,'A',1,0.92053,302,816115,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 254, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 302}}',119.411,143788866,340171,NULL,'2019-04-17 16:46:17',1555519577,NULL),(1853820575,12857168,1,1111833,1,1,1,'S',1,0.965116,516,977876,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 480, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 516}}',119.442,145361484,533252,NULL,'2019-07-15 20:27:03',1563222423,NULL),(1852270671,12857168,1,697897,1,1,1,'A',1,0.974672,818,867262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 1093}, \"maximum_statistics\": {\"great\": 1145}}',119.487,143161943,1264740,NULL,'2019-03-11 17:52:19',1552326739,NULL),(1856293690,12857168,1,2316647,1,1,1,'A',1,0.941176,264,823450,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 318, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 357}}',119.889,149098569,324209,NULL,'2020-03-08 16:15:06',1583684106,NULL),(1852122841,12857168,1,341042,0,1,1,'S',1,0.987208,899,918594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 876, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 899}}',119.962,142976285,1087700,NULL,'2019-02-28 20:03:33',1551384213,NULL),(1858023137,12857168,1,1822765,1,1,1,'X',1,1,240,1005938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 240}}',119.963,151919514,304530,NULL,'2020-06-14 13:34:50',1592141690,NULL),(1852376819,12857168,1,352843,1,1,1,'S',1,0.994941,593,982894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 587}, \"maximum_statistics\": {\"great\": 593}}',120.007,143305371,681930,NULL,'2019-03-20 17:21:42',1553102502,NULL),(1858013415,12857168,1,1700020,1,1,1,'A',1,0.945122,246,866482,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 219, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 246}}',120.354,152025414,280404,NULL,'2020-06-18 13:00:08',1592485208,NULL),(1853507890,12857168,1,29034,1,1,1,'S',1,0.959649,285,925985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 262}, \"maximum_statistics\": {\"great\": 285}}',120.44,145147541,301918,NULL,'2019-07-02 13:04:10',1562072650,NULL),(1852415828,12857168,1,924100,1,1,1,'S',1,0.991587,416,933312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 409}, \"maximum_statistics\": {\"great\": 416}}',120.451,143337380,482900,NULL,'2019-03-22 17:22:33',1553275353,NULL),(1852363101,12857168,1,680046,1,1,1,'S',1,0.974874,199,1008639,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 189}, \"maximum_statistics\": {\"great\": 199, \"legacy_combo_increase\": 1}}',120.896,143289958,221743,NULL,'2019-03-19 17:19:44',1553015984,NULL),(1853589360,12857168,1,1609185,1,1,1,'S',1,0.985981,321,972076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 312, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 321}}',121.177,145054737,456105,NULL,'2019-06-26 19:08:14',1561576094,NULL),(1852684768,12857168,1,1548828,1,1,1,'A',1,0.978191,791,883624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 900, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 940}}',121.207,143622913,1016490,NULL,'2019-04-07 18:03:31',1554660211,NULL),(1853605710,12857168,1,822681,1,1,1,'A',1,0.931373,229,768359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 448, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 510}}',121.396,145191552,510311,NULL,'2019-07-05 09:29:24',1562318964,NULL),(1853650021,12857168,1,369231,1,1,1,'A',1,0.968182,733,890392,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 722, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 770, \"legacy_combo_increase\": 5}}',121.775,145327563,876088,NULL,'2019-07-13 19:20:48',1563045648,NULL),(1852732633,12857168,1,96037,1,1,1,'S',1,0.98913,276,985830,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 270}, \"maximum_statistics\": {\"great\": 276}}',121.998,143867398,369736,NULL,'2019-04-21 18:57:05',1555873025,NULL),(1852264084,12857168,1,686629,1,1,1,'A',1,0.985597,342,894020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 946}, \"maximum_statistics\": {\"great\": 972, \"legacy_combo_increase\": 3}}',122.148,143162092,1150006,NULL,'2019-03-11 18:03:33',1552327413,NULL),(1852729924,12857168,1,185190,1,1,1,'S',1,0.970732,205,914602,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 193}, \"maximum_statistics\": {\"great\": 205}}',122.433,143847536,242488,NULL,'2019-04-20 19:26:45',1555788405,NULL),(1852699028,12857168,1,1468654,1,1,1,'S',1,0.98539,308,1006221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',122.54,143721560,371390,NULL,'2019-04-13 17:49:26',1555177766,NULL),(1853691796,12857168,1,2035283,1,1,1,'S',1,0.977387,199,941901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 190, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 199}}',122.811,145310486,199910,NULL,'2019-07-12 19:02:16',1562958136,NULL),(1852400268,12857168,1,736216,1,1,1,'S',1,0.983117,770,963445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 744}, \"maximum_statistics\": {\"great\": 770}}',123.019,143189953,994986,NULL,'2019-03-13 17:05:21',1552496721,NULL),(1852095399,12857168,1,306280,1,1,1,'X',1,1,312,980365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312}, \"maximum_statistics\": {\"great\": 312}}',123.162,142794083,325292,NULL,'2019-02-17 16:13:28',1550420008,NULL),(1853567451,12857168,1,1878215,1,1,1,'S',1,0.978041,296,975694,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 283, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 296}}',123.175,145037165,384451,NULL,'2019-06-25 17:04:37',1561482277,NULL),(1855859110,12857168,1,897800,1,1,1,'S',1,0.970803,411,963688,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 387, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 411}}',123.176,148568881,480166,NULL,'2020-02-08 08:02:00',1581148920,NULL),(1851851900,12857168,1,941950,1,1,1,'S',1,0.994012,334,919774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 330}, \"maximum_statistics\": {\"great\": 334}}',123.38,142451631,353274,NULL,'2019-01-27 19:29:26',1548617366,NULL),(1852394811,12857168,1,1757890,1,1,1,'B',1,0.896552,218,702816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 235}, \"maximum_statistics\": {\"great\": 290}}',123.556,143258621,265948,NULL,'2019-03-17 16:04:04',1552838644,NULL),(1852691861,12857168,1,1556409,1,1,1,'S',1,0.987552,482,1005476,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 470}, \"maximum_statistics\": {\"great\": 482}}',123.595,143622564,501720,NULL,'2019-04-07 17:38:13',1554658693,NULL),(1852394764,12857168,1,1669582,1,1,1,'S',1,0.986737,377,921647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 367}, \"maximum_statistics\": {\"great\": 377}}',123.612,143233724,434520,NULL,'2019-03-16 11:21:37',1552735297,NULL),(1852806698,12857168,1,1453141,1,1,1,'A',1,0.98659,429,961660,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 509, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 522, \"legacy_combo_increase\": 1}}',123.628,143867153,684178,NULL,'2019-04-21 18:41:03',1555872063,NULL),(1852820883,12857168,1,1556964,1,1,1,'A',1,0.965632,404,978291,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 422, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 451}}',123.641,143838215,518865,NULL,'2019-04-20 11:07:21',1555758441,NULL),(1855657453,12857168,1,1081351,1,1,1,'S',1,0.984848,297,1000464,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 288, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 297}}',123.75,148352486,352379,NULL,'2020-01-26 14:47:06',1580050026,NULL),(1855865355,12857168,1,1966289,1,1,1,'S',1,0.987603,363,1003461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 354, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 363}}',124.034,148539639,467543,NULL,'2020-02-06 19:37:19',1581017839,NULL),(1852450726,12857168,1,1940335,1,1,1,'S',1,0.962908,337,893987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 312}, \"maximum_statistics\": {\"great\": 337}}',124.123,143241151,369684,NULL,'2019-03-16 18:09:26',1552759766,NULL),(1852390789,12857168,1,1222233,1,1,1,'S',1,0.996278,403,922943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 400}, \"maximum_statistics\": {\"great\": 403}}',124.181,143233483,465450,NULL,'2019-03-16 11:04:47',1552734287,NULL),(1853663857,12857168,1,1773875,1,1,1,'S',1,0.998729,787,942377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 785, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 787}}',124.208,145274829,930140,NULL,'2019-07-10 13:12:09',1562764329,NULL),(1852278802,12857168,1,1058367,1,1,1,'A',1,0.971868,547,830760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 896}, \"maximum_statistics\": {\"great\": 942}}',124.329,143174561,962950,NULL,'2019-03-12 15:53:28',1552406008,NULL),(1852442585,12857168,1,76642,1,1,1,'A',1,0.977359,487,808879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 764}, \"maximum_statistics\": {\"great\": 795}}',124.399,143289912,798990,NULL,'2019-03-19 17:14:33',1553015673,NULL),(1852088147,12857168,1,87396,1,1,1,'A',1,0.964543,663,800334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 776}, \"maximum_statistics\": {\"great\": 832}}',124.525,142915601,965844,NULL,'2019-02-24 19:02:09',1551034929,NULL),(1852207503,12857168,1,77773,1,1,1,'S',1,0.965662,597,805597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 556}, \"maximum_statistics\": {\"great\": 597, \"legacy_combo_increase\": 2}}',124.81,143091817,708970,NULL,'2019-03-07 17:45:13',1551980713,NULL),(1852548623,12857168,1,263682,0,1,1,'A',1,0.968641,512,850211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 539, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',124.941,143481059,637884,NULL,'2019-03-30 14:22:53',1553955773,NULL),(1852798248,12857168,1,1747897,1,1,1,'S',1,0.986784,227,1011271,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 221, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 227}}',125.383,143914644,287774,NULL,'2019-04-24 18:41:37',1556131297,NULL),(1852333814,12857168,1,1298683,1,1,1,'S',1,0.978125,320,954569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 306}, \"maximum_statistics\": {\"great\": 320}}',125.396,143234302,314098,NULL,'2019-03-16 11:59:00',1552737540,NULL),(1854561304,12857168,1,1111832,1,1,1,'S',1,0.982538,859,905868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 829, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 859}}',125.618,146710430,1045514,NULL,'2019-10-13 12:20:00',1570969200,NULL),(1852725639,12857168,1,1021965,1,1,1,'S',1,0.982646,461,957725,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 445, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 461}}',125.879,143860957,568531,NULL,'2019-04-21 12:27:03',1555849623,NULL),(1856293701,12857168,1,2316647,1,1,1,'A',1,0.95098,237,852793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 324, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 357}}',126.374,149098725,331328,NULL,'2020-03-08 16:22:16',1583684536,NULL),(1852391230,12857168,1,1666640,0,1,1,'S',1,0.976744,387,895490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 369}, \"maximum_statistics\": {\"great\": 387}}',126.509,143176628,420180,NULL,'2019-03-12 18:46:24',1552416384,NULL),(1852376084,12857168,1,211879,1,1,1,'S',1,0.982836,670,938641,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 647}, \"maximum_statistics\": {\"great\": 670, \"legacy_combo_increase\": 1}}',126.927,143321238,743210,NULL,'2019-03-21 17:26:15',1553189175,NULL),(1852258694,12857168,1,1207462,1,1,1,'A',1,0.993488,601,898099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 683}, \"maximum_statistics\": {\"great\": 691}}',127.124,143077372,818268,NULL,'2019-03-06 18:29:25',1551896965,NULL),(1852770504,12857168,1,736964,1,1,1,'A',1,0.971193,395,932510,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 459, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 486}}',127.433,143867033,518224,NULL,'2019-04-21 18:33:13',1555871593,NULL),(1852376876,12857168,1,214250,1,1,1,'S',1,0.9962,921,902266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 914, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 921}}',127.457,143262244,934372,NULL,'2019-03-17 20:07:54',1552853274,NULL),(1853672166,12857168,1,1675831,1,1,1,'S',1,0.976821,151,934244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 144}, \"maximum_statistics\": {\"great\": 151}}',127.717,145214539,113598,NULL,'2019-07-06 16:43:22',1562431402,NULL),(1852428118,12857168,1,944085,1,1,1,'S',1,0.998182,825,1001178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 822, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 825}}',127.925,143262520,967471,NULL,'2019-03-17 20:26:23',1552854383,NULL),(1853688872,12857168,1,1795351,1,1,1,'A',1,0.973016,599,953818,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 599, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 630}}',128.07,145344487,762735,NULL,'2019-07-14 19:25:16',1563132316,NULL),(1852244813,12857168,1,839792,1,1,1,'S',1,0.99925,667,1010305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 666}, \"maximum_statistics\": {\"great\": 667}}',128.15,143077215,709933,NULL,'2019-03-06 18:17:04',1551896224,NULL),(1852331745,12857168,1,805928,1,1,1,'A',1,0.984672,735,931191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 919}, \"maximum_statistics\": {\"great\": 946}}',128.553,143234738,1147262,NULL,'2019-03-16 12:26:55',1552739215,NULL),(1852632231,12857168,1,1794643,1,1,1,'S',1,0.995614,228,1012499,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 226, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 228}}',128.615,143622516,262291,NULL,'2019-04-07 17:34:27',1554658467,NULL),(1852333545,12857168,1,637625,1,1,1,'A',1,0.95283,150,746077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 537}, \"maximum_statistics\": {\"great\": 583}}',128.658,143232792,592816,NULL,'2019-03-16 10:14:44',1552731284,NULL),(1852391889,12857168,1,379083,1,1,1,'A',1,0.995829,956,945621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 952}, \"maximum_statistics\": {\"great\": 959}}',129.132,143260289,1084720,NULL,'2019-03-17 17:46:38',1552844798,NULL),(1852365537,12857168,1,197781,1,1,1,'S',1,0.995931,1106,899238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1097, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1106}}',129.515,143260097,1185976,NULL,'2019-03-17 17:32:59',1552843979,NULL),(1858000454,12857168,1,1495875,1,1,1,'S',1,0.996234,531,940948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 527, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 531}}',129.702,151969454,607680,NULL,'2020-06-16 12:07:23',1592309243,NULL),(1852442683,12857168,1,76732,1,1,1,'S',1,0.995558,788,985936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 781}, \"maximum_statistics\": {\"great\": 788}}',129.915,143289766,978048,NULL,'2019-03-19 17:02:28',1553014948,NULL),(1855905064,12857168,1,2299667,1,1,1,'S',1,0.953103,725,910691,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 657, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 725}}',130.249,148518956,907806,NULL,'2020-02-05 16:48:11',1580921291,NULL),(1853670334,12857168,1,232444,1,1,1,'X',1,1,754,912111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 754}}',130.411,145212477,756504,NULL,'2019-07-06 14:26:24',1562423184,NULL),(1852591960,12857168,1,1571366,1,1,1,'S',1,0.977038,871,891230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 831, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 871}}',130.44,143581904,1038680,NULL,'2019-04-05 16:26:26',1554481586,NULL),(1852571658,12857168,1,1021968,1,1,1,'S',1,0.989556,766,930474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 750, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 766}}',130.485,143480081,891180,NULL,'2019-03-30 13:38:07',1553953087,NULL),(1853648060,12857168,1,1763473,1,1,1,'S',1,0.988705,664,1015980,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 649, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 664}}',130.651,145326502,983295,NULL,'2019-07-13 17:46:14',1563039974,NULL),(1853684287,12857168,1,1125885,1,1,1,'S',1,0.998308,591,942275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 589, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 591}}',130.783,145213195,671200,NULL,'2019-07-06 15:08:09',1562425689,NULL),(1853514359,12857168,1,1536672,1,1,1,'A',1,0.972642,449,897227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 1007, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1060}}',130.847,145053407,1245751,NULL,'2019-06-26 17:23:45',1561569825,NULL),(1852311027,12857168,1,570996,1,1,1,'S',1,0.974206,252,956391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 239}, \"maximum_statistics\": {\"great\": 252}}',131.171,143092299,284063,NULL,'2019-03-07 18:18:51',1551982731,NULL),(1851840647,12857168,1,1675833,1,1,1,'S',1,0.958515,229,850557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 210}, \"maximum_statistics\": {\"great\": 229}}',131.334,142451216,200650,NULL,'2019-01-27 18:59:56',1548615596,NULL),(1855684640,12857168,1,468991,0,1,1,'A',1,0.950355,240,865096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 256, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 282}}',131.612,148415224,310258,NULL,'2020-01-30 17:58:05',1580407085,NULL),(1853687223,12857168,1,955789,1,1,1,'S',1,0.988728,621,1001626,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 607, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 621}}',131.889,145278372,619828,NULL,'2019-07-10 17:25:43',1562779543,NULL),(1855866880,12857168,1,2270220,1,1,1,'S',1,0.987805,328,1006836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 320, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 328}}',132.319,148538833,374090,NULL,'2020-02-06 18:52:15',1581015135,NULL),(1852331947,12857168,1,806637,1,1,1,'A',1,0.987269,729,901297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 843}, \"maximum_statistics\": {\"great\": 864}}',132.335,143289378,1026856,NULL,'2019-03-19 16:28:00',1553012880,NULL),(1854462698,12857168,1,2093920,1,1,1,'S',1,0.977816,293,960951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 280, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 293}}',132.372,146512334,365279,NULL,'2019-09-29 05:41:55',1569735715,NULL),(1853637143,12857168,1,1644013,1,1,1,'S',1,0.981538,325,992450,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 313, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 325}}',132.462,145197143,397164,NULL,'2019-07-05 15:58:27',1562342307,NULL),(1851842241,12857168,1,1675843,1,1,1,'S',1,0.995556,225,947135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 223}, \"maximum_statistics\": {\"great\": 225}}',132.824,142451118,202400,NULL,'2019-01-27 18:53:43',1548615223,NULL),(1858035122,12857168,1,1734711,1,1,1,'S',1,0.984536,485,916988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 470, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 485}}',133.003,151969080,519040,NULL,'2020-06-16 11:48:33',1592308113,NULL),(1853637051,12857168,1,1752552,1,1,1,'S',1,0.985106,235,1000484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 228, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 235}}',133.044,145214753,297574,NULL,'2019-07-06 17:00:20',1562432420,NULL),(1855837200,12857168,1,1125885,1,1,1,'S',1,0.981387,591,951734,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 569, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 591}}',133.047,148502985,689802,NULL,'2020-02-04 16:53:30',1580835210,NULL),(1852578278,12857168,1,1908325,1,1,1,'X',1,1,302,1014850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 302}}',133.697,143533930,341400,NULL,'2019-04-02 16:50:35',1554223835,NULL),(1853703832,12857168,1,980812,1,1,1,'X',1,1,530,1003933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 530}}',134.018,145213294,522941,NULL,'2019-07-06 15:14:35',1562426075,NULL),(1852277322,12857168,1,1576790,1,1,1,'A',1,0.990871,534,905415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 702}, \"maximum_statistics\": {\"great\": 712}}',134.148,143174704,861654,NULL,'2019-03-12 16:03:57',1552406637,NULL),(1852523852,12857168,1,1442038,1,1,1,'S',1,0.995536,1344,936289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1332}, \"maximum_statistics\": {\"great\": 1344}}',134.757,143409031,1660200,NULL,'2019-03-26 13:32:53',1553607173,NULL),(1855900790,12857168,1,2090713,1,1,1,'S',1,0.963246,721,449470,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 668, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 721}}',135.283,148568727,562550,NULL,'2020-02-08 07:51:22',1581148282,NULL),(1852491961,12857168,1,361158,1,1,1,'S',1,0.980287,558,899249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 536, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 558}}',135.34,143487794,683700,NULL,'2019-03-30 20:14:14',1553976854,NULL),(1852276027,12857168,1,388463,0,1,1,'A',1,0.989726,670,903745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 860}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',135.488,143128855,1068988,NULL,'2019-03-09 18:48:52',1552157332,NULL),(1852258702,12857168,1,1207462,1,1,1,'S',1,0.980463,691,935608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 664}, \"maximum_statistics\": {\"great\": 691}}',135.517,143108874,896292,NULL,'2019-03-08 18:35:47',1552070147,NULL),(1852315466,12857168,1,74578,1,1,1,'S',1,0.98419,253,994312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 245}, \"maximum_statistics\": {\"great\": 253}}',135.727,143062006,286509,NULL,'2019-03-05 17:37:27',1551807447,NULL),(1852104035,12857168,1,979199,1,1,1,'S',1,0.992393,723,896139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 712}, \"maximum_statistics\": {\"great\": 723}}',135.764,142843294,770349,NULL,'2019-02-20 16:38:20',1550680700,NULL),(1852575757,12857168,1,296558,1,1,1,'S',1,0.979027,596,926012,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 571}, \"maximum_statistics\": {\"great\": 596}}',135.868,143398849,607480,NULL,'2019-03-25 21:01:21',1553547681,NULL),(1853709417,12857168,1,254223,1,1,1,'X',1,1,161,1061447,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 161}}',136.378,145330003,196095,NULL,'2019-07-13 23:07:42',1563059262,NULL),(1852266083,12857168,1,219784,1,1,1,'S',1,0.992366,917,886605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 903}, \"maximum_statistics\": {\"great\": 917}}',136.455,143141290,925742,NULL,'2019-03-10 11:28:47',1552217327,NULL),(1852413064,12857168,1,249761,1,1,1,'A',1,0.99491,882,936307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 876, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 884}}',136.972,143259932,1048160,NULL,'2019-03-17 17:21:25',1552843285,NULL),(1853692688,12857168,1,1799525,1,1,1,'A',1,0.941547,556,935942,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 491, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 556}}',137.095,145275214,590179,NULL,'2019-07-10 13:37:14',1562765834,NULL),(1852592655,12857168,1,1572108,1,1,1,'S',1,0.98199,583,990019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 562, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 583}}',137.458,143623056,750979,NULL,'2019-04-07 18:13:09',1554660789,NULL),(1858084450,12857168,1,2410948,1,1,1,'B',1,0.893829,251,595683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 22, \"great\": 456, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 551}}',137.677,152023997,454234,NULL,'2020-06-18 11:58:44',1592481524,NULL),(1853615189,12857168,1,1031613,1,1,1,'A',1,0.907812,157,709477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 264, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 320}}',137.91,145274726,276482,NULL,'2019-07-10 13:06:17',1562763977,NULL),(1855799046,12857168,1,1621175,1,1,1,'S',1,0.97397,461,879839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 437, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 461}}',137.933,148573952,495100,NULL,'2020-02-08 13:09:39',1581167379,NULL),(1855798794,12857168,1,1619998,1,1,1,'S',1,0.988255,298,1008539,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 291, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 298}}',138.371,148574042,331136,NULL,'2020-02-08 13:13:34',1581167614,NULL),(1857999176,12857168,1,493061,1,1,1,'A',1,0.968858,286,904061,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 274, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 289}}',138.868,151925288,289746,NULL,'2020-06-14 17:53:00',1592157180,NULL),(1852368398,12857168,1,847547,1,1,1,'S',1,0.993888,409,910476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 404}, \"maximum_statistics\": {\"great\": 409}}',138.964,143359586,497230,NULL,'2019-03-23 18:17:03',1553365023,NULL),(1853636327,12857168,1,29034,1,1,1,'S',1,0.985965,285,1005203,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 277, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 285}}',139.095,145328102,312550,NULL,'2019-07-13 20:11:46',1563048706,NULL),(1855666648,12857168,1,1624381,1,1,1,'A',1,0.964489,634,925670,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 655, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 704}}',139.234,148433016,726126,NULL,'2020-01-31 19:45:55',1580499955,NULL),(1852829782,12857168,1,1840720,1,1,1,'S',1,0.977842,519,980588,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 496, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 519}}',139.386,143826664,636126,NULL,'2019-04-19 19:29:43',1555702183,NULL),(1853725124,12857168,1,274472,1,1,1,'A',1,0.995643,402,999497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 456, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 459}}',139.482,145217265,551906,NULL,'2019-07-06 20:00:57',1562443257,NULL),(1853641772,12857168,1,881354,1,1,1,'S',1,0.997831,922,1006541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 918, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 922}}',139.678,145212251,1257366,NULL,'2019-07-06 14:13:07',1562422387,NULL),(1852354292,12857168,1,821833,1,1,1,'S',1,0.978528,163,891759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 156}, \"maximum_statistics\": {\"great\": 163}}',139.802,143359870,137124,NULL,'2019-03-23 18:34:12',1553366052,NULL),(1853681203,12857168,1,1964354,1,1,1,'S',1,0.990691,752,973578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 738, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 752}}',139.945,145228605,803700,NULL,'2019-07-07 12:55:36',1562504136,NULL),(1853663306,12857168,1,736965,1,1,1,'S',1,0.996162,912,949166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 905, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 912}}',140.053,145293834,1043610,NULL,'2019-07-11 17:30:45',1562866245,NULL),(1853690885,12857168,1,1319595,1,1,1,'S',1,0.993535,464,1033567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 458, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 464}}',140.085,145274284,562269,NULL,'2019-07-10 12:32:45',1562761965,NULL),(1852740880,12857168,1,193487,1,1,1,'A',1,0.926357,261,749522,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 7, \"great\": 557, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 645}}',140.116,143867748,642421,NULL,'2019-04-21 19:21:11',1555874471,NULL),(1852239933,12857168,1,830083,1,1,1,'S',1,0.998403,626,957864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 624}, \"maximum_statistics\": {\"great\": 626}}',140.167,143092159,684607,NULL,'2019-03-07 18:07:28',1551982048,NULL),(1852586466,12857168,1,1006596,1,1,1,'S',1,0.99784,926,954767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 922, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 926}}',140.547,143583211,1079726,NULL,'2019-04-05 17:56:21',1554486981,NULL),(1858065922,12857168,1,913008,1,1,1,'S',1,0.953271,107,910739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 107}}',140.61,151968270,84678,NULL,'2020-06-16 11:11:15',1592305875,NULL),(1858047236,12857168,1,2299037,1,1,1,'A',1,0.974026,1073,887573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 1023, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1078}}',140.81,151891244,1260550,NULL,'2020-06-13 14:25:33',1592058333,NULL),(1852333805,12857168,1,1298683,1,1,1,'S',1,0.96875,320,982110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 300}, \"maximum_statistics\": {\"great\": 320}}',141.102,143234156,321633,NULL,'2019-03-16 11:48:39',1552736919,NULL),(1853672176,12857168,1,1675831,1,1,1,'S',1,0.970199,151,974280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 142}, \"maximum_statistics\": {\"great\": 151}}',141.182,145214567,118220,NULL,'2019-07-06 16:45:09',1562431509,NULL),(1852370013,12857168,1,1359014,1,1,1,'S',1,0.992949,780,990471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 769}, \"maximum_statistics\": {\"great\": 780}}',141.352,143234547,990702,NULL,'2019-03-16 12:14:35',1552738475,NULL),(1855806228,12857168,1,1498743,1,1,1,'S',1,0.979592,343,976808,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 329, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 343}}',141.709,148569170,404329,NULL,'2020-02-08 08:20:20',1581150020,NULL),(1853712722,12857168,1,814465,1,1,1,'S',1,0.985342,307,959497,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 298, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 307}}',142.02,145275375,384311,NULL,'2019-07-10 13:48:09',1562766489,NULL),(1853659377,12857168,1,1771443,1,1,1,'X',1,1,266,1113759,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 266}}',142.488,145356071,363041,NULL,'2019-07-15 13:45:37',1563198337,NULL),(1852297818,12857168,1,738569,1,1,1,'A',1,0.988685,688,905901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 908}, \"maximum_statistics\": {\"great\": 928}}',142.714,143142736,1097580,NULL,'2019-03-10 13:03:36',1552223016,NULL),(1853770229,12857168,1,1500440,1,1,1,'A',1,0.946108,569,805736,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 597, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 668}}',142.775,145425243,727035,NULL,'2019-07-19 18:25:55',1563560755,NULL),(1852820927,12857168,1,1556964,1,1,1,'S',1,0.997783,451,1045663,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 449, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 451}}',142.968,143838400,558420,NULL,'2019-04-20 11:19:02',1555759142,NULL),(1858072509,12857168,1,1951981,1,1,1,'S',1,0.995918,245,1022333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 243, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 245}}',143.05,151925676,292115,NULL,'2020-06-14 18:09:38',1592158178,NULL),(1853370555,12857168,1,1913438,1,1,1,'S',1,0.974566,865,887088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 821, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 865}}',143.142,144903191,1010840,NULL,'2019-06-17 20:57:57',1560805077,NULL),(1852803198,12857168,1,1945538,1,1,1,'S',1,0.995516,223,1015902,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 221, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 223}}',143.609,143914161,273119,NULL,'2019-04-24 18:02:32',1556128952,NULL),(1852663742,12857168,1,1108817,1,1,1,'S',1,0.986441,295,946622,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 287, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 295}}',143.932,143684921,294645,NULL,'2019-04-11 18:16:36',1555006596,NULL),(1852251586,12857168,1,202828,1,1,1,'A',1,0.995633,891,995622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 909}, \"maximum_statistics\": {\"great\": 916}}',143.998,143174225,1136886,NULL,'2019-03-12 15:28:12',1552404492,NULL),(1853915152,12857168,1,1858798,1,1,1,'S',1,0.987859,453,922818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 442, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 453}}',144.104,145686061,525970,NULL,'2019-08-04 18:28:26',1564943306,NULL),(1852987613,12857168,1,494066,1,1,1,'S',1,0.973485,660,962533,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 625, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 660}}',144.304,144350872,851922,NULL,'2019-05-18 16:16:58',1558196218,NULL),(1852832462,12857168,1,1932870,1,1,1,'A',1,0.940549,164,804053,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 328}}',144.442,143866883,275105,NULL,'2019-04-21 18:23:49',1555871029,NULL),(1855848525,12857168,1,1727779,1,1,1,'S',1,0.992378,328,1027411,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 323, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 328}}',144.845,148557080,398610,NULL,'2020-02-07 17:45:00',1581097500,NULL),(1857944949,12857168,1,918220,1,1,1,'A',1,0.983247,1162,910143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 1126, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1164}}',144.909,151755883,1411980,NULL,'2020-06-08 16:15:09',1591632909,NULL),(1852281198,12857168,1,713818,1,1,1,'S',1,0.987637,364,910138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 355}, \"maximum_statistics\": {\"great\": 364}}',144.928,143128220,402540,NULL,'2019-03-09 18:09:50',1552154990,NULL),(1853607488,12857168,1,824665,1,1,1,'S',1,0.990022,451,924825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 442, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 451}}',145.225,145197443,527710,NULL,'2019-07-05 16:17:22',1562343442,NULL),(1855799713,12857168,1,29724,1,1,1,'A',1,0.979239,475,460792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 556, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 578, \"legacy_combo_increase\": 1}}',145.428,148539491,445214,NULL,'2020-02-06 19:29:06',1581017346,NULL),(1853976938,12857168,1,2078902,1,1,1,'S',1,0.972222,612,909215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 578, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 612}}',145.589,145743379,647020,NULL,'2019-08-08 13:28:15',1565270895,NULL),(1852672053,12857168,1,1125980,1,1,1,'S',1,0.992928,707,1028858,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 697, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 707}}',145.786,143581717,974628,NULL,'2019-04-05 16:13:58',1554480838,NULL),(1852296862,12857168,1,250578,1,1,1,'S',1,0.996585,1025,903432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1018}, \"maximum_statistics\": {\"great\": 1025}}',146.177,143160324,1013582,NULL,'2019-03-11 15:37:39',1552318659,NULL),(1855656748,12857168,1,1964355,1,1,1,'B',1,0.87714,432,651869,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 37, \"great\": 786, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 993}}',146.199,148470905,843050,NULL,'2020-02-02 18:05:05',1580666705,NULL),(1853659569,12857168,1,1771444,1,1,1,'A',1,0.925505,396,838959,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 337, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 396}}',147.598,145356135,482378,NULL,'2019-07-15 13:50:18',1563198618,NULL),(1852816312,12857168,1,74578,1,1,1,'S',1,0.994071,253,1029407,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 250}, \"maximum_statistics\": {\"great\": 253}}',147.715,143825693,293636,NULL,'2019-04-19 18:26:31',1555698391,NULL),(1853831591,12857168,1,1298683,1,1,1,'S',1,0.978125,320,1030692,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 306, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 320}}',148.804,145361339,341974,NULL,'2019-07-15 20:13:43',1563221623,NULL),(1853823568,12857168,1,1556409,1,1,1,'S',1,0.992739,482,1082053,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 475}, \"maximum_statistics\": {\"great\": 482}}',148.905,145442251,524332,NULL,'2019-07-20 18:20:17',1563646817,NULL),(1852512984,12857168,1,222728,1,1,1,'A',1,0.986842,299,873312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 371, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 380}}',149.156,143480772,380762,NULL,'2019-03-30 14:10:54',1553955054,NULL),(1853786114,12857168,1,879693,1,1,1,'S',1,0.98265,317,933695,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 306, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 317}}',149.345,145404308,324095,NULL,'2019-07-18 13:19:47',1563455987,NULL),(1855823210,12857168,1,2167610,1,1,1,'A',1,0.98031,337,916022,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 808, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 838}}',149.805,148538788,1004288,NULL,'2020-02-06 18:49:08',1581014948,NULL),(1853721578,12857168,1,76819,1,1,1,'S',1,0.980036,551,989570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 529, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 551}}',149.811,145327371,551210,NULL,'2019-07-13 19:05:12',1563044712,NULL),(1859273638,12857168,1,2312516,1,1,1,'S',1,0.993103,725,994261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 715, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 725}}',150.028,153871696,868590,NULL,'2020-08-26 17:12:58',1598461978,NULL),(1852441221,12857168,1,414858,0,1,1,'A',1,0.958209,383,843943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 620}, \"maximum_statistics\": {\"great\": 670}}',150.578,143351958,661118,NULL,'2019-03-23 11:15:17',1553339717,NULL),(1853637788,12857168,1,1644944,1,1,1,'A',1,0.972062,474,887861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 493, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 519}}',150.81,145263333,519419,NULL,'2019-07-09 17:41:48',1562694108,NULL),(1853645682,12857168,1,889728,1,1,1,'S',1,0.978842,449,922034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 430, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 449}}',151.101,145326989,504473,NULL,'2019-07-13 18:29:49',1563042589,NULL),(1853613793,12857168,1,478256,0,1,1,'A',1,0.966667,286,861991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 410, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 435}}',151.108,145213795,414365,NULL,'2019-07-06 15:49:41',1562428181,NULL),(1856140821,12857168,1,190047,0,1,1,'A',1,0.920455,352,822334,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',151.626,148901948,378082,NULL,'2020-02-26 18:09:04',1582740544,NULL),(1853691802,12857168,1,2035283,1,1,1,'S',1,0.98995,199,1039693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 195, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 199}}',151.916,145310642,209156,NULL,'2019-07-12 19:13:50',1562958830,NULL),(1857921865,12857168,1,2189651,1,1,1,'S',1,0.988327,257,1000077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 251, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 257}}',151.951,151729275,315701,NULL,'2020-06-07 15:21:11',1591543271,NULL),(1853653816,12857168,1,1538454,1,1,1,'A',1,0.9843,566,889423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 804, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 828}}',152.255,145196722,894560,NULL,'2019-07-05 15:32:19',1562340739,NULL),(1855790938,12857168,1,1746025,1,1,1,'S',1,0.992308,390,1024521,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 384, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',152.425,148576991,463764,NULL,'2020-02-08 15:38:39',1581176319,NULL),(1853635070,12857168,1,511864,1,1,1,'A',1,0.965964,473,913723,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 576, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 617}}',152.469,145213030,652961,NULL,'2019-07-06 14:57:35',1562425055,NULL),(1853631626,12857168,1,1509786,1,1,1,'S',1,0.979317,556,1019309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 533, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 556}}',153.773,145341591,729737,NULL,'2019-07-14 15:53:43',1563119623,NULL),(1853668465,12857168,1,928805,1,1,1,'A',1,0.990939,315,908016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 600, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 607}}',154.116,145310693,650164,NULL,'2019-07-12 19:18:16',1562959096,NULL),(1852342701,12857168,1,178026,0,1,1,'A',1,0.992958,797,926088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 842}, \"maximum_statistics\": {\"great\": 852}}',154.258,143308111,898450,NULL,'2019-03-20 20:54:22',1553115262,NULL),(1852387125,12857168,1,1835737,1,1,1,'X',1,1,364,1011770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 364}}',154.549,143262726,440976,NULL,'2019-03-17 20:42:07',1552855327,NULL),(1852773176,12857168,1,1070326,1,1,1,'A',1,0.978163,501,1010967,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 637}, \"maximum_statistics\": {\"great\": 664}}',156.06,143846191,767763,NULL,'2019-04-20 18:10:46',1555783846,NULL),(1852414996,12857168,1,142905,0,1,1,'A',1,0.995402,266,909995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 433}, \"maximum_statistics\": {\"great\": 435}}',156.22,143336448,431960,NULL,'2019-03-22 16:28:20',1553272100,NULL),(1852773164,12857168,1,1070326,1,1,1,'S',1,0.994729,664,1034683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 657, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 664}}',156.54,143846065,824913,NULL,'2019-04-20 18:03:50',1555783430,NULL),(1853726860,12857168,1,1908326,1,1,1,'A',1,0.97896,375,935605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 389, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 404}}',157.118,145294102,432840,NULL,'2019-07-11 17:53:35',1562867615,NULL),(1852281187,12857168,1,713818,1,1,1,'S',1,0.95467,364,872146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 331}, \"maximum_statistics\": {\"great\": 364}}',157.408,143128078,403470,NULL,'2019-03-09 17:58:02',1552154282,NULL),(1853635166,12857168,1,511864,1,1,1,'S',1,0.991086,617,953656,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 606, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 617}}',157.423,145274901,692950,NULL,'2019-07-10 13:16:46',1562764606,NULL),(1853685822,12857168,1,1575366,1,1,1,'S',1,0.974729,277,1009597,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 263}, \"maximum_statistics\": {\"great\": 277}}',157.8,145289319,310232,NULL,'2019-07-11 12:12:52',1562847172,NULL),(1855822771,12857168,1,166477,1,1,1,'A',1,0.972818,581,846727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 1327, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1398}}',160.144,148557605,1479954,NULL,'2020-02-07 18:17:21',1581099441,NULL),(1853681237,12857168,1,1964354,1,1,1,'S',1,0.986702,752,1017768,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 732, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 752}}',160.183,145356358,830378,NULL,'2019-07-15 14:05:30',1563199530,NULL),(1855919955,12857168,1,1643284,1,1,1,'A',1,0.969152,449,891114,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 738, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 778}}',160.191,148793018,830258,NULL,'2020-02-20 19:01:01',1582225261,NULL),(1854535888,12857168,1,1812398,1,1,1,'A',1,0.975188,1393,930189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 1519, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1592}}',160.623,146710208,1868163,NULL,'2019-10-13 12:05:01',1570968301,NULL),(1852795480,12857168,1,414858,1,1,1,'S',1,0.991791,670,929478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 659, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 670}}',161.131,143839339,770140,NULL,'2019-04-20 12:11:35',1555762295,NULL),(1855687821,12857168,1,2167610,1,1,1,'S',1,0.990453,838,976541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 822, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 838}}',163.073,148400629,1140902,NULL,'2020-01-29 18:17:55',1580321875,NULL),(1853703533,12857168,1,66398,1,1,1,'S',1,0.989535,430,1001905,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 421, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 430}}',163.183,145274580,552615,NULL,'2019-07-10 12:56:05',1562763365,NULL),(1853712731,12857168,1,814465,1,1,1,'S',1,0.986971,307,1020884,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 299, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 307}}',163.414,145275424,394979,NULL,'2019-07-10 13:51:21',1562766681,NULL),(1853679769,12857168,1,1962069,1,1,1,'S',1,0.972611,858,969133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 811}, \"maximum_statistics\": {\"great\": 858}}',163.614,145228973,1060096,NULL,'2019-07-07 13:23:34',1562505814,NULL),(1853468091,12857168,1,1888716,1,1,1,'A',1,0.968586,316,931431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 538, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 573}}',163.848,144914188,740805,NULL,'2019-06-18 14:00:43',1560866443,NULL),(1855691882,12857168,1,2251104,1,1,1,'S',1,0.987931,580,1009957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 566, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 580}}',164.334,148415156,719123,NULL,'2020-01-30 17:52:17',1580406737,NULL),(1855891719,12857168,1,1939222,1,1,1,'S',1,0.954054,185,916819,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 168}, \"maximum_statistics\": {\"great\": 185}}',165.881,148576592,173676,NULL,'2020-02-08 15:17:04',1581175024,NULL),(1855904015,12857168,1,2126840,1,1,1,'S',1,0.992582,337,1028127,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 332, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 337, \"legacy_combo_increase\": 1}}',166.071,148502895,417066,NULL,'2020-02-04 16:46:41',1580834801,NULL),(1852569630,12857168,1,282813,1,1,1,'A',1,0.994209,997,934761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 1026, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1036}}',166.421,143484902,1244210,NULL,'2019-03-30 17:28:22',1553966902,NULL),(1853687576,12857168,1,562847,1,1,1,'S',1,0.996296,540,1058191,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 536, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 540}}',166.646,145294419,676307,NULL,'2019-07-11 18:20:28',1562869228,NULL),(1855883905,12857168,1,1847539,1,1,1,'S',1,0.986111,324,970327,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 315, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 324}}',166.764,148569761,431089,NULL,'2020-02-08 08:58:17',1581152297,NULL),(1855800294,12857168,1,117426,1,1,1,'S',1,0.976905,433,942635,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 413, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 433}}',166.867,148574275,538389,NULL,'2020-02-08 13:25:04',1581168304,NULL),(1855819116,12857168,1,1543333,1,1,1,'S',1,0.996195,657,1041525,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 652, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 657}}',170.356,148558982,870867,NULL,'2020-02-07 19:43:23',1581104603,NULL),(1853693975,12857168,1,1585219,1,1,1,'A',1,0.976079,643,938513,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 817, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 857}}',170.878,145275841,904134,NULL,'2019-07-10 14:19:30',1562768370,NULL),(1853846831,12857168,1,263290,1,1,1,'S',1,0.991709,784,975293,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 771, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 784}}',171.895,145394353,852479,NULL,'2019-07-17 21:15:38',1563398138,NULL),(1853827161,12857168,1,1120016,1,1,1,'S',1,0.991028,613,1083979,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 602, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 613}}',173.261,145421609,670324,NULL,'2019-07-19 14:25:59',1563546359,NULL),(1855665780,12857168,1,1097542,0,1,1,'A',1,0.992902,1561,298489,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 1740, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1761}}',173.378,148449643,1028519,NULL,'2020-02-01 16:53:16',1580575996,NULL),(1855876155,12857168,1,1985825,1,1,1,'S',1,0.98817,634,1008127,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 619, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 634}}',173.724,148558244,816410,NULL,'2020-02-07 18:56:29',1581101789,NULL),(1856933714,12857168,1,207407,1,1,1,'S',1,0.966725,571,895482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 533, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 571}}',177.156,150149637,604614,NULL,'2020-04-15 15:34:24',1586964864,NULL),(1855799686,12857168,1,224479,1,1,1,'S',1,0.96832,726,893390,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 680, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',177.384,148539310,834019,NULL,'2020-02-06 19:19:17',1581016757,NULL),(1853679816,12857168,1,1962069,1,1,1,'S',1,0.986014,858,1008617,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 834, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 858}}',178.555,145326113,1074099,NULL,'2019-07-13 17:20:47',1563038447,NULL),(1853661223,12857168,1,222216,1,1,1,'S',1,0.988406,690,1013262,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 674, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 690}}',183.733,145212750,883903,NULL,'2019-07-06 14:40:51',1562424051,NULL),(1855812894,12857168,1,142905,1,1,1,'S',1,0.997701,435,1007913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 433, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 435}}',188.966,148577406,504762,NULL,'2020-02-08 15:59:16',1581177556,NULL),(1853693981,12857168,1,1585219,1,1,1,'S',1,0.987748,857,1050973,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 836, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 857}}',208.378,145275959,1001693,NULL,'2019-07-10 14:27:45',1562768865,NULL),(1853674948,12857168,1,1959141,1,1,1,'A',1,0.980588,756,975885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 818}, \"maximum_statistics\": {\"great\": 850}}',220.462,145232124,1003322,NULL,'2019-07-07 16:42:51',1562517771,NULL),(1853816924,12857168,1,1959141,1,1,1,'S',1,0.982941,850,1000426,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 821}, \"maximum_statistics\": {\"great\": 850}}',224.467,145404093,1061108,NULL,'2019-07-18 13:06:01',1563455161,NULL),(1855689759,12857168,1,1996665,1,1,1,'S',1,0.974545,550,922813,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 522, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 550}}',234.158,148352620,571244,NULL,'2020-01-26 14:55:56',1580050556,NULL),(1871687717,12859327,1,1345107,0,1,1,'B',1,0.823741,34,390105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 99}, \"maximum_statistics\": {\"great\": 139}}',17.7426,172718671,44747,NULL,'2022-06-18 17:20:38',1655572838,NULL),(2609041942,12859967,1,2012563,0,1,1,'C',1,0.733871,17,240446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 37}, \"maximum_statistics\": {\"great\": 62}}',10.5233,183393975,15774,NULL,'2024-04-02 17:57:33',1712080653,NULL),(1861609346,12863623,1,1018241,0,1,1,'C',1,0.748773,47,285020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 51, \"great\": 355}, \"maximum_statistics\": {\"great\": 611}}',16.8436,157430919,194590,NULL,'2021-01-02 08:40:50',1609576850,NULL),(1861612549,12863623,1,2222443,1,1,1,'A',1,0.948113,106,861681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 95}, \"maximum_statistics\": {\"great\": 106}}',52.2915,157460000,73790,NULL,'2021-01-03 06:10:12',1609654212,NULL),(1859467145,12863623,1,1678056,1,1,1,'S',1,0.970046,217,874029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 204, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 217}}',59.6506,154073204,212434,NULL,'2020-09-03 12:15:54',1599135354,NULL),(1861581050,12863623,1,667360,1,1,1,'S',1,0.993304,224,957538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 221, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 224}}',71.9485,157459576,269944,NULL,'2021-01-03 05:51:51',1609653111,NULL),(1861599708,12863623,1,1498876,1,1,1,'S',1,0.973214,224,852600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 224}}',78.2631,157460321,251615,NULL,'2021-01-03 06:25:13',1609655113,NULL),(1861600420,12863623,1,2196546,1,1,1,'S',1,0.984615,260,942194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 252}, \"maximum_statistics\": {\"great\": 260}}',80.2508,157431051,252633,NULL,'2021-01-02 08:49:28',1609577368,NULL),(1868347078,12863623,1,2279984,1,1,1,'A',1,0.930398,348,766367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 306, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 352}}',82.8801,167785145,362490,NULL,'2021-11-27 04:24:21',1637987061,NULL),(1861615376,12863623,1,2223734,1,1,1,'A',1,0.91195,81,632822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 159}}',84.2825,157459529,87250,NULL,'2021-01-03 05:49:13',1609652953,NULL),(1861612244,12863623,1,744674,1,1,1,'S',1,0.983871,527,896899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 510, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 527}}',95.6142,157459859,634198,NULL,'2021-01-03 06:04:09',1609653849,NULL),(1868349363,12863623,1,1478683,1,1,1,'A',1,0.919277,259,661805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 350, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 415}}',97.3467,167762773,357580,NULL,'2021-11-26 07:31:50',1637911910,NULL),(1861645511,12863623,1,2410944,1,1,1,'S',1,0.983871,310,914081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 300, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 310}}',97.4631,157460044,356006,NULL,'2021-01-03 06:12:39',1609654359,NULL),(1861597645,12863623,1,980812,1,1,1,'S',1,0.968868,530,914043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 497, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',99.0121,157431200,506297,NULL,'2021-01-02 08:58:38',1609577918,NULL),(1861628799,12863623,1,1756837,1,1,1,'A',1,0.949657,437,813898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 393, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 437}}',102.949,157459711,527100,NULL,'2021-01-03 05:57:03',1609653423,NULL),(1861553149,12863623,1,553728,1,1,1,'S',1,0.973585,530,928247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 502, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 530}}',104.068,157459964,814176,NULL,'2021-01-03 06:09:06',1609654146,NULL),(1861626219,12863623,1,1837013,1,1,1,'A',1,0.950287,448,798086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 477, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 523}}',109.35,157459653,531488,NULL,'2021-01-03 05:54:57',1609653297,NULL),(1861569541,12863623,1,1215136,1,1,1,'S',1,0.98453,808,910925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 783, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 808}}',114.54,157429417,979202,NULL,'2021-01-02 07:12:06',1609571526,NULL),(1861616501,12863623,1,756640,1,1,1,'A',1,0.988462,504,922018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 509}, \"maximum_statistics\": {\"great\": 520}}',115.032,157431110,536164,NULL,'2021-01-02 08:53:13',1609577593,NULL),(1861604653,12863623,1,727621,1,1,1,'S',1,0.961899,853,851835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 788}, \"maximum_statistics\": {\"great\": 853}}',118.348,157431010,972830,NULL,'2021-01-02 08:46:44',1609577204,NULL),(1868336742,12863623,1,351994,1,1,1,'S',1,0.985229,677,918189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 657, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 677}}',128.715,167762606,823280,NULL,'2021-11-26 07:17:34',1637911054,NULL),(1861588265,12863623,1,2102124,1,1,1,'S',1,0.990499,421,932950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 413, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 421}}',130.434,157460188,501632,NULL,'2021-01-03 06:19:47',1609654787,NULL),(1874329295,12863623,1,2742087,1,1,1,'A',1,0.977309,1247,894144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 1201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1256}}',166.305,176550363,1408720,NULL,'2022-12-31 18:13:22',1672510402,NULL),(1859855898,12865036,1,1491486,0,1,1,'B',1,0.8125,112,539303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',22.2471,154729629,58010,NULL,'2020-09-28 09:08:10',1601284090,NULL),(1872175695,12865036,1,3585881,1,1,1,'S',1,0.989247,93,902583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 91}, \"maximum_statistics\": {\"great\": 93}}',28.6404,173258164,64676,NULL,'2022-07-12 13:06:07',1657631167,NULL),(1874575851,12865036,1,3022551,0,1,1,'C',1,0.771676,55,305690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 46, \"great\": 234}, \"maximum_statistics\": {\"great\": 346}}',28.7497,176909811,104730,NULL,'2023-01-20 11:09:50',1674212990,NULL),(1873728167,12865036,1,3667772,1,1,1,'S',1,0.971831,71,813812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 67}, \"maximum_statistics\": {\"great\": 71}}',29.0923,175655399,53952,NULL,'2022-11-13 12:03:20',1668341000,NULL),(1874504768,12865036,1,3910661,1,1,1,'S',1,0.983051,59,858662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 57}, \"maximum_statistics\": {\"great\": 59}}',30.6626,176929330,38700,NULL,'2023-01-21 11:15:35',1674299735,NULL),(1871920404,12865036,1,3628902,1,1,1,'A',1,0.947761,90,718074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 122}, \"maximum_statistics\": {\"great\": 134}}',31.9007,172874657,78358,NULL,'2022-06-25 13:08:51',1656162531,NULL),(1873805929,12865036,1,3864330,1,1,1,'A',1,0.958333,50,658387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132}}',32.07,175710333,53952,NULL,'2022-11-16 11:47:44',1668599264,NULL),(1873618272,12865036,1,3026851,1,1,1,'A',1,0.945565,88,676267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 227, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 248}}',33.5868,175461232,170179,NULL,'2022-11-03 12:16:09',1667477769,NULL),(1873826313,12865036,1,3019369,1,1,1,'B',1,0.848369,99,461452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 42, \"great\": 405, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 521}}',34.0121,175655561,273482,NULL,'2022-11-13 12:12:17',1668341537,NULL),(1872261692,12865036,1,3585880,1,1,1,'S',1,0.964029,139,812328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 139}}',34.419,173406748,111881,NULL,'2022-07-19 12:38:19',1658234299,NULL),(1874759701,12865036,1,3667771,1,1,1,'A',1,0.928571,98,732784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 84}, \"maximum_statistics\": {\"great\": 98}}',36.6045,177282005,81030,NULL,'2023-02-10 10:57:21',1676026641,NULL),(1874282307,12865036,1,3850580,1,1,1,'A',1,0.940909,68,663106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 101}, \"maximum_statistics\": {\"great\": 110}}',37.1443,176428831,47090,NULL,'2022-12-25 11:44:55',1671968695,NULL),(1873736208,12865036,1,3545787,1,1,1,'S',1,0.974453,137,806025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 130, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',37.4837,175709938,148753,NULL,'2022-11-16 11:14:18',1668597258,NULL),(1869798013,12865036,1,3373382,1,1,1,'S',1,0.970588,221,835280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 208, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 221}}',37.53,169786555,209123,NULL,'2022-02-14 09:11:54',1644829914,NULL),(1874765381,12865036,1,3882842,1,1,1,'B',1,0.867121,186,524465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 37, \"great\": 468, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 587}}',39.0152,177233502,353222,NULL,'2023-02-07 10:48:54',1675766934,NULL),(1874653974,12865036,1,3682532,1,1,1,'B',1,0.891854,75,539000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 24, \"great\": 303, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 356}}',39.5021,176983517,184562,NULL,'2023-01-24 10:52:56',1674557576,NULL),(1873975942,12865036,1,3545786,1,1,1,'B',1,0.893836,163,603830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 235, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 292}}',41.438,176107794,249334,NULL,'2022-12-08 10:05:33',1670493933,NULL),(2590712234,12865036,1,3906745,1,1,1,'B',1,0.897516,98,579008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 322, \"legacy_combo_increase\": 4}}',41.9084,183349155,204878,NULL,'2024-03-30 04:31:28',1711773088,NULL),(1874196367,12865036,1,3910659,1,1,1,'A',1,0.933673,98,749173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',42.4732,176332406,77890,NULL,'2022-12-20 13:44:12',1671543852,NULL),(1874731863,12865036,1,3628901,1,1,1,'A',1,0.917695,86,605749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 14, \"great\": 217}, \"maximum_statistics\": {\"great\": 243}}',42.7672,177124116,122196,NULL,'2023-02-01 10:53:42',1675248822,NULL),(1874611034,12865036,1,3965911,1,1,1,'S',1,0.984234,222,909904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',43.6309,176909841,239264,NULL,'2023-01-20 11:12:43',1674213163,NULL),(1875595763,12865036,1,3945206,1,1,1,'A',1,0.959016,175,787316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 282}, \"maximum_statistics\": {\"great\": 305}}',43.9253,178290657,260334,NULL,'2023-04-08 13:15:24',1680959724,NULL),(1874222650,12865036,1,3694839,1,1,1,'A',1,0.934827,125,660869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 443, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 491}}',46.4422,176253289,319180,NULL,'2022-12-16 10:36:34',1671186994,NULL),(1874577745,12865036,1,3023186,1,1,1,'S',1,0.996183,131,949206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',47.028,176765653,95064,NULL,'2023-01-12 11:10:27',1673521827,NULL),(1876044274,12865036,1,4090583,1,1,1,'A',1,0.931217,172,671197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 341}, \"maximum_statistics\": {\"great\": 378}}',48.1328,179137828,239356,NULL,'2023-05-30 14:15:35',1685456135,NULL),(1873743425,12865036,1,3788155,1,1,1,'A',1,0.930595,158,698113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 308}, \"maximum_statistics\": {\"great\": 353}}',48.3497,175726447,272374,NULL,'2022-11-17 10:19:04',1668680344,NULL),(1874617284,12865036,1,3864329,1,1,1,'A',1,0.952083,223,814902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 220}, \"maximum_statistics\": {\"great\": 240}}',48.632,177124402,226400,NULL,'2023-02-01 11:18:38',1675250318,NULL),(1872370470,12865036,1,3659530,1,1,1,'A',1,0.933538,78,623387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 441, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 489}}',48.9452,173659474,254742,NULL,'2022-07-31 13:17:29',1659273449,NULL),(1874206057,12865036,1,3863732,1,1,1,'S',1,0.979938,324,888398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 311}, \"maximum_statistics\": {\"great\": 324}}',49.7475,176253599,352000,NULL,'2022-12-16 10:59:21',1671188361,NULL),(1873870988,12865036,1,3022659,1,1,1,'A',1,0.946154,90,663254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 12, \"great\": 244}, \"maximum_statistics\": {\"great\": 260}}',50.7688,175894136,130680,NULL,'2022-11-26 12:35:24',1669466124,NULL),(1873929937,12865036,1,3585882,1,1,1,'A',1,0.949782,66,680790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 209}, \"maximum_statistics\": {\"great\": 229}}',51.6588,175893517,126942,NULL,'2022-11-26 11:54:22',1669463662,NULL),(1855876436,12871612,1,950641,1,1,1,'A',1,0.935673,171,776093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 149, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 171}}',NULL,148630115,134533,NULL,'2020-02-11 11:54:09',1581422049,NULL),(1872543463,12871612,1,1209160,1,1,1,'B',1,0.828288,153,441790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 46, \"great\": 675}, \"maximum_statistics\": {\"great\": 958}}',NULL,173757360,508470,NULL,'2022-08-05 05:21:17',1659676877,NULL),(1851771927,12871612,1,1324201,0,1,1,'D',1,0.424324,21,62893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 85, \"great\": 57}, \"maximum_statistics\": {\"great\": 185}}',5.49982,142280156,47134,NULL,'2019-01-18 04:49:00',1547786940,NULL),(1855951891,12871612,1,139329,1,1,1,'B',1,0.897436,31,624980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 32, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 39, \"legacy_combo_increase\": 3}}',13.7937,148819817,136277,NULL,'2020-02-22 06:40:12',1582353612,NULL),(1855469905,12871612,1,1175178,1,1,1,'C',1,0.782787,39,402121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 85}, \"maximum_statistics\": {\"great\": 122}}',15.0179,148060660,106623,NULL,'2020-01-08 06:06:02',1578463562,NULL),(1872497539,12871612,1,1027700,0,1,1,'B',1,0.873239,71,612510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 53, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 71}}',16.0915,173753239,195628,NULL,'2022-08-05 00:12:32',1659658352,NULL),(1855404011,12871612,1,1942554,0,1,1,'C',1,0.73431,76,264720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 29, \"great\": 141, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 239}}',16.4503,148074738,105354,NULL,'2020-01-09 04:49:35',1578545375,NULL),(1855930095,12871612,1,457746,0,1,1,'C',1,0.735043,54,398770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 66, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 117}}',17.2357,148820275,147610,NULL,'2020-02-22 07:21:10',1582356070,NULL),(1855943323,12871612,1,1161446,0,1,1,'C',1,0.7125,9,362463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 23, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 40}}',17.8885,148820578,37800,NULL,'2020-02-22 07:45:38',1582357538,NULL),(1856014847,12871612,1,1296085,1,1,1,'C',1,0.736842,42,426285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 45, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 76}}',17.9496,148820489,139017,NULL,'2020-02-22 07:38:17',1582357097,NULL),(1856629103,12871612,1,1383926,1,1,1,'B',1,0.894161,137,632244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 108, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 137}}',18.5324,149808656,114010,NULL,'2020-04-04 23:03:06',1586041386,NULL),(1857979112,12871612,1,468990,0,1,1,'C',1,0.793919,64,351076,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 98}, \"maximum_statistics\": {\"great\": 148}}',19.1226,152015668,54085,NULL,'2020-06-18 04:07:18',1592453238,NULL),(1855991616,12871612,1,1256874,1,1,1,'B',1,0.818182,30,582800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 23, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 33}}',19.4016,148820341,36854,NULL,'2020-02-22 07:25:49',1582356349,NULL),(1855942190,12871612,1,256025,1,1,1,'B',1,0.849315,72,598331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 52, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 73}}',20.0717,148820306,135500,NULL,'2020-02-22 07:23:34',1582356214,NULL),(1855977811,12871612,1,1228325,0,1,1,'B',1,0.817308,46,434181,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 37, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 52}}',20.6344,148819919,22335,NULL,'2020-02-22 06:48:32',1582354112,NULL),(1855925140,12871612,1,1854032,1,1,1,'S',1,0.987805,41,769380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 40, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 41}}',20.9718,148819835,105298,NULL,'2020-02-22 06:41:45',1582353705,NULL),(1852940358,12871612,1,990598,0,1,1,'B',1,0.849702,59,449627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 256}, \"maximum_statistics\": {\"great\": 336}}',21.5882,143997652,137081,NULL,'2019-04-29 10:19:28',1556533168,NULL),(1855492723,12871612,1,173558,0,1,1,'B',1,0.88961,77,617501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77}}',21.7197,148074763,44270,NULL,'2020-01-09 04:53:18',1578545598,NULL),(1855991608,12871612,1,1256874,1,1,1,'B',1,0.878788,33,620029,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 25, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 33}}',23.3035,148820330,33701,NULL,'2020-02-22 07:24:59',1582356299,NULL),(1872518085,12871612,1,2336858,1,1,1,'A',1,0.942771,166,797328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 147}, \"maximum_statistics\": {\"great\": 166}}',25.3756,173753269,118260,NULL,'2022-08-05 00:14:30',1659658470,NULL),(1856333545,12871612,1,282544,1,1,1,'A',1,0.941379,144,696079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 145}}',25.6598,149434817,195830,NULL,'2020-03-23 12:02:32',1584964952,NULL),(1856021387,12871612,1,210705,0,1,1,'B',1,0.807229,38,533471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 58}, \"maximum_statistics\": {\"great\": 83}}',26.0523,148820673,139265,NULL,'2020-02-22 07:54:25',1582358065,NULL),(1856556757,12871612,1,468991,0,1,1,'C',1,0.789007,176,429007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 36, \"great\": 199, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 282}}',27.4286,149809260,205222,NULL,'2020-04-04 23:32:22',1586043142,NULL),(1856556800,12871612,1,1228199,0,1,1,'X',1,1,34,839947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 34}}',27.7103,149808850,23685,NULL,'2020-04-04 23:12:36',1586041956,NULL),(1856665267,12871612,1,221868,0,1,1,'B',1,0.837989,85,446609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 132, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 179}}',27.8829,149823344,81570,NULL,'2020-04-05 11:54:18',1586087658,NULL),(1856663703,12871612,1,219278,0,1,1,'B',1,0.882857,143,577867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 139, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 175}}',27.9575,149813776,116163,NULL,'2020-04-05 03:53:20',1586058800,NULL),(1855472716,12871612,1,1878269,1,1,1,'B',1,0.892744,150,604103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 253}, \"maximum_statistics\": {\"great\": 317}}',28.4105,148060685,272510,NULL,'2020-01-08 06:10:48',1578463848,NULL),(1855947572,12871612,1,262969,0,1,1,'S',1,0.959459,111,764391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 102, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111, \"legacy_combo_increase\": 1}}',28.492,148819893,85874,NULL,'2020-02-22 06:46:27',1582353987,NULL),(1856614140,12871612,1,1084693,1,1,1,'S',1,0.964912,57,811622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 53, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 57}}',28.5411,149820140,30608,NULL,'2020-04-05 09:37:43',1586079463,NULL),(1856555672,12871612,1,468990,0,1,1,'C',1,0.766892,67,366193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 93, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 148}}',28.9892,149809049,69473,NULL,'2020-04-04 23:22:00',1586042520,NULL),(1856589322,12871612,1,285484,0,1,1,'A',1,0.940678,118,790815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 104, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 118}}',29.3236,149820027,94867,NULL,'2020-04-05 09:32:05',1586079125,NULL),(1860383231,12871612,1,454644,0,1,1,'S',1,0.961039,77,737768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 71, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',29.4418,155474164,80160,NULL,'2020-10-27 13:05:47',1603803947,NULL),(1856025869,12871612,1,1965347,0,1,1,'B',1,0.865079,102,515881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 193}, \"maximum_statistics\": {\"great\": 252}}',29.5572,148820875,126424,NULL,'2020-02-22 08:12:15',1582359135,NULL),(1856648471,12871612,1,1164211,1,1,1,'S',1,0.978723,94,867295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 90, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 94}}',30.3694,149809704,72344,NULL,'2020-04-04 23:55:20',1586044520,NULL),(1872443518,12871612,1,840789,1,1,1,'S',1,0.955752,113,816480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 103, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 113}}',30.4003,173757302,193768,NULL,'2022-08-05 05:16:03',1659676563,NULL),(1872532262,12871612,1,116130,0,1,1,'C',1,0.789189,45,394448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 117, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 185}}',30.4069,173753548,180760,NULL,'2022-08-05 00:35:31',1659659731,NULL),(1855470244,12871612,1,156420,1,1,1,'S',1,0.967626,139,766016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 130, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 139}}',30.5184,148074698,129578,NULL,'2020-01-09 04:43:34',1578545014,NULL),(1856631527,12871612,1,1121752,1,1,1,'S',1,0.992958,71,941132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 71}}',30.8613,149819903,40412,NULL,'2020-04-05 09:25:36',1586078736,NULL),(1860276501,12871612,1,1030838,1,1,1,'S',1,0.976636,107,874662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 102, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 107}}',31.1859,155474199,89527,NULL,'2020-10-27 13:07:34',1603804054,NULL),(1856031624,12871612,1,2231839,0,1,1,'A',1,0.909836,61,749535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 50, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 61}}',31.5253,148820241,55749,NULL,'2020-02-22 07:18:46',1582355926,NULL),(1856584928,12871612,1,280624,0,1,1,'S',1,0.973684,57,885868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 54, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 57}}',31.7449,149819964,29374,NULL,'2020-04-05 09:28:56',1586078936,NULL),(1856627036,12871612,1,173558,0,1,1,'C',1,0.798701,42,444459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 52, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 77}}',31.9719,149809767,30559,NULL,'2020-04-04 23:58:46',1586044726,NULL),(1872518592,12871612,1,1492013,0,1,1,'A',1,0.921053,38,782544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 32}, \"maximum_statistics\": {\"great\": 38}}',33.2554,173753501,14046,NULL,'2022-08-05 00:31:19',1659659479,NULL),(1856556818,12871612,1,1228199,0,1,1,'A',1,0.941176,34,748744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 30, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 34}}',33.8555,149809852,21362,NULL,'2020-04-05 00:03:01',1586044981,NULL),(1872445956,12871612,1,1267738,1,1,1,'A',1,0.93865,326,779954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 286, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 326}}',33.9163,173753452,438102,NULL,'2022-08-05 00:27:34',1659659254,NULL),(1856786128,12871612,1,1541746,1,1,1,'A',1,0.916667,231,683529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 196, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 234}}',34.338,149887776,263010,NULL,'2020-04-07 11:17:12',1586258232,NULL),(1856373519,12871612,1,70387,1,1,1,'A',1,0.948029,165,736943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 251}, \"maximum_statistics\": {\"great\": 279}}',34.5876,149434901,233161,NULL,'2020-03-23 12:07:23',1584965243,NULL),(3373831063,12871612,1,1122507,1,1,1,'A',1,0.933225,254,739610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 267}, \"maximum_statistics\": {\"great\": 307}}',35.6286,185114188,380756,NULL,'2024-08-21 01:00:44',1724202044,NULL),(1872493241,12871612,1,620671,1,1,1,'S',1,0.985981,107,840831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 104, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 107}}',35.9966,173753613,157302,NULL,'2022-08-05 00:40:12',1659660012,NULL),(1872532239,12871612,1,116130,1,1,1,'A',1,0.956757,184,750909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 170, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 185}}',36.4385,173753485,292886,NULL,'2022-08-05 00:30:23',1659659423,NULL),(1872455658,12871612,1,462224,1,1,1,'A',1,0.930556,160,752037,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 225, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 252}}',36.5152,173757509,461375,NULL,'2022-08-05 05:37:34',1659677854,NULL),(1856753396,12871612,1,1658600,1,1,1,'A',1,0.951327,65,678423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 103, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 113}}',36.8221,149887717,69273,NULL,'2020-04-07 11:14:30',1586258070,NULL),(1856555674,12871612,1,468990,0,1,1,'A',1,0.945946,148,811146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 132, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 148}}',37.7513,149813039,141817,NULL,'2020-04-05 03:14:06',1586056446,NULL),(1856026248,12871612,1,1766218,1,1,1,'B',1,0.832031,79,578033,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 90}, \"maximum_statistics\": {\"great\": 128}}',39.0317,148820043,153128,NULL,'2020-02-22 07:00:17',1582354817,NULL),(1872539362,12871612,1,2367230,1,1,1,'S',1,0.966019,412,850127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 384, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 412}}',39.625,173753387,481384,NULL,'2022-08-05 00:23:23',1659659003,NULL),(1856730774,12871612,1,1632045,1,1,1,'S',1,0.981308,321,840925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 309, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 321}}',40.012,149887968,335670,NULL,'2020-04-07 11:25:11',1586258711,NULL),(1860270933,12871612,1,468989,0,1,1,'S',1,0.950237,211,816978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 190, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 211}}',41.2851,155474274,241690,NULL,'2020-10-27 13:11:36',1603804296,NULL),(1872540986,12871612,1,783398,0,1,1,'A',1,0.974359,155,793863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',42.3191,173753674,152134,NULL,'2022-08-05 00:44:33',1659660273,NULL),(1872449716,12871612,1,866940,0,1,1,'A',1,0.957711,131,761537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 185, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 201}}',43.8351,173757215,254457,NULL,'2022-08-05 05:08:47',1659676127,NULL),(3373855788,12871612,1,3574198,1,1,1,'A',1,0.911371,137,624218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 252}, \"maximum_statistics\": {\"great\": 299}}',44.0183,185114241,210342,NULL,'2024-08-21 01:08:08',1724202488,NULL),(1856575731,12871612,1,262969,1,1,1,'A',1,0.936937,111,793958,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 97, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 111, \"legacy_combo_increase\": 1}}',46.1243,149808949,91646,NULL,'2020-04-04 23:17:18',1586042238,NULL),(1856623750,12871612,1,170560,1,1,1,'S',1,0.98227,141,863798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 136, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 141}}',46.3831,149822860,130678,NULL,'2020-04-05 11:34:44',1586086484,NULL),(1872482367,12871612,1,2512183,0,1,1,'A',1,0.918819,112,655985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 235, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 271}}',47.2275,173757446,174928,NULL,'2022-08-05 05:31:00',1659677460,NULL),(1872495422,12871612,1,1703066,1,1,1,'A',1,0.937788,217,784596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 190, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 217}}',57.8337,173804986,223858,NULL,'2022-08-07 10:15:24',1659867324,NULL),(1874267209,12882357,1,3638601,0,1,1,'C',1,0.798246,37,414108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 38}, \"maximum_statistics\": {\"great\": 57}}',12.0039,176479827,22797,NULL,'2022-12-28 03:19:01',1672197541,NULL),(1876662681,12885086,1,460045,0,1,1,'C',1,0.776596,20,336690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 66}, \"maximum_statistics\": {\"great\": 94}}',NULL,179984589,33080,NULL,'2023-07-24 07:59:40',1690185580,NULL),(1876664259,12885086,1,463383,0,1,1,'A',1,0.955243,106,687449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 13, \"great\": 369, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 391}}',NULL,179984564,214748,NULL,'2023-07-24 07:57:41',1690185461,NULL),(1860120007,12885086,1,963441,0,1,1,'C',1,0.799342,95,370773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 27, \"great\": 209, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 304}}',26.134,155037624,126862,NULL,'2020-10-10 09:44:28',1602323068,NULL),(1876706973,12885086,1,1505875,0,1,1,'B',1,0.835417,56,417619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 28, \"great\": 189, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 240}}',26.473,179976527,107444,NULL,'2023-07-23 17:13:13',1690132393,NULL),(1876668828,12885086,1,3558803,1,1,1,'B',1,0.846429,80,451413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 211}, \"maximum_statistics\": {\"great\": 280}}',27.3198,179986408,114600,NULL,'2023-07-24 10:58:56',1690196336,NULL),(1861515698,12885086,1,190371,0,1,1,'B',1,0.838521,55,411812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 29, \"great\": 203, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 257}}',30.0752,157282317,93485,NULL,'2020-12-28 11:01:15',1609153275,NULL),(1861471128,12885086,1,1478648,1,1,1,'B',1,0.87013,124,527122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 180, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 231}}',31.5562,157282229,136202,NULL,'2020-12-28 10:56:00',1609152960,NULL),(1859166058,12885086,1,906953,0,1,1,'B',1,0.876364,102,501180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 221, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 275}}',31.8287,153727009,135913,NULL,'2020-08-21 10:42:19',1598006539,NULL),(1876740246,12885086,1,1240481,0,1,1,'B',1,0.851648,62,511956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 72}, \"maximum_statistics\": {\"great\": 91}}',31.9386,179984845,56550,NULL,'2023-07-24 08:27:57',1690187277,NULL),(1876744965,12885086,1,315983,0,1,1,'B',1,0.831169,124,445167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 38, \"great\": 242, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308}}',32.8879,179984831,165314,NULL,'2023-07-24 08:26:35',1690187195,NULL),(1876705531,12885086,1,2016123,0,1,1,'B',1,0.832203,70,408990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 34, \"great\": 230, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 295}}',34.836,179984638,153272,NULL,'2023-07-24 08:05:16',1690185916,NULL),(1860034428,12885086,1,2551599,0,1,1,'B',1,0.893145,107,573455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 207, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 248}}',35.366,155066808,151190,NULL,'2020-10-11 11:38:59',1602416339,NULL),(1865327998,12885086,1,46804,0,1,1,'B',1,0.868535,59,486998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 180, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',35.7424,163186487,107376,NULL,'2021-06-20 22:51:42',1624229502,NULL),(1876709753,12885086,1,3626077,1,1,1,'B',1,0.862233,119,482827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 47, \"great\": 352}, \"maximum_statistics\": {\"great\": 421}}',36.4634,179984710,194622,NULL,'2023-07-24 08:14:45',1690186485,NULL),(1876698316,12885086,1,586753,0,1,1,'B',1,0.86236,64,455234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 60, \"great\": 447, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 534}}',37.5723,179976560,209148,NULL,'2023-07-23 17:16:08',1690132568,NULL),(1876740261,12885086,1,1240481,0,1,1,'B',1,0.879121,62,627633,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 73}, \"maximum_statistics\": {\"great\": 91}}',38.3672,179984862,59234,NULL,'2023-07-24 08:29:35',1690187375,NULL),(1876758580,12885086,1,817145,0,1,1,'B',1,0.847352,77,450571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 19, \"great\": 242, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',38.8951,179984451,146478,NULL,'2023-07-24 07:47:25',1690184845,NULL),(1876739303,12885086,1,298372,0,1,1,'B',1,0.829767,71,404441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 55, \"great\": 394, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 514}}',39.5362,179984822,201674,NULL,'2023-07-24 08:24:59',1690187099,NULL),(1876805100,12885086,1,2563916,1,1,1,'B',1,0.878277,71,507960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 221, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 267}}',42.0192,180153333,134664,NULL,'2023-08-03 21:57:01',1691099821,NULL),(1876805056,12885086,1,2563915,1,1,1,'A',1,0.942408,191,789733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 169, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 191}}',42.4818,180153312,208572,NULL,'2023-08-03 21:55:13',1691099713,NULL),(2630683616,12885086,1,4397071,1,1,1,'B',1,0.882629,108,517374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 33, \"great\": 359, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 426}}',46.8899,183444820,200454,NULL,'2024-04-06 18:50:18',1712429418,NULL),(1876676399,12885086,1,169846,0,1,1,'B',1,0.87525,111,526239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 41, \"great\": 417, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 501}}',47.9653,179984481,280154,NULL,'2023-07-24 07:49:53',1690184993,NULL),(1876857287,12885086,1,2409491,1,1,1,'A',1,0.94898,173,713526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 320, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 343, \"legacy_combo_increase\": 2}}',51.3569,180153363,246916,NULL,'2023-08-03 21:59:36',1691099976,NULL),(1876723526,12885086,1,258464,1,1,1,'A',1,0.924437,188,694393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 278}, \"maximum_statistics\": {\"great\": 311}}',53.0838,179976602,229124,NULL,'2023-07-23 17:19:39',1690132779,NULL),(1876910125,12885086,1,3463100,1,1,1,'A',1,0.993174,283,928870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 290, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 293}}',56.0135,180153384,345400,NULL,'2023-08-03 22:02:22',1691100142,NULL),(1876822051,12885086,1,2320989,1,1,1,'A',1,0.952218,213,781874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 267, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 293}}',60.049,180153274,251940,NULL,'2023-08-03 21:51:40',1691099500,NULL),(1850202040,12887762,1,1491487,0,1,1,'D',1,0.695906,40,215399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 36, \"great\": 103}, \"maximum_statistics\": {\"great\": 171}}',18.9386,139985138,43780,NULL,'2018-09-06 19:04:17',1536260657,NULL),(1850192406,12887762,1,1491486,0,1,1,'A',1,0.919643,72,638880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 96}, \"maximum_statistics\": {\"great\": 112}}',30.5646,139864453,47508,NULL,'2018-08-31 10:52:03',1535712723,NULL),(1858062143,12887762,1,2313444,1,1,1,'S',1,0.974771,218,850198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 207}, \"maximum_statistics\": {\"great\": 218}}',30.9234,152024217,191092,NULL,'2020-06-18 12:07:47',1592482067,NULL),(1870983079,12887762,1,2879863,0,1,1,'S',1,0.973913,115,810444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 109}, \"maximum_statistics\": {\"great\": 115}}',31.2455,171539057,78449,NULL,'2022-04-29 22:08:57',1651270137,NULL),(1870981658,12887762,1,2879862,0,1,1,'B',1,0.897778,125,583775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 181}, \"maximum_statistics\": {\"great\": 225}}',36.7974,171539150,137120,NULL,'2022-04-29 22:13:18',1651270398,NULL),(1858515005,12887762,1,557816,0,1,1,'B',1,0.893424,134,536533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 367}, \"maximum_statistics\": {\"great\": 441}}',38.9189,152776272,229528,NULL,'2020-07-17 11:44:11',1594986251,NULL),(1859114834,12887762,1,2156602,1,1,1,'A',1,0.957726,315,771348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 316}, \"maximum_statistics\": {\"great\": 343}}',39.4692,153741861,297039,NULL,'2020-08-21 22:18:14',1598048294,NULL),(1858567341,12887762,1,74499,0,1,1,'B',1,0.895131,76,536082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 223}, \"maximum_statistics\": {\"great\": 267}}',40.7756,152727539,120271,NULL,'2020-07-15 15:42:43',1594827763,NULL),(1858388561,12887762,1,2302084,1,1,1,'B',1,0.895495,167,582032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 25, \"great\": 464}, \"maximum_statistics\": {\"great\": 555}}',41.2955,152556935,347958,NULL,'2020-07-08 22:05:29',1594245929,NULL),(1858467564,12887762,1,1223877,0,1,1,'B',1,0.872781,127,514266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 273}, \"maximum_statistics\": {\"great\": 338}}',42.2826,152650285,169840,NULL,'2020-07-12 14:03:26',1594562606,NULL),(1878086639,12894790,1,4010959,1,1,1,'C',1,0.761194,31,283787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 125}, \"maximum_statistics\": {\"great\": 201}}',25.3247,182051557,54942,NULL,'2023-12-19 23:03:39',1703027019,NULL),(1876751869,12894790,1,341042,0,1,1,'C',1,0.749722,87,276726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 104, \"great\": 553}, \"maximum_statistics\": {\"great\": 899}}',26.9947,179970329,293492,NULL,'2023-07-23 09:16:39',1690103799,NULL),(1876717317,12894790,1,4137841,1,1,1,'B',1,0.814621,100,405324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 18, \"great\": 259}, \"maximum_statistics\": {\"great\": 383}}',27.3627,179970568,184822,NULL,'2023-07-23 09:40:38',1690105238,NULL),(1877021902,12894790,1,2507692,1,1,1,'B',1,0.862162,52,433000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 144}, \"maximum_statistics\": {\"great\": 185}}',30.7664,180384080,68006,NULL,'2023-08-18 23:11:18',1692400278,NULL),(1876785588,12894790,1,4112209,1,1,1,'B',1,0.817526,77,359907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 50, \"great\": 358}, \"maximum_statistics\": {\"great\": 485}}',33.8755,179970643,185216,NULL,'2023-07-23 09:48:17',1690105697,NULL),(1877011474,12894790,1,110638,0,1,1,'A',1,0.917178,226,674625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 275}, \"maximum_statistics\": {\"great\": 326}}',35.0358,180384049,242091,NULL,'2023-08-18 23:08:43',1692400123,NULL),(1876750037,12894790,1,1919414,1,1,1,'A',1,0.903333,179,583892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 20, \"great\": 504}, \"maximum_statistics\": {\"great\": 600}}',48.8953,180030534,381016,NULL,'2023-07-27 05:42:20',1690436540,NULL),(1877003779,12894790,1,2772363,1,1,1,'A',1,0.908491,329,638535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 450}, \"maximum_statistics\": {\"great\": 530}}',50.9489,180384181,378460,NULL,'2023-08-18 23:22:43',1692400963,NULL),(1876674750,12894790,1,1772047,0,1,1,'B',1,0.884766,248,596230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 30, \"great\": 621}, \"maximum_statistics\": {\"great\": 768}}',57.7248,180030593,568528,NULL,'2023-07-27 05:51:06',1690437066,NULL),(1857873306,12905956,1,1286525,0,1,1,'B',1,0.825,110,437820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 94}, \"maximum_statistics\": {\"great\": 140}}',15.8607,151825363,71690,NULL,'2020-06-11 06:26:06',1591856766,NULL),(1873729960,12905956,1,2160814,0,1,1,'C',1,0.798611,40,350664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 151}, \"maximum_statistics\": {\"great\": 216}}',19.2669,175796248,82084,NULL,'2022-11-20 19:49:19',1668973759,NULL),(1858181476,12905956,1,395283,0,1,1,'A',1,0.945255,135,418757,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 137}}',22.8065,152130963,64316,NULL,'2020-06-22 12:00:51',1592827251,NULL),(1874975527,12905956,1,3763247,1,1,1,'A',1,0.949275,84,678648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 191}, \"maximum_statistics\": {\"great\": 207}}',35.8012,177487705,113940,NULL,'2023-02-21 22:22:12',1677018132,NULL),(1874933923,12905956,1,3961910,1,1,1,'A',1,0.961972,160,756628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 333}, \"maximum_statistics\": {\"great\": 355}}',39.3198,177354838,271746,NULL,'2023-02-14 12:14:42',1676376882,NULL),(1850186788,12914692,1,1266755,0,1,1,'A',1,0.915179,89,628867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 95}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',23.4514,139910748,82195,NULL,'2018-09-02 12:28:55',1535891335,NULL),(1857501120,12918875,1,154046,1,1,1,'A',1,0.908696,174,626423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 51, \"great\": 1179, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1380}}',NULL,151081940,951882,NULL,'2020-05-16 09:52:00',1589622720,NULL),(1857307569,12918875,1,440544,1,1,1,'C',1,0.797454,129,387459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 39, \"great\": 296}, \"maximum_statistics\": {\"great\": 432}}',NULL,150686579,190790,NULL,'2020-05-03 09:41:44',1588498904,NULL),(1857870061,12918875,1,506333,1,1,1,'A',1,0.931983,691,847567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 597, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 691, \"legacy_combo_increase\": 1}}',NULL,151742684,848592,NULL,'2020-06-08 03:54:44',1591588484,NULL),(1857870124,12918875,1,506333,1,1,1,'S',1,0.977569,691,944719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 660, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 691, \"legacy_combo_increase\": 1}}',NULL,151828006,872292,NULL,'2020-06-11 09:08:30',1591866510,NULL),(1853910637,12918875,1,700552,1,1,1,'A',1,0.919257,245,625953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 54, \"great\": 1160}, \"maximum_statistics\": {\"great\": 1319}}',NULL,145733194,927144,NULL,'2019-08-07 19:36:47',1565206607,NULL),(1858203380,12918875,1,713877,1,1,1,'A',1,0.92295,281,675869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 42, \"great\": 1837, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2122}}',NULL,152159119,1671016,NULL,'2020-06-23 13:50:56',1592920256,NULL),(1873336810,12918875,1,861023,1,1,1,'A',1,0.969136,1393,865991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 5, \"great\": 1525, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1620}}',NULL,175170451,1810420,NULL,'2022-10-18 23:56:25',1666137385,NULL),(2250331705,12918875,1,1154495,1,1,1,'A',1,0.948718,654,810396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 1, \"great\": 981}, \"maximum_statistics\": {\"great\": 1092}}',NULL,182446619,1143192,NULL,'2024-01-19 02:22:14',1705630934,NULL),(1877982704,12918875,1,1296175,1,1,1,'A',1,0.941315,693,778047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 16, \"great\": 956}, \"maximum_statistics\": {\"great\": 1065}}',NULL,181791777,970430,NULL,'2023-11-30 03:13:19',1701313999,NULL),(1871998835,12918875,1,2033466,1,1,1,'A',1,0.934403,1226,742041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 1, \"great\": 1246}, \"maximum_statistics\": {\"great\": 1433}}',NULL,173066953,1576410,NULL,'2022-07-03 20:08:28',1656878908,NULL),(1871868161,12918875,1,2033557,1,1,1,'A',1,0.912234,219,677944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 486, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 564}}',NULL,172771131,455680,NULL,'2022-06-20 23:24:19',1655767459,NULL),(1872122667,12918875,1,2034236,1,1,1,'B',1,0.897656,229,585099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 35, \"great\": 544, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 640}}',NULL,173291698,381564,NULL,'2022-07-14 01:38:22',1657762702,NULL),(1871843643,12918875,1,2173146,1,1,1,'A',1,0.954128,529,799823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 17, \"great\": 1601, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1744}}',NULL,172843562,1787412,NULL,'2022-06-24 05:17:12',1656047832,NULL),(1875779732,12918875,1,2176441,1,1,1,'A',1,0.92902,1482,738898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 48, \"great\": 1686, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1909}}',NULL,178693880,1961868,NULL,'2023-05-03 02:12:19',1683079939,NULL),(2463104953,12918875,1,2446550,1,1,1,'A',1,0.914424,477,678951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 23, \"great\": 793}, \"maximum_statistics\": {\"great\": 929}}',NULL,183056459,806290,NULL,'2024-03-07 02:28:34',1709778514,NULL),(2364251776,12918875,1,2446551,1,1,1,'S',1,0.967707,929,870279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 869}, \"maximum_statistics\": {\"great\": 929}}',NULL,182832114,1077958,NULL,'2024-02-17 22:50:11',1708210211,NULL),(2615881726,12918875,1,2463257,1,1,1,'A',1,0.913121,496,686252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 37, \"great\": 1435, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1692}}',NULL,183409503,1503476,NULL,'2024-04-04 02:37:47',1712198267,NULL),(2381557502,12918875,1,2476401,1,1,1,'B',1,0.898496,577,652089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 365, \"miss\": 101, \"great\": 2327}, \"maximum_statistics\": {\"great\": 2793}}',NULL,182872362,2408748,NULL,'2024-02-21 03:07:08',1708484828,NULL),(1877794333,12918875,1,3446199,1,1,1,'A',1,0.92661,574,715010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 38, \"great\": 1747, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2003}}',NULL,181471007,1811766,NULL,'2023-11-05 04:07:37',1699157257,NULL),(1878025132,12918875,1,3446233,1,1,1,'B',1,0.890914,451,612058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 73, \"great\": 1639, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2003}}',NULL,181742585,1561186,NULL,'2023-11-26 01:45:42',1700963142,NULL),(1877916347,12918875,1,3446234,1,1,1,'A',1,0.914378,688,690236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 55, \"great\": 1715, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2003}}',NULL,181637324,1808992,NULL,'2023-11-18 00:47:16',1700268436,NULL),(1877928731,12918875,1,3480390,1,1,1,'A',1,0.920869,486,716565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 21, \"great\": 1707, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2003}}',NULL,181614002,1910808,NULL,'2023-11-16 04:48:29',1700110109,NULL),(2358267231,12918875,1,3634498,1,1,1,'A',1,0.915824,335,675848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 78, \"great\": 1476, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1681}}',NULL,182819147,1485662,NULL,'2024-02-17 00:25:31',1708129531,NULL),(1857851460,12918875,1,245047,0,1,1,'B',1,0.89875,208,666487,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 325, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 400}}',68.0449,151773500,354095,NULL,'2020-06-09 09:26:40',1591694800,NULL),(1851134275,12918875,1,128791,0,1,1,'B',1,0.841297,190,497045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 35, \"great\": 635}, \"maximum_statistics\": {\"great\": 879}}',90.3956,141277499,572560,NULL,'2018-11-20 01:27:05',1542677225,NULL),(1853517884,12918875,1,34211,0,1,1,'B',1,0.804864,359,435743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 58, \"great\": 597}, \"maximum_statistics\": {\"great\": 884}}',92.6367,145138831,629122,NULL,'2019-07-01 21:45:26',1562017526,NULL),(1857875189,12918875,1,1788424,1,1,1,'S',1,0.975,180,975874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 171, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 180}}',92.7456,151799919,187469,NULL,'2020-06-10 08:26:39',1591777599,NULL),(1859567539,12918875,1,176110,1,1,1,'C',1,0.78866,238,441436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 37, \"great\": 317, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 485}}',102.88,154385466,293375,NULL,'2020-09-15 23:33:16',1600212796,NULL),(1857875165,12918875,1,1788424,1,1,1,'S',1,0.972222,180,1025358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 170, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 180}}',104.626,151773583,194613,NULL,'2020-06-09 09:31:42',1591695102,NULL),(1857926315,12918875,1,76026,1,1,1,'S',1,0.960317,315,848178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 290, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 315}}',105.992,151773457,303010,NULL,'2020-06-09 09:24:02',1591694642,NULL),(1853534694,12918875,1,46027,0,1,1,'B',1,0.855297,185,607711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 5, \"great\": 280}, \"maximum_statistics\": {\"great\": 387}}',106.163,145092601,310339,NULL,'2019-06-29 02:57:01',1561777021,NULL),(1857718747,12918875,1,2248144,1,1,1,'C',1,0.795031,118,449643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 34, \"great\": 319, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 483}}',108.759,151608077,255787,NULL,'2020-06-03 09:28:33',1591176513,NULL),(1857293634,12918875,1,400238,0,1,1,'B',1,0.857633,254,507195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 30, \"great\": 447, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 583}}',109.103,150686876,364122,NULL,'2020-05-03 09:55:14',1588499714,NULL),(1853878873,12918875,1,1012645,0,1,1,'B',1,0.850205,235,489848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 58, \"great\": 743}, \"maximum_statistics\": {\"great\": 978}}',109.555,145655881,591116,NULL,'2019-08-03 00:43:55',1564793035,NULL),(1857436488,12918875,1,706841,0,1,1,'B',1,0.830713,144,442119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 54, \"great\": 601, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 827, \"legacy_combo_increase\": 1}}',110.324,151020955,451764,NULL,'2020-05-14 11:37:41',1589456261,NULL),(1871826897,12918875,1,2142665,1,1,1,'C',1,0.786101,182,431443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 42, \"great\": 359, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 554}}',113.601,172908296,350342,NULL,'2022-06-26 21:42:12',1656279732,NULL),(1857582099,12918875,1,745981,1,1,1,'S',1,0.993888,409,939745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 404, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 409}}',118.552,151458406,523490,NULL,'2020-05-29 03:43:42',1590723822,NULL),(1857249106,12918875,1,1642169,1,1,1,'B',1,0.880539,213,568126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 7, \"great\": 402}, \"maximum_statistics\": {\"great\": 519}}',118.9,150773579,347416,NULL,'2020-05-06 09:02:04',1588755724,NULL),(1857809213,12918875,1,435821,1,1,1,'A',1,0.986272,815,958377,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 923, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',122.345,151607351,1174882,NULL,'2020-06-03 08:49:54',1591174194,NULL),(1869844578,12918875,1,272798,0,1,1,'B',1,0.802711,110,415308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 50, \"great\": 452, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 664}}',128.019,169796510,304871,NULL,'2022-02-14 19:26:29',1644866789,NULL),(1857839165,12918875,1,1949348,1,1,1,'S',1,0.989035,456,980059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 446, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 456}}',128.338,151773616,551408,NULL,'2020-06-09 09:33:56',1591695236,NULL),(1857620427,12918875,1,295715,0,1,1,'A',1,0.909688,1148,682630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 596, \"miss\": 101, \"great\": 3721, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 4418, \"legacy_combo_increase\": 4}}',128.513,151292247,4020438,NULL,'2020-05-23 11:26:17',1590233177,NULL),(1857075730,12918875,1,1699509,1,1,1,'B',1,0.856722,276,503965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 54, \"great\": 659}, \"maximum_statistics\": {\"great\": 848}}',129.571,150647816,493242,NULL,'2020-05-02 01:53:41',1588384421,NULL),(1857234636,12918875,1,781876,0,1,1,'A',1,0.903504,522,624837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 69, \"great\": 1474}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',133.711,150688060,1273426,NULL,'2020-05-03 10:53:56',1588503236,NULL),(1857954343,12918875,1,2395917,1,1,1,'S',1,0.996324,408,991629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 405, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 408}}',136.885,151686597,531894,NULL,'2020-06-06 01:43:39',1591407819,NULL),(1872104340,12918875,1,2234262,1,1,1,'B',1,0.839104,423,498054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 75, \"great\": 741, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 982}}',136.969,173249378,677632,NULL,'2022-07-12 02:40:57',1657593657,NULL),(1874447739,12918875,1,3360122,1,1,1,'B',1,0.882572,402,601478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 319, \"miss\": 77, \"great\": 1618, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2014}}',138.447,176609139,1619808,NULL,'2023-01-03 23:40:12',1672789212,NULL),(1873160326,12918875,1,1739253,1,1,1,'B',1,0.880407,570,612570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 347, \"miss\": 103, \"great\": 1862, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 2312}}',140.444,174840262,2127540,NULL,'2022-10-01 05:04:20',1664600660,NULL),(1857709528,12918875,1,1229840,1,1,1,'S',1,0.988152,422,977940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 412, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 422}}',142.851,151517115,524748,NULL,'2020-05-31 01:40:08',1590889208,NULL),(1857646260,12918875,1,2366660,1,1,1,'B',1,0.897669,1003,659233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 661, \"miss\": 91, \"great\": 3367, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 4119}}',143.474,151291066,3526260,NULL,'2020-05-23 10:33:35',1590230015,NULL),(1858886737,12918875,1,1584721,0,1,1,'B',1,0.892928,859,663252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 32, \"great\": 821, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1004}}',143.731,153276818,903404,NULL,'2020-08-04 10:56:54',1596538614,NULL),(1857643168,12918875,1,2194859,1,1,1,'B',1,0.81982,372,548338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 42, \"great\": 397, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 555}}',148.22,151291729,449702,NULL,'2020-05-23 11:03:05',1590231785,NULL),(1873034349,12918875,1,3387894,1,1,1,'B',1,0.844221,127,511731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 26, \"great\": 437, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 597}}',148.333,174538152,346645,NULL,'2022-09-15 03:39:12',1663213152,NULL),(1873328308,12918875,1,3793583,1,1,1,'B',1,0.847011,224,531695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 46, \"great\": 638, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 853}}',148.93,174936306,639864,NULL,'2022-10-06 02:06:08',1665021968,NULL),(1873326026,12918875,1,3773550,1,1,1,'B',1,0.856822,172,509309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 67, \"great\": 1019, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1334}}',149.314,174936268,805906,NULL,'2022-10-06 02:03:29',1665021809,NULL),(1857892736,12918875,1,2355347,1,1,1,'S',1,0.992035,565,936067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 556, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 565}}',150.174,151799857,691400,NULL,'2020-06-10 08:23:05',1591777385,NULL),(1875444420,12918875,1,3044475,1,1,1,'B',1,0.856694,534,530144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 536, \"miss\": 97, \"great\": 1914, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2547}}',150.647,178099911,1869468,NULL,'2023-03-29 02:00:52',1680055252,NULL),(1858159958,12918875,1,166064,0,1,1,'B',1,0.819,152,501867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 32, \"great\": 351, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 500}}',151.254,152117300,305693,NULL,'2020-06-21 21:07:15',1592773635,NULL),(1857509407,12918875,1,321291,0,1,1,'B',1,0.84749,171,516160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 29, \"great\": 389, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 518}}',152.241,151220534,303919,NULL,'2020-05-20 23:38:26',1590017906,NULL),(1857362181,12918875,1,797335,0,1,1,'B',1,0.804382,131,434580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 32, \"great\": 421, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 639}}',153.023,151049604,384429,NULL,'2020-05-15 10:24:00',1589538240,NULL),(1875722964,12918875,1,833867,1,1,1,'B',1,0.807627,331,412943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 99, \"great\": 825, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1180}}',153.576,178612062,648508,NULL,'2023-04-28 01:11:20',1682644280,NULL),(1876279232,12918875,1,899485,1,1,1,'B',1,0.896502,935,662361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 377, \"miss\": 63, \"great\": 1990, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2430}}',158.707,179408667,2282840,NULL,'2023-06-16 22:06:34',1686953194,NULL),(1873731837,12918875,1,3074704,1,1,1,'B',1,0.899383,686,673003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 537, \"miss\": 90, \"great\": 2936, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 3563}}',162.242,175704127,3291912,NULL,'2022-11-16 01:21:57',1668561717,NULL),(1857758795,12918875,1,317339,0,1,1,'B',1,0.820537,258,527199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 25, \"great\": 359, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 521}}',162.777,151582697,349506,NULL,'2020-06-02 11:25:51',1591097151,NULL),(1872024840,12918875,1,3325869,1,1,1,'A',1,0.910377,331,659851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 71, \"great\": 1985, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2332}}',162.905,173044587,1975124,NULL,'2022-07-02 19:31:28',1656790288,NULL),(1853905226,12918875,1,1210839,1,1,1,'B',1,0.851366,330,495474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 16, \"great\": 659}, \"maximum_statistics\": {\"great\": 915}}',166.013,145750923,579878,NULL,'2019-08-08 22:29:39',1565303379,NULL),(1876108428,12918875,1,3641070,1,1,1,'B',1,0.865179,223,539055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 67, \"great\": 885, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1120}}',168.558,179099529,782362,NULL,'2023-05-28 05:44:08',1685252648,NULL),(1857551024,12918875,1,1186548,0,1,1,'B',1,0.856853,146,512026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 30, \"great\": 733, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 985}}',172.647,151220108,629740,NULL,'2020-05-20 23:14:15',1590016455,NULL),(1857796172,12918875,1,911720,1,1,1,'S',1,0.969256,309,960403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 290, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 309}}',174.071,151517130,334537,NULL,'2020-05-31 01:41:20',1590889280,NULL),(1876270714,12918875,1,4097733,1,1,1,'A',1,0.906455,548,662415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 471, \"miss\": 92, \"great\": 2938, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 3501}}',174.527,179354176,3047996,NULL,'2023-06-13 07:24:10',1686641050,NULL),(1875932025,12918875,1,3314103,1,1,1,'B',1,0.85298,240,507914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 76, \"great\": 1142}, \"maximum_statistics\": {\"great\": 1510, \"legacy_combo_increase\": 1}}',175.349,178952356,983050,NULL,'2023-05-19 04:56:49',1684472209,NULL),(1857761230,12918875,1,835124,1,1,1,'S',1,0.970149,402,962842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 378, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 402}}',175.431,151581367,503274,NULL,'2020-06-02 10:18:26',1591093106,NULL),(1871940779,12918875,1,2410810,1,1,1,'B',1,0.881453,477,609833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 59, \"great\": 1330}, \"maximum_statistics\": {\"great\": 1666}}',175.789,173085861,1439200,NULL,'2022-07-04 17:32:05',1656955925,NULL),(1874533614,12918875,1,2591444,1,1,1,'B',1,0.882262,312,583816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 314, \"miss\": 72, \"great\": 1559, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1945}}',176.283,176798393,1436790,NULL,'2023-01-14 05:55:41',1673675741,NULL),(1875363619,12918875,1,3410039,1,1,1,'B',1,0.833647,234,470295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 51, \"great\": 759, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1061, \"legacy_combo_increase\": 1}}',176.859,177928554,668878,NULL,'2023-03-19 04:00:58',1679198458,NULL),(1876123803,12918875,1,2737702,1,1,1,'B',1,0.865348,278,557392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 68, \"great\": 1213, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1567}}',176.945,179114401,1172192,NULL,'2023-05-29 01:09:24',1685322564,NULL),(1851915713,12918875,1,386728,1,1,1,'A',1,0.904488,353,626664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 34, \"great\": 1440}, \"maximum_statistics\": {\"great\": 1738}}',178.206,142555350,1437392,NULL,'2019-02-02 23:53:12',1549151592,NULL),(1873036688,12918875,1,3391282,1,1,1,'A',1,0.909751,162,607636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 34, \"great\": 824, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 964}}',178.302,174538227,579772,NULL,'2022-09-15 03:47:17',1663213637,NULL),(1873340135,12918875,1,3621633,1,1,1,'B',1,0.814346,179,456445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 40, \"great\": 636, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 948}}',178.976,175047169,512862,NULL,'2022-10-12 02:45:48',1665542748,NULL),(1859170416,12918875,1,1616576,1,1,1,'B',1,0.878901,253,619720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 27, \"great\": 634, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 801}}',179.386,153662214,615175,NULL,'2020-08-18 21:54:40',1597787680,NULL),(1873816329,12918875,1,2984823,1,1,1,'B',1,0.891704,437,604846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 71, \"great\": 1308, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1579}}',179.848,175647201,1178432,NULL,'2022-11-13 02:26:10',1668306370,NULL),(1857377969,12918875,1,152561,1,1,1,'S',1,0.968962,886,859557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 831, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 886}}',180.691,151050366,915130,NULL,'2020-05-15 10:56:27',1589540187,NULL),(1871872804,12918875,1,3523834,1,1,1,'B',1,0.881295,217,605360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 29, \"great\": 771, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 973}}',181.323,172797146,697074,NULL,'2022-06-22 04:25:41',1655871941,NULL),(1857905033,12918875,1,2358647,1,1,1,'B',1,0.868192,92,581310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 16, \"great\": 354, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 459}}',181.526,151824785,282903,NULL,'2020-06-11 05:50:09',1591854609,NULL),(1869627537,12918875,1,1938787,1,1,1,'A',1,0.914578,673,748865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 11, \"great\": 904, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1077}}',185.614,169725683,1163856,NULL,'2022-02-11 22:41:01',1644619261,NULL),(1875534951,12918875,1,3987630,1,1,1,'B',1,0.883212,346,589915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 366, \"miss\": 57, \"great\": 1632, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 2055}}',185.652,178383325,1800504,NULL,'2023-04-14 02:21:37',1681438897,NULL),(1872195547,12918875,1,3552589,1,1,1,'B',1,0.851272,161,522115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 24, \"great\": 383, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 511}}',186.879,173335472,287710,NULL,'2022-07-16 04:23:47',1657945427,NULL),(1857486069,12918875,1,804440,1,1,1,'A',1,0.936561,450,730697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 297, \"miss\": 50, \"great\": 2782, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 3129}}',188.787,151170236,2686054,NULL,'2020-05-19 09:10:32',1589879432,NULL),(1859488236,12918875,1,235751,0,1,1,'B',1,0.819807,168,466138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 32, \"great\": 497, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 727}}',189.076,154137779,406857,NULL,'2020-09-05 22:33:05',1599345185,NULL),(1873964194,12918875,1,3710642,1,1,1,'B',1,0.891026,252,613130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 39, \"great\": 893, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1092}}',190.571,175959303,830796,NULL,'2022-11-30 03:34:35',1669779275,NULL),(1857469439,12918875,1,2266329,1,1,1,'A',1,0.919416,308,661388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 47, \"great\": 937, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1061}}',190.612,151170816,770038,NULL,'2020-05-19 09:43:04',1589881384,NULL),(1857564152,12918875,1,1461118,1,1,1,'B',1,0.886767,365,582262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 44, \"great\": 915, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1126}}',190.644,151083444,778402,NULL,'2020-05-16 10:51:55',1589626315,NULL),(1857925305,12918875,1,2194601,1,1,1,'B',1,0.844538,169,548450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 40, \"great\": 450, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 595}}',191.429,151803290,421201,NULL,'2020-06-10 11:26:19',1591788379,NULL),(1871642895,12918875,1,3078219,1,1,1,'B',1,0.844676,199,503589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 298, \"miss\": 45, \"great\": 906, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1249}}',191.827,172490371,736383,NULL,'2022-06-09 01:30:37',1654738237,NULL),(1874462225,12918875,1,3579080,1,1,1,'B',1,0.854822,254,530798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 38, \"great\": 715, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 954}}',192.97,176574105,682680,NULL,'2023-01-02 02:46:53',1672627613,NULL),(3031357086,12918875,1,4549742,1,1,1,'B',1,0.865159,355,537237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 67, \"great\": 939, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1194}}',194.987,184369917,854110,NULL,'2024-06-21 00:43:56',1718930636,NULL),(1873634115,12918875,1,3296474,1,1,1,'B',1,0.864414,292,542952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 53, \"great\": 905, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1169}}',195.29,175584694,902494,NULL,'2022-11-10 00:31:25',1668040285,NULL),(1857749660,12918875,1,148503,1,1,1,'A',1,0.916346,357,715327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 18, \"great\": 884, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1040}}',196.27,151522402,923292,NULL,'2020-05-31 06:52:10',1590907930,NULL),(1857031098,12918875,1,161422,0,1,1,'A',1,0.942786,383,722804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 18, \"great\": 908}, \"maximum_statistics\": {\"great\": 1005}}',197.396,150325151,767774,NULL,'2020-04-21 08:36:22',1587458182,NULL),(2694605830,12918875,1,4512057,1,1,1,'B',1,0.866179,266,550746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 66, \"great\": 917}, \"maximum_statistics\": {\"great\": 1162}}',197.545,183593445,806488,NULL,'2024-04-19 04:00:57',1713499257,NULL),(1872301436,12918875,1,3528586,1,1,1,'B',1,0.893816,806,626463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 327, \"miss\": 58, \"great\": 1701, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 2086}}',197.638,173335340,1826902,NULL,'2022-07-16 04:14:42',1657944882,NULL),(1857435459,12918875,1,217280,0,1,1,'A',1,0.909489,484,672365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 26, \"great\": 1148, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1370}}',198.703,150978586,1025309,NULL,'2020-05-13 02:14:13',1589336053,NULL),(1877683313,12918875,1,4307557,1,1,1,'B',1,0.873294,256,571860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 69, \"great\": 1218, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1539}}',200.086,181271491,1178774,NULL,'2023-10-20 20:57:15',1697835435,NULL),(1857272352,12918875,1,1661121,1,1,1,'A',1,0.943675,600,747920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 45, \"great\": 2542}, \"maximum_statistics\": {\"great\": 2814}}',200.162,150773755,2448642,NULL,'2020-05-06 09:10:05',1588756205,NULL),(1872118690,12918875,1,2265575,1,1,1,'B',1,0.899335,337,623678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 37, \"great\": 878, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1053}}',201.942,173207718,826832,NULL,'2022-07-10 05:48:21',1657432101,NULL),(1877785838,12918875,1,3965852,1,1,1,'B',1,0.8375,291,533532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 33, \"great\": 519, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 720}}',202.064,181426563,501226,NULL,'2023-11-02 00:56:42',1698886602,NULL),(1873913245,12918875,1,3786852,1,1,1,'B',1,0.867465,255,533010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 57, \"great\": 886, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1128}}',202.708,175869760,819618,NULL,'2022-11-25 06:22:40',1669357360,NULL),(1876074518,12918875,1,742526,0,1,1,'B',1,0.861263,216,581747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 45, \"great\": 972, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1283}}',202.996,179148349,898042,NULL,'2023-05-31 06:02:50',1685512970,NULL),(1857876482,12918875,1,136184,0,1,1,'B',1,0.888856,622,651498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 58, \"great\": 1384, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1705}}',203.373,151851486,1404214,NULL,'2020-06-12 04:53:49',1591937629,NULL),(1857323609,12918875,1,2209144,1,1,1,'A',1,0.902278,366,636623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 23, \"great\": 1118, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1361}}',205.467,151017556,1101102,NULL,'2020-05-14 09:17:11',1589447831,NULL),(1857619145,12918875,1,1302378,1,1,1,'A',1,0.913114,713,700478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 599, \"miss\": 51, \"great\": 3384, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 4034, \"legacy_combo_increase\": 5}}',205.941,151314595,4050472,NULL,'2020-05-24 04:52:50',1590295970,NULL),(1872228769,12918875,1,2236448,1,1,1,'B',1,0.846124,289,541557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 317, \"miss\": 38, \"great\": 922, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1277}}',206.761,173335373,830786,NULL,'2022-07-16 04:17:22',1657945042,NULL),(1857405273,12918875,1,1710857,1,1,1,'A',1,0.915949,1264,691707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 303, \"miss\": 34, \"great\": 1870, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2207}}',206.763,150979475,2105320,NULL,'2020-05-13 03:06:21',1589339181,NULL),(1871770450,12918875,1,805878,1,1,1,'A',1,0.929329,476,741327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 15, \"great\": 744, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 849}}',206.819,172747442,922390,NULL,'2022-06-19 21:38:03',1655674683,NULL),(1857231454,12918875,1,1463029,1,1,1,'A',1,0.901567,466,637122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 28, \"great\": 848}, \"maximum_statistics\": {\"great\": 1021}}',207.083,150791984,867128,NULL,'2020-05-06 21:53:57',1588802037,NULL),(1873146310,12918875,1,3145158,1,1,1,'A',1,0.902561,213,634235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 19, \"great\": 742, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 898}}',207.517,174769543,693978,NULL,'2022-09-28 01:22:22',1664328142,NULL),(1857865346,12918875,1,1001102,1,1,1,'A',1,0.930962,478,854732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 412, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 478}}',208.3,151742650,596143,NULL,'2020-06-08 03:51:17',1591588277,NULL),(1857798300,12918875,1,76538,0,1,1,'B',1,0.850151,257,551133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 28, \"great\": 493, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 664}}',210.413,151522578,477585,NULL,'2020-05-31 07:01:22',1590908482,NULL),(1857634181,12918875,1,1348707,1,1,1,'A',1,0.93247,684,737660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 39, \"great\": 1608, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1814}}',210.544,151316143,1713802,NULL,'2020-05-24 06:24:36',1590301476,NULL),(1859131216,12918875,1,119666,0,1,1,'A',1,0.91946,287,687379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 20, \"great\": 921, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1074}}',210.921,153773909,894912,NULL,'2020-08-23 02:43:24',1598150604,NULL),(1859100475,12918875,1,1783052,1,1,1,'A',1,0.902959,617,682054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 427, \"miss\": 39, \"great\": 2136, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2602}}',211.209,153516243,2508812,NULL,'2020-08-13 08:29:16',1597307356,NULL),(1872129507,12918875,1,2539220,1,1,1,'A',1,0.928724,789,732847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 21, \"great\": 1224, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1403}}',211.347,173203985,1350940,NULL,'2022-07-10 01:22:31',1657416151,NULL),(1858114317,12918875,1,777192,0,1,1,'B',1,0.886566,257,563787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 53, \"great\": 922, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1124}}',211.374,152159016,804282,NULL,'2020-06-23 13:47:13',1592920033,NULL),(1872045749,12918875,1,2878134,1,1,1,'B',1,0.893018,547,607492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 324, \"miss\": 28, \"great\": 1424}, \"maximum_statistics\": {\"great\": 1776}}',211.836,173095162,1545112,NULL,'2022-07-05 04:07:05',1656994025,NULL),(1872048447,12918875,1,3657208,1,1,1,'B',1,0.860075,238,588292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 25, \"great\": 604}, \"maximum_statistics\": {\"great\": 804}}',212.652,173140829,628542,NULL,'2022-07-07 05:34:24',1657172064,NULL),(1857652216,12918875,1,871924,0,1,1,'A',1,0.908228,383,656920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 33, \"great\": 936, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1106}}',213.132,151315042,863032,NULL,'2020-05-24 05:19:16',1590297556,NULL),(1857589900,12918875,1,245124,1,1,1,'A',1,0.963427,858,810294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 48, \"great\": 2899, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 3076}}',213.656,151291993,3011524,NULL,'2020-05-23 11:13:52',1590232432,NULL),(1858796507,12918875,1,1844171,0,1,1,'A',1,0.922667,465,680002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 24, \"great\": 1292, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1500}}',213.718,153245667,1375120,NULL,'2020-08-03 08:44:27',1596444267,NULL),(1872734042,12918875,1,2225860,1,1,1,'B',1,0.894572,334,636323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 20, \"great\": 776, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 958}}',213.724,174135005,832428,NULL,'2022-08-24 02:29:04',1661308144,NULL),(1856938370,12918875,1,214251,0,1,1,'A',1,0.974359,715,872289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 1338}, \"maximum_statistics\": {\"great\": 1404}}',214.985,150325554,1533426,NULL,'2020-04-21 08:58:09',1587459489,NULL),(1858909106,12918875,1,1844173,1,1,1,'B',1,0.888066,282,656241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 27, \"great\": 918, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1148}}',215.831,153295956,932529,NULL,'2020-08-05 01:52:32',1596592352,NULL),(1878119005,12918875,1,4225175,1,1,1,'B',1,0.8375,289,512420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 433, \"miss\": 63, \"great\": 1224, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1720}}',216.168,181961173,1037622,NULL,'2023-12-13 04:20:23',1702441223,NULL),(1872175082,12918875,1,137164,0,1,1,'B',1,0.847157,187,522182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 48, \"great\": 793, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1073}}',216.82,173316766,618010,NULL,'2022-07-15 06:47:42',1657867662,NULL),(1857309069,12918875,1,692800,0,1,1,'A',1,0.939286,698,753053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 617}, \"maximum_statistics\": {\"great\": 700}}',217.01,150687978,739300,NULL,'2020-05-03 10:49:20',1588502960,NULL),(1873581849,12918875,1,3810616,1,1,1,'A',1,0.900039,779,656268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 417, \"miss\": 51, \"great\": 2128, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2596}}',217.281,175337264,2313584,NULL,'2022-10-27 21:09:39',1666904979,NULL),(1873121991,12918875,1,2324608,1,1,1,'A',1,0.935786,433,755058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 612, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 693}}',217.327,174683364,622760,NULL,'2022-09-23 08:13:45',1663920825,NULL),(1858762516,12918875,1,2208494,1,1,1,'A',1,0.91691,694,698414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 26, \"great\": 884, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1029}}',218.042,153156927,983870,NULL,'2020-07-31 08:08:02',1596182882,NULL),(1877294704,12918875,1,4287944,1,1,1,'B',1,0.893506,332,638026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 317, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 385}}',218.484,180770624,338430,NULL,'2023-09-14 02:51:30',1694659890,NULL),(1875423624,12918875,1,3314104,1,1,1,'B',1,0.8826,282,591356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 49, \"great\": 1144, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1431, \"legacy_combo_increase\": 1}}',218.649,178192451,1099064,NULL,'2023-04-03 02:17:03',1680488223,NULL),(1877307640,12918875,1,3969098,1,1,1,'B',1,0.867326,227,530926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 62, \"great\": 768, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 961}}',219.423,180844351,604146,NULL,'2023-09-18 21:31:26',1695072686,NULL),(1857215095,12918875,1,1946932,0,1,1,'S',1,0.971609,317,880614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 299}, \"maximum_statistics\": {\"great\": 317}}',220.058,150717557,309460,NULL,'2020-05-04 10:58:32',1588589912,NULL),(1853664456,12918875,1,124599,0,1,1,'A',1,0.935294,394,737617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 8, \"great\": 674}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',220.743,145249862,713984,NULL,'2019-07-08 20:31:57',1562617917,NULL),(1858773284,12918875,1,2335498,1,1,1,'B',1,0.882687,228,627312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 34, \"great\": 843, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1057}}',221.376,153245476,818395,NULL,'2020-08-03 08:31:07',1596443467,NULL),(1857465314,12918875,1,111297,0,1,1,'B',1,0.844098,219,565770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 20, \"great\": 638, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 898}}',221.756,151257041,672188,NULL,'2020-05-22 06:48:10',1590130090,NULL),(1857941319,12918875,1,690886,1,1,1,'A',1,0.918647,690,717744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 548, \"miss\": 58, \"great\": 3475, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 4081, \"legacy_combo_increase\": 1}}',222.583,151851646,3869020,NULL,'2020-06-12 05:02:58',1591938178,NULL),(1858387190,12918875,1,2378244,1,1,1,'A',1,0.950658,429,757402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 832, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 912}}',222.842,152504443,888178,NULL,'2020-07-06 21:15:13',1594070113,NULL),(1871996762,12918875,1,3560205,1,1,1,'B',1,0.841817,243,475995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 312, \"miss\": 46, \"great\": 919}, \"maximum_statistics\": {\"great\": 1277}}',223.235,173140724,877556,NULL,'2022-07-07 05:25:41',1657171541,NULL),(1873083816,12918875,1,3612154,1,1,1,'A',1,0.907935,399,687826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 12, \"great\": 1071, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1298}}',225.003,174737896,1224304,NULL,'2022-09-26 03:22:01',1664162521,NULL),(1857842376,12918875,1,234985,0,1,1,'B',1,0.870558,233,652124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 17, \"great\": 455, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 591}}',225.865,151696873,444699,NULL,'2020-06-06 11:35:23',1591443323,NULL),(1858350835,12918875,1,2358648,1,1,1,'B',1,0.843137,173,521752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 26, \"great\": 446, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 612}}',226.297,152481725,406372,NULL,'2020-07-06 01:40:13',1593999613,NULL),(1877520928,12918875,1,3307971,1,1,1,'B',1,0.864189,306,566898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 59, \"great\": 1137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1480}}',227.114,181182514,1157994,NULL,'2023-10-14 01:28:31',1697246911,NULL),(1857206513,12918875,1,1749298,1,1,1,'S',1,0.984597,844,882209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 818}, \"maximum_statistics\": {\"great\": 844, \"legacy_combo_increase\": 1}}',227.256,150686968,949134,NULL,'2020-05-03 09:59:24',1588499964,NULL),(1858203450,12918875,1,210116,0,1,1,'A',1,0.903226,281,743663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 386, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 465}}',227.623,152117238,395390,NULL,'2020-06-21 21:04:23',1592773463,NULL),(1875467185,12918875,1,3617499,1,1,1,'B',1,0.858443,200,545910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 44, \"great\": 753}, \"maximum_statistics\": {\"great\": 989}}',227.671,178100128,734504,NULL,'2023-03-29 02:25:14',1680056714,NULL),(1872049332,12918875,1,3671298,1,1,1,'A',1,0.905512,490,654169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 48, \"great\": 1696}, \"maximum_statistics\": {\"great\": 2032}}',227.837,173140879,1687268,NULL,'2022-07-07 05:39:07',1657172347,NULL),(1857035955,12918875,1,388464,0,1,1,'A',1,0.971698,1105,853748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 1352}, \"maximum_statistics\": {\"great\": 1431}}',228.27,150290663,1491630,NULL,'2020-04-20 03:02:21',1587351741,NULL),(1857805593,12918875,1,705830,1,1,1,'A',1,0.926606,484,769296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 4, \"great\": 841, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 981}}',229.17,151665519,982045,NULL,'2020-06-05 09:38:10',1591349890,NULL),(1857534770,12918875,1,1750853,1,1,1,'B',1,0.89172,471,754356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"great\": 369, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 471}}',229.541,151258072,508050,NULL,'2020-05-22 07:48:55',1590133735,NULL),(1857544697,12918875,1,1766417,1,1,1,'B',1,0.881013,301,617462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 25, \"great\": 627, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 790}}',230.347,151220503,559068,NULL,'2020-05-20 23:36:48',1590017808,NULL),(1857677478,12918875,1,1593442,1,1,1,'A',1,0.902825,266,636954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 19, \"great\": 732, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 885}}',230.52,151349687,706570,NULL,'2020-05-25 09:59:52',1590400792,NULL),(1857639124,12918875,1,1535364,1,1,1,'A',1,0.934378,724,741698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 283, \"miss\": 49, \"great\": 2571, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 2903}}',230.844,151314288,2810828,NULL,'2020-05-24 04:34:34',1590294874,NULL),(1858861633,12918875,1,1073782,0,1,1,'B',1,0.863636,268,625265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 12, \"great\": 484, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 649}}',231.729,153304473,575639,NULL,'2020-08-05 10:38:30',1596623910,NULL),(1857749650,12918875,1,148503,1,1,1,'B',1,0.862981,377,606869,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 48, \"great\": 803, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1040}}',232.786,151522349,848375,NULL,'2020-05-31 06:48:32',1590907712,NULL),(1857636270,12918875,1,1065704,0,1,1,'A',1,0.939075,1190,769668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 31, \"great\": 1739, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1945}}',232.841,151316343,2104642,NULL,'2020-05-24 06:35:24',1590302124,NULL),(1857840938,12918875,1,2071970,1,1,1,'A',1,0.937028,397,872896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 347, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 397}}',233.335,151715806,458849,NULL,'2020-06-07 03:43:06',1591501386,NULL),(1872013610,12918875,1,3574921,1,1,1,'B',1,0.890582,460,627503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 15, \"great\": 579}, \"maximum_statistics\": {\"great\": 722}}',233.579,173066655,592968,NULL,'2022-07-03 19:49:45',1656877785,NULL),(1857281041,12918875,1,1348906,1,1,1,'A',1,0.921578,379,678936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 18, \"great\": 862}, \"maximum_statistics\": {\"great\": 1001}}',235.683,150774371,826276,NULL,'2020-05-06 09:40:53',1588758053,NULL),(1857865389,12918875,1,1001102,0,1,1,'A',1,0.924686,408,857950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 407, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 478}}',235.739,151773753,562203,NULL,'2020-06-09 09:41:28',1591695688,NULL),(1873939611,12918875,1,3810488,1,1,1,'B',1,0.871094,244,615105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 19, \"great\": 589, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 768}}',236.129,175834438,616844,NULL,'2022-11-23 03:11:39',1669173099,NULL),(1858108398,12918875,1,1463145,1,1,1,'B',1,0.881916,357,648342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 23, \"great\": 589, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 741}}',236.216,152073718,657118,NULL,'2020-06-20 07:34:59',1592638499,NULL),(1858164824,12918875,1,1528547,1,1,1,'A',1,0.916919,354,721947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 36, \"great\": 1687, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1980, \"legacy_combo_increase\": 2}}',236.218,152159300,1718687,NULL,'2020-06-23 13:57:11',1592920631,NULL),(1857676240,12918875,1,406755,0,1,1,'A',1,0.941659,360,729888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 22, \"great\": 991, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1097}}',236.579,151347725,927802,NULL,'2020-05-25 08:27:58',1590395278,NULL),(1857918352,12918875,1,70180,1,1,1,'A',1,0.920556,900,872966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"great\": 757, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 900}}',236.829,151828078,1188477,NULL,'2020-06-11 09:11:56',1591866716,NULL),(1873458254,12918875,1,3828135,1,1,1,'B',1,0.874652,284,654734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 27, \"great\": 565}, \"maximum_statistics\": {\"great\": 718}}',236.873,175170279,610455,NULL,'2022-10-18 23:43:12',1666136592,NULL),(1857466862,12918875,1,114207,0,1,1,'B',1,0.89213,771,723839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 23, \"great\": 870, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1080}}',237.162,151230625,1118913,NULL,'2020-05-21 09:44:50',1590054290,NULL),(1853911135,12918875,1,109706,1,1,1,'A',1,0.949782,941,795277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 5, \"great\": 1241}, \"maximum_statistics\": {\"great\": 1374, \"legacy_combo_increase\": 1}}',237.191,145600647,1460080,NULL,'2019-07-30 13:47:47',1564494467,NULL),(1857413020,12918875,1,2347222,1,1,1,'S',1,0.953069,277,882796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 277}}',238.07,151049826,281304,NULL,'2020-05-15 10:34:26',1589538866,NULL),(1862889297,12918875,1,383455,0,1,1,'A',1,0.954104,1352,810937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 29, \"great\": 2552, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',238.364,159382035,3093484,NULL,'2021-03-05 09:05:30',1614935130,NULL),(1858773993,12918875,1,2335813,1,1,1,'A',1,0.929897,712,748675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 11, \"great\": 845, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 970}}',241.469,153159910,972630,NULL,'2020-07-31 10:48:08',1596192488,NULL),(1857444570,12918875,1,1344856,0,1,1,'A',1,0.944067,1730,799047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 6, \"great\": 1967, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2208}}',241.578,151047770,2413836,NULL,'2020-05-15 08:56:49',1589533009,NULL),(1872041627,12918875,1,3508273,1,1,1,'A',1,0.924605,826,746476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 31, \"great\": 1698, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1963}}',242.243,172980810,2138812,NULL,'2022-06-30 01:25:19',1656552319,NULL),(1857935901,12918875,1,1172439,0,1,1,'A',1,0.909829,226,652557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 26, \"great\": 935, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1109}}',242.649,151715230,885886,NULL,'2020-06-07 03:04:56',1591499096,NULL),(1874936091,12918875,1,3907988,1,1,1,'B',1,0.893382,239,611715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 68, \"great\": 1459, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1768}}',242.981,177416790,1351666,NULL,'2023-02-18 05:21:56',1676697716,NULL),(1876530299,12918875,1,4151935,1,1,1,'A',1,0.901176,263,617024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 36, \"great\": 718, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 850}}',243.237,179627014,689938,NULL,'2023-06-30 22:41:29',1688164889,NULL),(1857402585,12918875,1,1100855,1,1,1,'A',1,0.930195,924,769901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"great\": 795, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 924}}',243.604,151017187,1045330,NULL,'2020-05-14 09:01:12',1589446872,NULL),(2365129350,12918875,1,4152878,1,1,1,'B',1,0.891882,329,614547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 45, \"great\": 1165, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1429}}',244.66,182834195,1155502,NULL,'2024-02-18 02:45:46',1708224346,NULL),(1857613931,12918875,1,805871,1,1,1,'A',1,0.93508,456,765512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 10, \"great\": 774, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 878}}',245.184,151315932,972102,NULL,'2020-05-24 06:12:07',1590300727,NULL),(1876199847,12918875,1,3595743,1,1,1,'B',1,0.842939,263,537151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 477, \"miss\": 64, \"great\": 1385, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1926}}',245.519,179368010,1356825,NULL,'2023-06-14 05:34:57',1686720897,NULL),(1857792836,12918875,1,1413771,0,1,1,'A',1,0.916084,836,725442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 26, \"great\": 1692, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 2002}}',245.751,151521222,2261742,NULL,'2020-05-31 05:46:45',1590904005,NULL),(1857308082,12918875,1,444423,0,1,1,'A',1,0.939281,395,735100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 4, \"great\": 713}, \"maximum_statistics\": {\"great\": 807}}',246.4,150716006,764000,NULL,'2020-05-04 09:45:47',1588585547,NULL),(1857195609,12918875,1,97949,0,1,1,'A',1,0.973108,1773,861559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 4, \"great\": 2379, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',246.996,150806785,2893448,NULL,'2020-05-07 11:36:33',1588851393,NULL),(1857845314,12918875,1,2335008,1,1,1,'B',1,0.856347,246,585486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 19, \"great\": 339, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 449}}',247.386,151742938,352564,NULL,'2020-06-08 04:13:27',1591589607,NULL),(1875762071,12918875,1,4073658,1,1,1,'A',1,0.905814,208,624750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 51, \"great\": 1098, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1290}}',248.064,178611914,931930,NULL,'2023-04-28 00:56:47',1682643407,NULL),(1857276842,12918875,1,617859,0,1,1,'S',1,0.976378,889,891078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 847}, \"maximum_statistics\": {\"great\": 889}}',248.116,150775067,1015180,NULL,'2020-05-06 10:14:00',1588760040,NULL),(1873336541,12918875,1,3618473,1,1,1,'A',1,0.913851,389,668952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 36, \"great\": 1261, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1480}}',248.378,175156281,1211772,NULL,'2022-10-18 03:09:37',1666062577,NULL),(1857929618,12918875,1,2365554,1,1,1,'A',1,0.915919,440,800424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 374, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 446}}',248.503,151742815,506126,NULL,'2020-06-08 04:04:24',1591589064,NULL),(1873937559,12918875,1,3201992,1,1,1,'A',1,0.931973,652,724134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 25, \"great\": 1549, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1764}}',249.101,175958652,1562788,NULL,'2022-11-30 02:24:35',1669775075,NULL),(3250132549,12918875,1,4632625,1,1,1,'B',1,0.881988,207,590114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 42, \"great\": 1149, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1449}}',249.559,184847304,1165796,NULL,'2024-07-31 00:15:03',1722384903,NULL),(1857298533,12918875,1,1939224,0,1,1,'S',1,0.960705,369,853577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 340}, \"maximum_statistics\": {\"great\": 369}}',251.467,150776575,363060,NULL,'2020-05-06 11:21:09',1588764069,NULL),(1859222690,12918875,1,2387421,1,1,1,'B',1,0.858001,527,608363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 403, \"miss\": 23, \"great\": 1155, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1581}}',251.899,153662155,1443667,NULL,'2020-08-18 21:51:43',1597787503,NULL),(1876256152,12918875,1,1373621,0,1,1,'B',1,0.851795,296,564326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 369, \"miss\": 59, \"great\": 1215, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1643}}',251.958,179367970,1249206,NULL,'2023-06-14 05:28:28',1686720508,NULL),(1857613072,12918875,1,2278302,1,1,1,'A',1,0.942416,312,771386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 318, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 356}}',252.941,151459056,388656,NULL,'2020-05-29 04:20:05',1590726005,NULL),(1875677226,12918875,1,1162938,0,1,1,'B',1,0.840819,238,564355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 27, \"great\": 543, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 1}}',253.142,178468380,574793,NULL,'2023-04-19 01:02:14',1681866134,NULL),(1857528778,12918875,1,176895,0,1,1,'A',1,0.959296,652,813325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 13, \"great\": 1683, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1818}}',253.483,151081723,1741144,NULL,'2020-05-16 09:42:58',1589622178,NULL),(1857866565,12918875,1,781859,0,1,1,'A',1,0.914798,305,691169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 17, \"great\": 942, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1115}}',255.059,151824930,1024936,NULL,'2020-06-11 05:58:16',1591855096,NULL),(1877982371,12918875,1,3615432,1,1,1,'A',1,0.923267,879,749685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 13, \"great\": 1210, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1414}}',255.223,181868038,1501790,NULL,'2023-12-06 00:02:38',1701820958,NULL),(1871830682,12918875,1,3325955,1,1,1,'A',1,0.942231,427,767434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 15, \"great\": 1125}, \"maximum_statistics\": {\"great\": 1255, \"legacy_combo_increase\": 1}}',255.785,172770834,1258720,NULL,'2022-06-20 23:00:37',1655766037,NULL),(1874367468,12918875,1,3839855,1,1,1,'B',1,0.860119,259,608092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 10, \"great\": 373, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 504}}',257.601,176609362,429573,NULL,'2023-01-03 23:57:42',1672790262,NULL),(1857328047,12918875,1,101732,1,1,1,'A',1,0.968388,755,837389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 17, \"great\": 2284, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 2420, \"legacy_combo_increase\": 1}}',257.966,151019360,2572150,NULL,'2020-05-14 10:34:26',1589452466,NULL),(1857810368,12918875,1,438607,0,1,1,'B',1,0.897016,287,689279,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 17, \"great\": 842, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1039}}',259.301,151522486,954024,NULL,'2020-05-31 06:57:14',1590908234,NULL),(1857903707,12918875,1,166840,0,1,1,'B',1,0.888991,265,690748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 9, \"great\": 433, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 545}}',259.526,151695384,504745,NULL,'2020-06-06 10:23:20',1591439000,NULL),(1857579974,12918875,1,2245964,1,1,1,'A',1,0.91232,681,706613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 9, \"great\": 752, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 901}}',260.091,151459191,900034,NULL,'2020-05-29 04:27:41',1590726461,NULL),(1857286417,12918875,1,1682932,0,1,1,'S',1,0.970353,624,861361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 587}, \"maximum_statistics\": {\"great\": 624}}',262.415,150772230,696712,NULL,'2020-05-06 07:52:07',1588751527,NULL),(1857899254,12918875,1,1913440,1,1,1,'A',1,0.937543,772,773635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 20, \"great\": 1295, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1457}}',263.415,151829318,1521532,NULL,'2020-06-11 10:11:05',1591870265,NULL),(1857737332,12918875,1,1665831,0,1,1,'A',1,0.919162,240,783897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 431, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 501}}',264.085,151522704,484442,NULL,'2020-05-31 07:08:11',1590908891,NULL),(1878002263,12918875,1,3842754,1,1,1,'A',1,0.910787,560,677635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 45, \"great\": 1454, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1715}}',265.051,181815972,1495562,NULL,'2023-12-02 01:06:21',1701479181,NULL),(1857409573,12918875,1,2271916,1,1,1,'A',1,0.941103,307,749703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 714, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 798}}',265.276,151018290,735058,NULL,'2020-05-14 09:48:29',1589449709,NULL),(1871603390,12918875,1,3513036,1,1,1,'A',1,0.947043,239,759119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 657, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 727}}',265.307,172396470,661886,NULL,'2022-06-04 23:14:50',1654384490,NULL),(1857580904,12918875,1,2248144,1,1,1,'A',1,0.924431,483,837468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 410, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 483}}',265.692,151459786,536273,NULL,'2020-05-29 04:58:28',1590728308,NULL),(1872197509,12918875,1,3411831,1,1,1,'B',1,0.874079,196,623921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 15, \"great\": 624, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 814}}',266.055,173335412,590104,NULL,'2022-07-16 04:19:49',1657945189,NULL),(2365223575,12918875,1,4405958,1,1,1,'A',1,0.903898,1612,680375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 494, \"miss\": 71, \"great\": 2744, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3309, \"legacy_combo_increase\": 2}}',266.361,182834406,3037248,NULL,'2024-02-18 03:12:52',1708225972,NULL),(2256400811,12918875,1,2420013,1,1,1,'A',1,0.921937,623,712926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 364, \"miss\": 55, \"great\": 2617, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3036}}',266.635,182566155,2855438,NULL,'2024-01-28 02:21:02',1706408462,NULL),(1858206004,12918875,1,216524,0,1,1,'A',1,0.906897,222,786650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 357, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 435}}',266.864,152073815,450165,NULL,'2020-06-20 07:40:18',1592638818,NULL),(1858956810,12918875,1,778483,0,1,1,'A',1,0.945873,501,757081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 845, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 933}}',268.404,153276228,866390,NULL,'2020-08-04 10:26:39',1596536799,NULL),(1851752895,12918875,1,994817,0,1,1,'A',1,0.951973,613,790926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 24, \"great\": 1605}, \"maximum_statistics\": {\"great\": 1749}}',268.63,142246334,1759164,NULL,'2019-01-16 01:07:43',1547600863,NULL),(1872063400,12918875,1,2648969,1,1,1,'A',1,0.930662,1150,718657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 18, \"great\": 1813, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 2084}}',269.283,173321891,2162734,NULL,'2022-07-15 13:04:31',1657890271,NULL),(1857276997,12918875,1,73066,0,1,1,'A',1,0.98134,1133,889287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 2277}, \"maximum_statistics\": {\"great\": 2358}}',269.666,150716812,2724642,NULL,'2020-05-04 10:24:40',1588587880,NULL),(2452929490,12918875,1,4482578,1,1,1,'A',1,0.933176,980,740581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 425, \"miss\": 57, \"great\": 3551, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 4033}}',269.679,183033819,3908710,NULL,'2024-03-05 02:26:22',1709605582,NULL),(1857915938,12918875,1,1558698,1,1,1,'A',1,0.960186,1800,894090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 1, \"great\": 1885, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 2047}}',270.14,151800232,2448741,NULL,'2020-06-10 08:46:25',1591778785,NULL),(1873154101,12918875,1,2376877,1,1,1,'B',1,0.888008,376,604741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 34, \"great\": 817, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1009}}',271.95,174840014,741880,NULL,'2022-10-01 04:45:44',1664599544,NULL),(1857335328,12918875,1,110148,0,1,1,'A',1,0.973795,663,870672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 905, \"large_bonus\": 145}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',272.834,151049234,1188188,NULL,'2020-05-15 10:05:55',1589537155,NULL),(1857942381,12918875,1,207134,0,1,1,'A',1,0.941214,435,772685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 17, \"great\": 1383, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1548}}',273.348,151774798,1325662,NULL,'2020-06-09 10:36:42',1591699002,NULL),(1877984347,12918875,1,4092828,1,1,1,'A',1,0.91425,325,672677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 26, \"great\": 1026, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1207}}',273.991,181815800,1002086,NULL,'2023-12-02 00:41:50',1701477710,NULL),(1858860065,12918875,1,1373621,1,1,1,'A',1,0.963786,1110,845045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 6, \"great\": 1530, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1643}}',274.24,153324535,1912140,NULL,'2020-08-06 02:53:17',1596682397,NULL),(1857450660,12918875,1,222729,0,1,1,'A',1,0.908046,435,780741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 355, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 435}}',276.563,151080829,483641,NULL,'2020-05-16 09:02:33',1589619753,NULL),(1857568046,12918875,1,1836251,1,1,1,'A',1,0.930456,417,836571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 359, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 417}}',277.433,151081208,475234,NULL,'2020-05-16 09:19:28',1589620768,NULL),(1857758497,12918875,1,1344856,0,1,1,'A',1,0.920516,878,768095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 337, \"miss\": 7, \"great\": 1864, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2208}}',277.869,151582063,2296897,NULL,'2020-06-02 10:54:13',1591095253,NULL),(1858299966,12918875,1,1938787,1,1,1,'B',1,0.888579,358,702024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 16, \"great\": 853, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1077}}',277.986,152451201,1121236,NULL,'2020-07-04 21:43:53',1593899033,NULL),(1858860274,12918875,1,1374578,0,1,1,'B',1,0.882725,516,670653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 37, \"great\": 1127, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1424}}',278.083,153295655,1374354,NULL,'2020-08-05 01:30:09',1596591009,NULL),(1857243071,12918875,1,145660,1,1,1,'S',1,0.975725,1792,869793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 1705}, \"maximum_statistics\": {\"great\": 1792, \"legacy_combo_increase\": 1}}',278.084,150718023,2053750,NULL,'2020-05-04 11:18:18',1588591098,NULL),(1875889254,12918875,1,4028438,1,1,1,'A',1,0.910736,523,686076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 498, \"miss\": 42, \"great\": 2720, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 3260}}',278.149,178722572,2972186,NULL,'2023-05-04 23:40:17',1683243617,NULL),(1858205556,12918875,1,2387295,1,1,1,'S',1,0.978412,1436,899798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1374, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1436}}',278.502,152116992,1710890,NULL,'2020-06-21 20:48:32',1592772512,NULL),(2463100073,12918875,1,4469113,1,1,1,'A',1,0.91328,799,695249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 416, \"miss\": 63, \"great\": 2646, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 3125}}',278.728,183056445,2911664,NULL,'2024-03-07 02:26:47',1709778407,NULL),(1857418267,12918875,1,2180046,1,1,1,'A',1,0.9406,1318,764080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 31, \"great\": 2145, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 2399}}',279.293,151017826,2553480,NULL,'2020-05-14 09:29:01',1589448541,NULL),(1857813257,12918875,1,91200,1,1,1,'B',1,0.877823,329,631958,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 269, \"miss\": 17, \"great\": 954, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1240}}',280.21,151522077,941715,NULL,'2020-05-31 06:33:52',1590906832,NULL),(1857891188,12918875,1,155101,0,1,1,'A',1,0.922902,411,755814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 16, \"great\": 762, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 882}}',280.706,151748078,874970,NULL,'2020-06-08 09:58:02',1591610282,NULL),(1876053543,12918875,1,2232708,1,1,1,'B',1,0.848018,255,583870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 20, \"great\": 494, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 681}}',280.817,179148223,544095,NULL,'2023-05-31 05:46:09',1685511969,NULL),(1871914603,12918875,1,2335499,1,1,1,'B',1,0.871606,494,653340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 13, \"great\": 670, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 884}}',281.067,172886260,784301,NULL,'2022-06-25 23:38:42',1656200322,NULL),(1857598087,12918875,1,118668,1,1,1,'S',1,0.978033,1525,897923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1458, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',281.62,151348681,1871372,NULL,'2020-05-25 09:14:51',1590398091,NULL),(1856999566,12918875,1,148307,1,1,1,'S',1,0.98868,1811,911892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1770}, \"maximum_statistics\": {\"great\": 1811}}',281.792,150347050,2074170,NULL,'2020-04-22 02:01:16',1587520876,NULL),(1873759048,12918875,1,3148212,1,1,1,'A',1,0.912228,376,661064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 24, \"great\": 1541, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1840}}',282.016,175647437,1654014,NULL,'2022-11-13 02:41:30',1668307290,NULL),(1857501026,12918875,1,2283932,1,1,1,'A',1,0.957999,1578,826881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 14, \"great\": 2980, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 3238}}',282.078,151169229,3611354,NULL,'2020-05-19 08:18:43',1589876323,NULL),(1857341480,12918875,1,1466206,1,1,1,'A',1,0.953089,344,785602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 797, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 874}}',282.293,151048745,833612,NULL,'2020-05-15 09:42:21',1589535741,NULL),(1875712267,12918875,1,2365555,1,1,1,'B',1,0.891061,278,693559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 9, \"great\": 429, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 537}}',282.459,178632146,498229,NULL,'2023-04-29 08:10:13',1682755813,NULL),(1877308064,12918875,1,4119950,1,1,1,'A',1,0.918271,994,723545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 369, \"miss\": 49, \"great\": 2439, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2857}}',282.511,180844389,2886018,NULL,'2023-09-18 21:36:41',1695073001,NULL),(2955017298,12918875,1,4477227,1,1,1,'A',1,0.903533,447,656245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 460, \"miss\": 54, \"great\": 2430, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2944}}',282.65,184201521,2754686,NULL,'2024-06-07 03:31:34',1717731094,NULL),(1857481778,12918875,1,131290,0,1,1,'A',1,0.955827,605,807142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 976, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1064}}',283.664,151169489,968880,NULL,'2020-05-19 08:31:09',1589877069,NULL),(1857379735,12918875,1,153886,0,1,1,'B',1,0.887652,387,665411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 380, \"miss\": 32, \"great\": 1564, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1976}}',283.95,150922410,1675423,NULL,'2020-05-11 07:20:03',1589181603,NULL),(1873855522,12918875,1,3728419,1,1,1,'A',1,0.92515,1069,749000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 4, \"great\": 998, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1169}}',284.209,175834786,1181690,NULL,'2022-11-23 03:47:34',1669175254,NULL),(1857385888,12918875,1,161274,0,1,1,'A',1,0.950713,1189,810276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 9, \"great\": 2094, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 2313}}',284.233,151019529,2501802,NULL,'2020-05-14 10:41:00',1589452860,NULL),(1864790797,12918875,1,2520758,1,1,1,'A',1,0.954005,631,771437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 4, \"great\": 1149, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1261}}',285.215,162411275,1267864,NULL,'2021-05-28 06:35:54',1622183754,NULL),(1857331897,12918875,1,1845315,0,1,1,'A',1,0.912536,339,772732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 284, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 343}}',285.51,150922344,343749,NULL,'2020-05-11 07:15:41',1589181341,NULL),(1857133544,12918875,1,155101,0,1,1,'A',1,0.960884,455,833853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 818}, \"maximum_statistics\": {\"great\": 882}}',288.127,150522190,975032,NULL,'2020-04-27 23:59:21',1588031961,NULL),(1851776891,12918875,1,1170442,0,1,1,'A',1,0.953149,1441,810375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 5, \"great\": 1775}, \"maximum_statistics\": {\"great\": 1953}}',288.285,142261859,2071442,NULL,'2019-01-17 00:33:51',1547685231,NULL),(1857268173,12918875,1,170038,1,1,1,'A',1,0.967206,759,823940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 1107}, \"maximum_statistics\": {\"great\": 1174}}',288.666,150774646,1125880,NULL,'2020-05-06 09:54:10',1588758850,NULL),(1872132428,12918875,1,720267,0,1,1,'A',1,0.958027,1215,826998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 6, \"great\": 1501, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1632}}',289.07,173316604,1742354,NULL,'2022-07-15 06:33:15',1657866795,NULL),(1875563058,12918875,1,697898,0,1,1,'B',1,0.87407,425,645156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 374, \"miss\": 33, \"great\": 1340, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1747}}',290.828,178266643,1515052,NULL,'2023-04-07 08:20:14',1680855614,NULL),(1872109964,12918875,1,3557958,1,1,1,'A',1,0.924201,454,682056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 13, \"great\": 1261, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1471}}',292.919,173291467,1361808,NULL,'2022-07-14 01:22:52',1657761772,NULL),(1876656670,12918875,1,4065993,1,1,1,'A',1,0.92645,499,723429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 20, \"great\": 1226, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1414}}',293.756,179795762,1403966,NULL,'2023-07-11 22:01:08',1689112868,NULL),(1878200030,12918875,1,3900630,1,1,1,'B',1,0.876011,243,542573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 35, \"great\": 593, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 742, \"legacy_combo_increase\": 1}}',294.01,182065183,514330,NULL,'2023-12-21 01:56:49',1703123809,NULL),(1857803167,12918875,1,1772049,0,1,1,'A',1,0.918616,702,801813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 6, \"great\": 865, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1026}}',294.16,151522208,1090122,NULL,'2020-05-31 06:41:13',1590907273,NULL),(1858801744,12918875,1,2487566,1,1,1,'A',1,0.938911,753,874560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 661, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 753}}',294.436,153160476,950070,NULL,'2020-07-31 11:14:12',1596194052,NULL),(1857070824,12918875,1,210116,0,1,1,'S',1,0.956989,465,906816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 425}, \"maximum_statistics\": {\"great\": 465}}',294.577,150557219,515242,NULL,'2020-04-29 04:58:10',1588136290,NULL),(1857472865,12918875,1,1273614,0,1,1,'A',1,0.928617,1228,753535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 3, \"great\": 1354, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1576}}',294.814,151262494,1642314,NULL,'2020-05-22 11:18:17',1590146297,NULL),(1857887889,12918875,1,1682932,1,1,1,'A',1,0.939904,624,845503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 549, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 624}}',295.728,151829197,735961,NULL,'2020-06-11 10:05:59',1591869959,NULL),(1857073735,12918875,1,216524,1,1,1,'S',1,0.958621,435,901369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 399}, \"maximum_statistics\": {\"great\": 435}}',295.749,150557201,500194,NULL,'2020-04-29 04:56:44',1588136204,NULL),(1857218260,12918875,1,120132,0,1,1,'A',1,0.966102,1838,860815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 5, \"great\": 1765}, \"maximum_statistics\": {\"great\": 1888}}',296.13,150775374,2100790,NULL,'2020-05-06 10:27:59',1588760879,NULL),(1876191018,12918875,1,3890447,1,1,1,'A',1,0.902985,354,639191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 30, \"great\": 948, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1139}}',296.5,179321453,901880,NULL,'2023-06-11 02:06:55',1686449215,NULL),(1873724988,12918875,1,2454660,1,1,1,'A',1,0.939728,689,765898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 13, \"great\": 1370, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1543}}',296.667,175646169,1654954,NULL,'2022-11-13 01:06:59',1668301619,NULL),(1873332842,12918875,1,3617501,1,1,1,'A',1,0.918051,279,688913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 13, \"great\": 768}, \"maximum_statistics\": {\"great\": 903}}',297.585,175224009,784656,NULL,'2022-10-22 01:05:37',1666400737,NULL),(1858167694,12918875,1,627829,1,1,1,'S',1,0.950359,836,873353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 753, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 836}}',297.9,152158828,956100,NULL,'2020-06-23 13:40:41',1592919641,NULL),(1875871389,12918875,1,3911762,1,1,1,'A',1,0.903289,876,678073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 25, \"great\": 1055, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1277}}',298.187,178722634,1256422,NULL,'2023-05-04 23:48:38',1683244118,NULL),(1857788370,12918875,1,2358647,1,1,1,'S',1,0.971678,459,940731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 433, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 459}}',298.854,151664874,582498,NULL,'2020-06-05 09:05:57',1591347957,NULL),(1873766087,12918875,1,2872892,1,1,1,'A',1,0.948476,676,805869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 5, \"great\": 2094, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2329}}',299.146,175625514,2530674,NULL,'2022-11-12 05:10:59',1668229859,NULL),(1857555155,12918875,1,714317,1,1,1,'S',1,0.951138,747,892569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 674, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 747}}',299.326,151169615,914833,NULL,'2020-05-19 08:37:22',1589877442,NULL),(1858871631,12918875,1,1574205,1,1,1,'A',1,0.954669,2313,825056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 7, \"great\": 2354, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2581}}',299.737,153295510,2909760,NULL,'2020-08-05 01:19:54',1596590394,NULL),(1857772345,12918875,1,624447,1,1,1,'S',1,0.971067,1780,924318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"great\": 1677, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1780}}',300.192,151582467,2176308,NULL,'2020-06-02 11:14:30',1591096470,NULL),(1877777880,12918875,1,4231566,1,1,1,'A',1,0.936889,378,740169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 21, \"great\": 1094, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1228}}',300.526,181414525,1142944,NULL,'2023-11-01 01:03:08',1698800588,NULL),(1858193327,12918875,1,924098,0,1,1,'A',1,0.929645,617,802399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 5, \"great\": 634, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',301.251,152098439,855482,NULL,'2020-06-21 05:26:14',1592717174,NULL),(1857535024,12918875,1,1963088,1,1,1,'S',1,0.956028,1717,835821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"great\": 1566, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1717}}',302.251,151080324,2099582,NULL,'2020-05-16 08:39:38',1589618378,NULL),(1857712640,12918875,1,1630791,1,1,1,'A',1,0.939873,474,876173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 417, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 474}}',302.26,151631566,566361,NULL,'2020-06-04 03:53:15',1591242795,NULL),(1857433060,12918875,1,208560,1,1,1,'A',1,0.966513,802,848567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 1219, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1299}}',302.796,151019607,1358150,NULL,'2020-05-14 10:44:16',1589453056,NULL),(1873010263,12918875,1,3648625,1,1,1,'S',1,0.968442,507,864103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 475, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 507}}',303.262,174647482,608106,NULL,'2022-09-21 02:08:47',1663726127,NULL),(1857203006,12918875,1,935271,0,1,1,'A',1,0.932314,765,748383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 303, \"miss\": 19, \"great\": 2197, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2519}}',303.378,150826978,2569824,NULL,'2020-05-08 02:55:51',1588906551,NULL),(1857572117,12918875,1,2325112,1,1,1,'A',1,0.922156,334,808244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 282, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 334}}',303.385,151230772,396596,NULL,'2020-05-21 09:51:07',1590054667,NULL),(1858895888,12918875,1,323905,1,1,1,'A',1,0.914151,263,758708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 4, \"great\": 443, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 530}}',303.656,153304396,517797,NULL,'2020-08-05 10:34:29',1596623669,NULL),(1857432646,12918875,1,207134,0,1,1,'A',1,0.981912,1023,891421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 1496, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1548}}',304.153,151019702,1668608,NULL,'2020-05-14 10:47:53',1589453273,NULL),(1857201881,12918875,1,717065,0,1,1,'A',1,0.944308,482,788663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 731}, \"maximum_statistics\": {\"great\": 817}}',304.317,150772658,861906,NULL,'2020-05-06 08:14:59',1588752899,NULL),(1857322900,12918875,1,1593437,1,1,1,'A',1,0.94125,800,802770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 706, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 800}}',304.715,151018008,884900,NULL,'2020-05-14 09:36:41',1589449001,NULL),(1857550248,12918875,1,412493,1,1,1,'A',1,0.940414,1158,871618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"great\": 1020, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1158}}',305.156,151169715,1436732,NULL,'2020-05-19 08:43:27',1589877807,NULL),(1857728176,12918875,1,124599,0,1,1,'A',1,0.947059,310,832776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 686, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',305.687,151664470,811716,NULL,'2020-06-05 08:44:42',1591346682,NULL),(1873796850,12918875,1,818554,0,1,1,'A',1,0.925357,378,699119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 13, \"great\": 788, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 911}}',306.083,175723303,802526,NULL,'2022-11-17 04:35:30',1668659730,NULL),(1857323462,12918875,1,941146,1,1,1,'A',1,0.94989,419,762965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 4, \"great\": 821, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 908}}',306.417,151017400,919644,NULL,'2020-05-14 09:11:05',1589447465,NULL),(1857453090,12918875,1,227976,0,1,1,'A',1,0.910683,571,801085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"great\": 469, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 571}}',306.761,151171331,649198,NULL,'2020-05-19 10:07:25',1589882845,NULL),(1877357203,12918875,1,2439255,1,1,1,'A',1,0.930104,801,742122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 336, \"miss\": 21, \"great\": 2347}, \"maximum_statistics\": {\"great\": 2704}}',307.205,180900065,2600706,NULL,'2023-09-23 01:44:57',1695433497,NULL),(1857677764,12918875,1,2357570,1,1,1,'S',1,0.966667,855,868542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 798, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 855}}',309.548,151349332,932080,NULL,'2020-05-25 09:43:20',1590399800,NULL),(1857820564,12918875,1,231856,0,1,1,'A',1,0.927169,946,817053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 9, \"great\": 1053, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1222}}',309.758,151631548,1271776,NULL,'2020-06-04 03:51:54',1591242714,NULL),(1876508459,12918875,1,3831465,1,1,1,'A',1,0.912325,549,691578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 6, \"great\": 655, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 787}}',310.742,179608173,761808,NULL,'2023-06-29 17:41:05',1688060465,NULL),(1874213495,12918875,1,1745096,1,1,1,'A',1,0.938171,645,744524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 21, \"great\": 1736, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1957}}',310.859,176359913,1819848,NULL,'2022-12-21 23:28:10',1671665290,NULL),(1857810840,12918875,1,218950,0,1,1,'A',1,0.950092,651,884328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 2, \"great\": 985, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1092, \"legacy_combo_increase\": 1}}',310.916,151521313,1304045,NULL,'2020-05-31 05:52:36',1590904356,NULL),(1857948727,12918875,1,705830,1,1,1,'B',1,0.863914,320,627254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 14, \"great\": 728, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 981}}',311.672,151829546,863252,NULL,'2020-06-11 10:21:41',1591870901,NULL),(1858103878,12918875,1,750069,1,1,1,'A',1,0.908081,432,739045,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 3, \"great\": 811, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 990}}',313.096,152098488,1026847,NULL,'2020-06-21 05:28:59',1592717339,NULL),(1871856653,12918875,1,1743281,1,1,1,'S',1,0.960422,758,851941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 698, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 758}}',313.835,172770937,869570,NULL,'2022-06-20 23:08:17',1655766497,NULL),(1871877435,12918875,1,3607886,1,1,1,'A',1,0.949516,1792,814589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 3, \"great\": 1766, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1961}}',314.662,172770899,2193624,NULL,'2022-06-20 23:04:59',1655766299,NULL),(1857507654,12918875,1,317339,1,1,1,'A',1,0.919386,521,813196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 437, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 521}}',315.678,151169772,572938,NULL,'2020-05-19 08:46:27',1589877987,NULL),(2453017405,12918875,1,3925943,1,1,1,'B',1,0.887406,393,616508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 47, \"great\": 1179}, \"maximum_statistics\": {\"great\": 1461}}',316.367,183034013,1210296,NULL,'2024-03-05 02:58:34',1709607514,NULL),(1874990701,12918875,1,3440244,1,1,1,'A',1,0.930903,541,726239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 5, \"great\": 797, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 919}}',317.018,177416226,827198,NULL,'2023-02-18 04:34:53',1676694893,NULL),(1873445338,12918875,1,3477836,1,1,1,'B',1,0.890869,716,705439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 356, \"miss\": 18, \"great\": 1422, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1796}}',318.902,175063470,1864831,NULL,'2022-10-13 02:09:52',1665626992,NULL),(1873153606,12918875,1,2376077,1,1,1,'A',1,0.961255,665,838787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 751, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 813}}',319.01,174769579,834870,NULL,'2022-09-28 01:26:36',1664328396,NULL),(1858277258,12918875,1,157233,1,1,1,'A',1,0.989272,863,915334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 1278, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1305}}',319.271,152451469,1542918,NULL,'2020-07-04 21:56:53',1593899813,NULL),(1877631857,12918875,1,4282978,1,1,1,'A',1,0.94532,713,772517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 289, \"miss\": 22, \"great\": 2734, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 3045}}',319.317,181196492,3027430,NULL,'2023-10-14 22:10:08',1697321408,NULL),(1873365794,12918875,1,3532330,1,1,1,'B',1,0.898109,279,736128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 2, \"great\": 381, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 476}}',319.774,175046391,482189,NULL,'2022-10-12 01:18:07',1665537487,NULL),(1857195152,12918875,1,1731105,1,1,1,'S',1,0.959543,1137,840735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 1045}, \"maximum_statistics\": {\"great\": 1137}}',319.891,150687070,1239950,NULL,'2020-05-03 10:03:20',1588500200,NULL),(1857901787,12918875,1,1358048,1,1,1,'A',1,0.973824,1215,873578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 1616, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1700}}',320.178,151686987,1914570,NULL,'2020-06-06 02:08:57',1591409337,NULL),(1878313040,12918875,1,3999737,1,1,1,'A',1,0.904319,691,641230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 36, \"great\": 1253, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1505}}',322.286,182065128,1516822,NULL,'2023-12-21 01:50:12',1703123412,NULL),(1877998908,12918875,1,3368303,1,1,1,'B',1,0.8984,1549,642542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 426, \"miss\": 41, \"great\": 2033, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2500}}',323.258,181803587,2509222,NULL,'2023-12-01 01:55:31',1701395731,NULL),(1873766267,12918875,1,3407903,1,1,1,'A',1,0.944871,903,790935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 6, \"great\": 1628, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1823}}',323.702,175646398,2052002,NULL,'2022-11-13 01:28:17',1668302897,NULL),(1857901692,12918875,1,1526268,1,1,1,'S',1,0.986828,1898,922615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1848, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1898}}',323.957,151748218,2328580,NULL,'2020-06-08 10:06:05',1591610765,NULL),(1875570777,12918875,1,3933416,1,1,1,'A',1,0.918062,421,702652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 14, \"great\": 963, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1135}}',324.509,178383259,1076930,NULL,'2023-04-14 02:11:03',1681438263,NULL),(1871751773,12918875,1,3595982,1,1,1,'A',1,0.941129,817,780823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 9, \"great\": 2212, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2497}}',324.52,172747403,2733040,NULL,'2022-06-19 21:34:57',1655674497,NULL),(1873387497,12918875,1,2352117,1,1,1,'A',1,0.938258,523,772701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 4, \"great\": 799, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 907, \"legacy_combo_increase\": 1}}',326.079,175045815,1018952,NULL,'2022-10-12 00:23:33',1665534213,NULL),(1875267914,12918875,1,3953178,0,1,1,'B',1,0.897857,426,635041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 30, \"great\": 1144, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1400}}',328.813,177973288,1172576,NULL,'2023-03-21 19:54:33',1679428473,NULL),(1857291064,12918875,1,191565,0,1,1,'S',1,0.980024,851,899259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 817}, \"maximum_statistics\": {\"great\": 851}}',329.519,150773175,933900,NULL,'2020-05-06 08:42:28',1588754548,NULL),(1858923691,12918875,1,1655486,1,1,1,'A',1,0.968719,647,852340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 966, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1023}}',330.729,153276442,1170078,NULL,'2020-08-04 10:37:35',1596537455,NULL),(1873416314,12918875,1,3431170,1,1,1,'A',1,0.932319,586,761674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 9, \"great\": 1657, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1906}}',330.953,175046159,2069428,NULL,'2022-10-12 00:55:32',1665536132,NULL),(1873795642,12918875,1,1828695,0,1,1,'A',1,0.947491,643,793952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 7, \"great\": 1541, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1714}}',330.962,175625228,1788580,NULL,'2022-11-12 04:50:30',1668228630,NULL),(1876315518,12918875,1,3967219,1,1,1,'B',1,0.873844,192,635087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 8, \"great\": 574, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 757}}',331.667,179408853,625797,NULL,'2023-06-16 22:22:55',1686954175,NULL),(1876088332,12918875,1,3608518,1,1,1,'A',1,0.939768,1234,777376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 14, \"great\": 1832, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2067}}',333.695,179082698,2175936,NULL,'2023-05-27 08:12:02',1685175122,NULL),(1857945646,12918875,1,1773789,1,1,1,'A',1,0.907493,761,736144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 18, \"great\": 1247, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1508}}',334.375,151715725,1485034,NULL,'2020-06-07 03:37:24',1591501044,NULL),(1873758929,12918875,1,2858717,1,1,1,'A',1,0.941051,1408,799456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"great\": 1242, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1408}}',335.114,175723200,1603930,NULL,'2022-11-17 04:25:34',1668659134,NULL),(1876103580,12918875,1,1274287,0,1,1,'B',1,0.863802,359,618433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 312, \"miss\": 31, \"great\": 1030, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1373}}',335.332,179148398,1168391,NULL,'2023-05-31 06:08:57',1685513337,NULL),(1857332469,12918875,1,234985,1,1,1,'S',1,0.955161,591,920450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 538, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 591}}',335.571,151049548,674071,NULL,'2020-05-15 10:21:12',1589538072,NULL),(1873346702,12918875,1,3626457,1,1,1,'A',1,0.934644,837,751800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 313, \"miss\": 28, \"great\": 2482, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2823}}',336.068,175045490,2676096,NULL,'2022-10-11 23:52:11',1665532331,NULL),(1857594870,12918875,1,1642078,1,1,1,'A',1,0.945536,636,782763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 24, \"great\": 1022, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1120}}',337.549,151314690,1202426,NULL,'2020-05-24 04:57:50',1590296270,NULL),(1857667313,12918875,1,187015,1,1,1,'S',1,0.969751,843,876170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 792, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 843}}',338.204,151459144,1021910,NULL,'2020-05-29 04:25:08',1590726308,NULL),(1875246586,12918875,1,3766975,1,1,1,'A',1,0.920047,1308,731925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 429, \"miss\": 22, \"great\": 2507, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2958}}',339.992,177766466,3018600,NULL,'2023-03-10 01:08:57',1678410537,NULL),(1873437456,12918875,1,802293,1,1,1,'A',1,0.958423,642,829667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 851, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 926}}',340.153,175063779,1029486,NULL,'2022-10-13 02:42:19',1665628939,NULL),(1857953660,12918875,1,2391552,1,1,1,'A',1,0.963082,1363,841831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 10, \"great\": 1879, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2018}}',341.156,151695248,2145170,NULL,'2020-06-06 10:16:28',1591438588,NULL),(1877975522,12918875,1,3305086,1,1,1,'A',1,0.901946,646,670302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 563, \"miss\": 46, \"great\": 2731, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 3340}}',341.923,181881608,3142200,NULL,'2023-12-07 01:27:28',1701912448,NULL),(1858792706,12918875,1,2406327,1,1,1,'A',1,0.934426,366,862167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 318, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 366}}',342.124,153206570,394714,NULL,'2020-08-01 23:09:18',1596323358,NULL),(1857428832,12918875,1,1162939,1,1,1,'S',1,0.950245,613,902940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 552, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 613, \"legacy_combo_increase\": 1}}',342.279,151049521,722044,NULL,'2020-05-15 10:19:32',1589537972,NULL),(1873828195,12918875,1,3734552,1,1,1,'A',1,0.91781,1714,720270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 569, \"miss\": 27, \"great\": 3194, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 3790}}',342.402,175625382,3942364,NULL,'2022-11-12 05:01:16',1668229276,NULL),(1857868756,12918875,1,1273614,0,1,1,'A',1,0.926396,1037,780993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 11, \"great\": 1355, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1576}}',342.427,151803244,1637611,NULL,'2020-06-10 11:24:04',1591788244,NULL),(1857724526,12918875,1,120132,0,1,1,'A',1,0.972458,1714,922085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 9, \"great\": 1793, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1888}}',343.004,151664589,2152668,NULL,'2020-06-05 08:50:43',1591347043,NULL),(1878389433,12918875,1,818080,0,1,1,'A',1,0.936768,616,771940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 2, \"great\": 748}, \"maximum_statistics\": {\"great\": 854}}',343.902,182253108,841650,NULL,'2024-01-04 01:27:16',1704331636,NULL),(1857315826,12918875,1,2365298,1,1,1,'S',1,0.967848,762,868920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 713, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 762}}',345.583,150826572,881010,NULL,'2020-05-08 02:35:16',1588905316,NULL),(1857773049,12918875,1,352605,1,1,1,'A',1,0.907473,429,769810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 2, \"great\": 460, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 562}}',346.849,151631588,623991,NULL,'2020-06-04 03:54:49',1591242889,NULL),(1877965822,12918875,1,4297976,1,1,1,'A',1,0.933333,644,737265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 13, \"great\": 988, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1125}}',347.347,181742469,1187610,NULL,'2023-11-26 01:31:32',1700962292,NULL),(1857935321,12918875,1,1170442,0,1,1,'A',1,0.959805,1078,886083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 6, \"great\": 1802, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1953}}',351.586,151748013,2242303,NULL,'2020-06-08 09:53:41',1591610021,NULL),(1857859973,12918875,1,261205,1,1,1,'A',1,0.975861,1023,873178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 11, \"great\": 2554, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2672}}',351.929,151828911,2864756,NULL,'2020-06-11 09:52:48',1591869168,NULL),(1873966024,12918875,1,3867909,1,1,1,'A',1,0.940077,360,756672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 8, \"great\": 926, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1043}}',352.255,175959186,999954,NULL,'2022-11-30 03:22:38',1669778558,NULL),(1857385280,12918875,1,317340,1,1,1,'A',1,0.930288,624,846166,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 537, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 624}}',353.043,151049414,699595,NULL,'2020-05-15 10:14:59',1589537699,NULL),(1857644663,12918875,1,1082284,0,1,1,'S',1,0.973197,2593,881406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"great\": 2454, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 2593}}',353.791,151347419,3103440,NULL,'2020-05-25 08:11:41',1590394301,NULL),(1873369311,12918875,1,2317766,1,1,1,'S',1,0.961985,776,856954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 717, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 776}}',354.567,175063733,907506,NULL,'2022-10-13 02:37:26',1665628646,NULL),(1857392847,12918875,1,166064,1,1,1,'A',1,0.94,500,873147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 440, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 500}}',356.902,151049446,603806,NULL,'2020-05-15 10:16:35',1589537795,NULL),(2917457280,12918875,1,4499137,1,1,1,'A',1,0.929904,617,742579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 16, \"great\": 1721, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1983}}',361.107,184112671,2017584,NULL,'2024-05-31 02:37:30',1717123050,NULL),(1857810696,12918875,1,717067,1,1,1,'A',1,0.943965,580,887238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 515, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 580}}',361.272,151522606,725683,NULL,'2020-05-31 07:02:58',1590908578,NULL),(1857901858,12918875,1,1358048,1,1,1,'A',1,0.956176,1268,873205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 5, \"great\": 1556, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1700}}',362.595,151828223,1933008,NULL,'2020-06-11 09:20:21',1591867221,NULL),(1877454559,12918875,1,4167759,1,1,1,'A',1,0.912379,936,704140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 374, \"miss\": 31, \"great\": 2083, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2488}}',363.216,181170136,2291670,NULL,'2023-10-13 03:33:47',1697168027,NULL),(1877635581,12918875,1,3911709,1,1,1,'B',1,0.882541,466,610295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 29, \"great\": 1107, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1409}}',363.35,181236325,1225882,NULL,'2023-10-18 02:21:51',1697595711,NULL),(1873898750,12918875,1,3660539,1,1,1,'S',1,0.954265,809,837878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 735, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 809}}',364.138,175869413,910820,NULL,'2022-11-25 05:37:47',1669354667,NULL),(1874087514,12918875,1,3734413,1,1,1,'A',1,0.943981,687,747073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 751, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 839}}',364.172,176010035,821266,NULL,'2022-12-03 03:40:45',1670038845,NULL),(1875443787,12918875,1,3877795,0,1,1,'B',1,0.879616,294,666286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 9, \"great\": 523, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 677}}',365.193,178100022,612425,NULL,'2023-03-29 02:13:01',1680055981,NULL),(1857895004,12918875,1,322009,1,1,1,'A',1,0.907057,528,774974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 1, \"great\": 474, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 581}}',366.757,151696468,644306,NULL,'2020-06-06 11:14:14',1591442054,NULL),(1873079480,12918875,1,3607885,1,1,1,'A',1,0.91758,1105,726624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 361, \"miss\": 15, \"great\": 1996, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2372}}',368.536,174738061,2455434,NULL,'2022-09-26 03:40:15',1664163615,NULL),(1873927769,12918875,1,2564670,1,1,1,'A',1,0.952991,733,823361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 1, \"great\": 1273, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1404}}',371.625,175992773,1599324,NULL,'2022-12-02 06:18:44',1669961924,NULL),(1877098331,12918875,1,3791449,1,1,1,'A',1,0.934613,508,758058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 15, \"great\": 1577, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1797}}',375.312,180561028,1910070,NULL,'2023-08-31 00:06:52',1693440412,NULL),(1857585439,12918875,1,2326574,1,1,1,'A',1,0.96615,1213,857565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 2, \"great\": 1324, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1418}}',375.941,151348447,1556498,NULL,'2020-05-25 09:03:43',1590397423,NULL),(1873769624,12918875,1,1193146,1,1,1,'S',1,0.953512,968,835995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 878, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 968}}',377.707,175624627,1126590,NULL,'2022-11-12 04:02:48',1668225768,NULL),(2256401309,12918875,1,4389762,1,1,1,'A',1,0.921859,507,711162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 377, \"miss\": 36, \"great\": 2460, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2873}}',378.11,182566206,2718082,NULL,'2024-01-28 02:26:16',1706408776,NULL),(1877910271,12918875,1,3977313,1,1,1,'A',1,0.926217,620,720180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 18, \"great\": 1647, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1911}}',381.364,181690623,1795478,NULL,'2023-11-22 01:14:37',1700615677,NULL),(1877308753,12918875,1,3969609,1,1,1,'S',1,0.964617,862,864200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 801, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 862}}',381.626,180844338,978850,NULL,'2023-09-18 21:29:26',1695072566,NULL),(1873353649,12918875,1,3328174,1,1,1,'A',1,0.946753,703,797150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 14, \"great\": 1885, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2094}}',383.389,175063135,2159886,NULL,'2022-10-13 01:35:12',1665624912,NULL),(1877944215,12918875,1,3906298,1,1,1,'A',1,0.940095,843,763404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"great\": 742, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 843}}',384.686,181815810,922560,NULL,'2023-12-02 00:43:33',1701477813,NULL),(1873169116,12918875,1,3688744,1,1,1,'A',1,0.914247,639,674949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 324, \"miss\": 30, \"great\": 1885, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 2239}}',384.764,174795592,2254914,NULL,'2022-09-29 06:03:43',1664431423,NULL),(1878018672,12918875,1,4263291,1,1,1,'A',1,0.923152,1122,739703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 14, \"great\": 1754}, \"maximum_statistics\": {\"great\": 2056}}',386.434,181815863,2056110,NULL,'2023-12-02 00:52:07',1701478327,NULL),(1873264997,12918875,1,2674204,1,1,1,'A',1,0.959067,1003,830687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 4, \"great\": 1933, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2101}}',387.588,174935892,2419972,NULL,'2022-10-06 01:29:56',1665019796,NULL),(1857417103,12918875,1,890435,0,1,1,'A',1,0.962681,514,838057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 2, \"great\": 1341, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1447}}',389.527,150979541,1527674,NULL,'2020-05-13 03:09:38',1589339378,NULL),(1875695732,12918875,1,1640968,0,1,1,'A',1,0.919499,253,776445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 3, \"great\": 472, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 559}}',389.531,178612112,550393,NULL,'2023-04-28 01:17:49',1682644669,NULL),(1873309493,12918875,1,3513035,1,1,1,'A',1,0.952567,712,780902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 813, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 896}}',391.599,174935708,952026,NULL,'2022-10-06 01:12:03',1665018723,NULL),(1873425105,12918875,1,1550322,1,1,1,'A',1,0.941054,696,796566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 639, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 721}}',393.715,175080968,817470,NULL,'2022-10-14 03:08:36',1665716916,NULL),(2959949021,12918875,1,3710129,1,1,1,'B',1,0.876623,287,660547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 14, \"great\": 594, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 770}}',394.188,184211950,724889,NULL,'2024-06-08 00:33:18',1717806798,NULL),(1877710356,12918875,1,1170442,0,1,1,'B',1,0.883513,441,675855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 401, \"miss\": 27, \"great\": 1525, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1953}}',395.564,181496654,1787437,NULL,'2023-11-07 02:07:46',1699322866,NULL),(1877635288,12918875,1,3748161,1,1,1,'A',1,0.939933,899,799133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"great\": 791, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 899}}',396.218,181313722,988340,NULL,'2023-10-23 23:42:53',1698104573,NULL),(1873575064,12918875,1,3320720,1,1,1,'A',1,0.951986,1493,812242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 20, \"great\": 2797, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 3072}}',397.753,175337357,3232258,NULL,'2022-10-27 21:17:46',1666905466,NULL),(2453008543,12918875,1,4235311,1,1,1,'A',1,0.936879,1367,774859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 306, \"miss\": 25, \"great\": 2489, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2820}}',400.655,183033988,3076278,NULL,'2024-03-05 02:55:20',1709607320,NULL),(1875621711,12918875,1,2421236,1,1,1,'A',1,0.917203,1008,701537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 25, \"great\": 1451, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1709}}',401.975,178266585,1730800,NULL,'2023-04-07 08:15:59',1680855359,NULL),(1873305818,12918875,1,3713547,1,1,1,'A',1,0.955725,1567,833527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 2, \"great\": 1618, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1773}}',402.546,175031776,2131476,NULL,'2022-10-11 04:17:25',1665461845,NULL),(1873423374,12918875,1,3753881,1,1,1,'A',1,0.94321,1221,801541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 2, \"great\": 1438, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1620}}',407.482,175045436,1732068,NULL,'2022-10-11 23:46:11',1665531971,NULL),(1875420307,12918875,1,3310098,1,1,1,'S',1,0.954664,1147,838715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"great\": 1043}, \"maximum_statistics\": {\"great\": 1147}}',407.854,178173046,1287300,NULL,'2023-04-02 02:56:51',1680404211,NULL),(1878279171,12918875,1,4270255,1,1,1,'B',1,0.899548,694,638312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 20, \"great\": 903, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1105}}',409.202,182065054,1072212,NULL,'2023-12-21 01:40:48',1703122848,NULL),(1873144684,12918875,1,3670528,1,1,1,'A',1,0.938128,1310,783627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 351, \"miss\": 3, \"great\": 2531, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2885}}',409.369,174683065,3163680,NULL,'2022-09-23 07:32:44',1663918364,NULL),(1877757950,12918875,1,2944441,1,1,1,'S',1,0.955107,891,832041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 811, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 891}}',410.113,181426328,1005740,NULL,'2023-11-02 00:20:13',1698884413,NULL),(1873873139,12918875,1,3312821,1,1,1,'A',1,0.945052,1035,799663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 8, \"great\": 1474, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1647}}',410.777,175975330,1827054,NULL,'2022-12-01 03:30:18',1669865418,NULL),(1873391240,12918875,1,3557681,1,1,1,'S',1,0.952816,657,793791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 595}, \"maximum_statistics\": {\"great\": 657}}',410.833,175081108,786200,NULL,'2022-10-14 03:20:13',1665717613,NULL),(1875438280,12918875,1,3932474,1,1,1,'A',1,0.910467,813,664904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 419, \"miss\": 30, \"great\": 2226, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2675}}',410.857,178191900,2580076,NULL,'2023-04-03 01:36:20',1680485780,NULL),(1877184189,12918875,1,4222959,1,1,1,'A',1,0.947248,874,811859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 2, \"great\": 1172, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1308}}',410.958,180674820,1542750,NULL,'2023-09-07 21:29:30',1694122170,NULL),(1857689049,12918875,1,1191922,1,1,1,'S',1,0.965886,1495,865252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"great\": 1393, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1495}}',411.064,151348563,1746370,NULL,'2020-05-25 09:08:51',1590397731,NULL),(1857232585,12918875,1,1465000,1,1,1,'A',1,0.941203,786,790670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 3, \"great\": 986, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1114}}',412.196,150826256,1213012,NULL,'2020-05-08 02:18:29',1588904309,NULL),(1878053674,12918875,1,2081148,1,1,1,'A',1,0.928493,752,711210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 7, \"great\": 792}, \"maximum_statistics\": {\"great\": 916}}',415.808,181858834,921834,NULL,'2023-12-05 06:13:14',1701756794,NULL),(1873165876,12918875,1,3687627,1,1,1,'A',1,0.948008,2058,821548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"great\": 1844, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 2058}}',416.913,174792815,2451040,NULL,'2022-09-29 02:39:06',1664419146,NULL),(1875446159,12918875,1,3370596,1,1,1,'A',1,0.938253,430,773040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 586, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 664, \"legacy_combo_increase\": 1}}',418.78,178083697,686874,NULL,'2023-03-28 02:45:20',1679971520,NULL),(1873868787,12918875,1,3508307,1,1,1,'A',1,0.924705,679,747081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 9, \"great\": 872, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1016}}',420.899,175959144,1124038,NULL,'2022-11-30 03:17:46',1669778266,NULL),(2949688596,12918875,1,4108682,1,1,1,'A',1,0.942553,790,791908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 4, \"great\": 1252, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1410}}',422.441,184189029,1465372,NULL,'2024-06-06 02:39:29',1717641569,NULL),(1877763465,12918875,1,3632464,1,1,1,'A',1,0.919408,353,684795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 8, \"great\": 773, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 912}}',429.024,181426420,856806,NULL,'2023-11-02 00:32:24',1698885144,NULL),(1878217099,12918875,1,3913621,1,1,1,'A',1,0.906038,486,677192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 23, \"great\": 1099, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1325}}',429.21,182065157,1222816,NULL,'2023-12-21 01:53:44',1703123624,NULL),(2253106167,12918875,1,4413034,1,1,1,'A',1,0.949372,2537,820608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 6, \"great\": 2296, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2548}}',429.404,182500712,2953550,NULL,'2024-01-23 00:26:27',1705969587,NULL),(2264693084,12918875,1,3163772,1,1,1,'A',1,0.943787,1244,796519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 6, \"great\": 2106, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2366}}',429.459,182605927,2546778,NULL,'2024-01-31 03:11:45',1706670705,NULL),(1875575851,12918875,1,4018619,1,1,1,'A',1,0.939662,1008,776422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 15, \"great\": 1159, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1301, \"legacy_combo_increase\": 1}}',430.651,178383281,1395726,NULL,'2023-04-14 02:16:16',1681438576,NULL),(1875466750,12918875,1,3953036,1,1,1,'A',1,0.928237,965,748230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 358, \"miss\": 20, \"great\": 2395, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2773}}',430.805,178192234,2904604,NULL,'2023-04-03 02:00:10',1680487210,NULL),(1878044383,12918875,1,4180401,1,1,1,'A',1,0.937198,1425,777649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 8, \"great\": 1818, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2070}}',433.698,181858576,2158560,NULL,'2023-12-05 05:25:01',1701753901,NULL),(1875394369,12918875,1,3913622,1,1,1,'A',1,0.95617,873,828943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 2, \"great\": 1074, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1175}}',434.051,178192668,1300016,NULL,'2023-04-03 02:33:54',1680489234,NULL),(1875453976,12918875,1,3880227,1,1,1,'A',1,0.946565,964,762290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 11, \"great\": 1766, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1965}}',434.191,178191820,2046420,NULL,'2023-04-03 01:31:19',1680485479,NULL),(1873956252,12918875,1,3459061,1,1,1,'A',1,0.934932,1024,777565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 1, \"great\": 1144, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1314}}',436.132,175972870,1427632,NULL,'2022-11-30 23:27:38',1669850858,NULL),(1877341684,12918875,1,3982809,1,1,1,'A',1,0.940385,727,777404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 4, \"great\": 1378}, \"maximum_statistics\": {\"great\": 1560}}',436.868,180859955,1580084,NULL,'2023-09-20 03:08:55',1695179335,NULL),(1873967105,12918875,1,3824662,0,1,1,'A',1,0.947788,1601,811444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 2, \"great\": 1520, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1695}}',437.639,175958778,1938458,NULL,'2022-11-30 02:37:55',1669775875,NULL),(2381481167,12918875,1,4411471,1,1,1,'A',1,0.946951,1627,808137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 9, \"great\": 2149, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2394}}',438.261,182872157,2715234,NULL,'2024-02-21 02:40:14',1708483214,NULL),(1873457525,12918875,1,3826642,0,1,1,'A',1,0.936262,1003,769365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 9, \"great\": 1330}, \"maximum_statistics\": {\"great\": 1514}}',438.614,175064021,1705044,NULL,'2022-10-13 03:07:39',1665630459,NULL),(3250167930,12918875,1,4599553,1,1,1,'A',1,0.94,1244,776882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 320, \"miss\": 11, \"great\": 2519, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2850}}',442.175,184847373,2849284,NULL,'2024-07-31 00:25:12',1722385512,NULL),(1877939019,12918875,1,4288845,1,1,1,'A',1,0.938693,808,786598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 1, \"great\": 874, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 995}}',442.823,181614041,1134154,NULL,'2023-11-16 04:53:44',1700110424,NULL),(1877961703,12918875,1,4058176,1,1,1,'A',1,0.943621,566,784511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 5, \"great\": 1681, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1889}}',445.408,181742508,1987140,NULL,'2023-11-26 01:36:53',1700962613,NULL),(2358287858,12918875,1,4093629,1,1,1,'A',1,0.945438,1309,805738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 2, \"great\": 1447, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1622}}',462.904,182819199,1798774,NULL,'2024-02-17 00:31:16',1708129876,NULL),(1877663090,12918875,1,4074431,1,1,1,'A',1,0.951535,1089,809712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 7, \"great\": 1507, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1661}}',474.012,181196543,1805542,NULL,'2023-10-14 22:16:59',1697321819,NULL),(1875076696,12918875,1,3903674,1,1,1,'A',1,0.942742,1487,802728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 2, \"great\": 2082, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2349}}',479.232,177614315,2483346,NULL,'2023-03-01 03:18:45',1677640725,NULL),(2376286917,12918875,1,4351160,1,1,1,'S',1,0.962687,737,820398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 682, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 737}}',486.15,182859780,855470,NULL,'2024-02-20 02:29:44',1708396184,NULL),(1876095842,12918875,1,4006317,1,1,1,'A',1,0.964667,1326,858742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 4, \"great\": 2266, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2434}}',495.016,179082747,2889030,NULL,'2023-05-27 08:16:42',1685175402,NULL),(1874924906,12918875,1,3957908,1,1,1,'A',1,0.935157,1219,739616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 6, \"great\": 1422, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1627}}',495.097,177507784,1731108,NULL,'2023-02-23 02:48:14',1677120494,NULL),(1877890012,12918875,1,4113791,1,1,1,'A',1,0.91464,621,716268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 341, \"miss\": 5, \"great\": 1710, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2056}}',496.057,181637260,2144724,NULL,'2023-11-18 00:39:12',1700267952,NULL),(2256400313,12918875,1,4279950,1,1,1,'A',1,0.967522,1471,827897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 2, \"great\": 1787}, \"maximum_statistics\": {\"great\": 1909, \"legacy_combo_increase\": 3}}',536.486,182566103,2059998,NULL,'2024-01-28 02:15:21',1706408121,NULL),(2364282486,12918875,1,4006315,1,1,1,'A',1,0.938519,876,742405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 304, \"miss\": 14, \"great\": 2382, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2700}}',549.824,182832174,2918920,NULL,'2024-02-17 22:57:18',1708210638,NULL),(1875768258,12921120,1,487707,0,1,1,'D',1,0.586207,29,127591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 21, \"great\": 36}, \"maximum_statistics\": {\"great\": 87}}',5.58765,178772509,18403,NULL,'2023-05-07 18:49:55',1683485395,NULL),(1850034797,12921120,1,397536,0,1,1,'D',1,0.624242,37,132446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 120, \"great\": 243}, \"maximum_statistics\": {\"great\": 495}}',12.083,139652164,147955,NULL,'2018-08-20 16:02:51',1534780971,NULL),(1851258992,12921120,1,1747119,1,1,1,'D',1,0.612205,54,158497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 32, \"great\": 89}, \"maximum_statistics\": {\"great\": 254}}',12.5716,141493262,78363,NULL,'2018-12-03 02:07:46',1543802866,NULL),(1850426421,12921120,1,1726092,0,1,1,'B',1,0.839286,43,438919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 62}, \"maximum_statistics\": {\"great\": 84}}',13.7267,140299663,29236,NULL,'2018-09-23 18:50:50',1537728650,NULL),(1859240242,12921120,1,2542873,1,1,1,'C',1,0.745868,62,274290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 37, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 242}}',14.1641,153692433,66672,NULL,'2020-08-20 01:46:45',1597888005,NULL),(1852734943,12921120,1,1589976,1,1,1,'D',1,0.662844,39,163838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 56, \"great\": 127}, \"maximum_statistics\": {\"great\": 218}}',14.7407,143918125,60394,NULL,'2019-04-24 23:53:51',1556150031,NULL),(1875784752,12921120,1,556179,0,1,1,'B',1,0.85,31,440943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 54, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 70}}',14.8044,178772394,64218,NULL,'2023-05-07 18:41:36',1683484896,NULL),(1850040378,12921120,1,824743,1,1,1,'B',1,0.815068,90,356474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 157}, \"maximum_statistics\": {\"great\": 219}}',15.5472,139642420,101618,NULL,'2018-08-20 04:29:08',1534739348,NULL),(1850982088,12921120,1,1119784,0,1,1,'B',1,0.829114,53,437555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 61}, \"maximum_statistics\": {\"great\": 79}}',15.5867,141031638,39218,NULL,'2018-11-05 00:23:36',1541377416,NULL),(1850328202,12921120,1,1719498,1,1,1,'B',1,0.8375,30,413369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 59}, \"maximum_statistics\": {\"great\": 80}}',16.0171,140030000,26206,NULL,'2018-09-09 00:27:34',1536452854,NULL),(1850678975,12921120,1,1673757,0,1,1,'C',1,0.740933,49,250853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 35, \"great\": 128}, \"maximum_statistics\": {\"great\": 193}}',16.154,140647213,53430,NULL,'2018-10-13 16:05:51',1539446751,NULL),(1850971147,12921120,1,1656164,1,1,1,'C',1,0.796154,27,381780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 18, \"great\": 95}, \"maximum_statistics\": {\"great\": 130}}',16.8905,141031717,67674,NULL,'2018-11-05 00:31:18',1541377878,NULL),(1850081718,12921120,1,315550,0,1,1,'C',1,0.761905,20,270505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 30, \"great\": 118}, \"maximum_statistics\": {\"great\": 168}}',16.9282,139652407,129576,NULL,'2018-08-20 16:18:02',1534781882,NULL),(1853577334,12921120,1,1708786,1,1,1,'C',1,0.769608,113,332659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 130}, \"maximum_statistics\": {\"great\": 204}}',17.2324,145155526,90556,NULL,'2019-07-03 00:46:25',1562114785,NULL),(1850504692,12921120,1,1694862,1,1,1,'B',1,0.863636,61,449957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 93}, \"maximum_statistics\": {\"great\": 121}}',18.7559,140299390,43932,NULL,'2018-09-23 18:33:39',1537727619,NULL),(1850982129,12921120,1,1119784,0,1,1,'C',1,0.721519,34,260254,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 39}, \"maximum_statistics\": {\"great\": 79}}',19.0645,141031655,27650,NULL,'2018-11-05 00:25:22',1541377522,NULL),(1850107980,12921120,1,1672215,1,1,1,'B',1,0.897059,51,561582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 84}, \"maximum_statistics\": {\"great\": 102}}',19.2041,139652359,81948,NULL,'2018-08-20 16:14:55',1534781695,NULL),(1875889765,12921120,1,4094971,1,1,1,'B',1,0.815421,60,384606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 28, \"great\": 163}, \"maximum_statistics\": {\"great\": 214}}',19.961,178772018,78050,NULL,'2023-05-07 18:14:48',1683483288,NULL),(1850058009,12921120,1,1148432,0,1,1,'B',1,0.865052,90,499793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 224}, \"maximum_statistics\": {\"great\": 289}}',21.78,139629389,174097,NULL,'2018-08-19 13:49:43',1534686583,NULL),(1850406139,12921120,1,1412786,1,1,1,'B',1,0.824074,50,414968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 116}, \"maximum_statistics\": {\"great\": 162}}',21.8171,140318047,79059,NULL,'2018-09-24 21:16:13',1537823773,NULL),(1875786043,12921120,1,556959,0,1,1,'B',1,0.848148,63,454521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 15, \"great\": 109, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 135}}',23.195,178772418,52424,NULL,'2023-05-07 18:43:20',1683485000,NULL),(1850136212,12921120,1,1655882,0,1,1,'B',1,0.857327,97,448509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 30, \"great\": 308}, \"maximum_statistics\": {\"great\": 389}}',23.5531,139637134,144877,NULL,'2018-08-19 20:54:22',1534712062,NULL),(1875800656,12921120,1,47055,0,1,1,'C',1,0.799383,53,411545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 118, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 162}}',24.1186,178772758,140704,NULL,'2023-05-07 19:08:40',1683486520,NULL),(1850681616,12921120,1,1673758,0,1,1,'S',1,0.961538,104,768830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 96}, \"maximum_statistics\": {\"great\": 104}}',25.1006,140647168,65117,NULL,'2018-10-13 16:03:57',1539446637,NULL),(3267742206,12921120,1,4645990,1,1,1,'B',1,0.817352,58,461422,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 40, \"great\": 318, \"ignore_hit\": 10, \"ignore_miss\": 30, \"large_bonus\": 13, \"small_bonus\": 85}, \"maximum_statistics\": {\"great\": 438, \"ignore_hit\": 10, \"large_bonus\": 22, \"small_bonus\": 106}, \"total_score_without_mods\": 461422}',25.5802,NULL,0,'2024-08-03 02:15:44','2024-08-03 02:18:23',1722651503,7595),(1850961337,12921120,1,1652521,1,1,1,'B',1,0.811475,46,450979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 90}, \"maximum_statistics\": {\"great\": 122}}',27.5419,141031671,68968,NULL,'2018-11-05 00:26:57',1541377617,NULL),(1875775147,12921120,1,3837443,1,1,1,'B',1,0.825926,58,376951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 52, \"great\": 404}, \"maximum_statistics\": {\"great\": 540}}',29.6894,178772843,167876,NULL,'2023-05-07 19:15:13',1683486913,NULL),(1850528956,12921120,1,1647502,0,1,1,'A',1,0.940559,64,658200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 128}, \"maximum_statistics\": {\"great\": 143}}',29.8045,140318098,64774,NULL,'2018-09-24 21:20:59',1537824059,NULL),(1850982115,12921120,1,1119784,0,1,1,'A',1,0.93038,79,723944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 68}, \"maximum_statistics\": {\"great\": 79}}',41.5965,141031645,48151,NULL,'2018-11-05 00:24:19',1541377459,NULL),(1850783118,12935664,1,1148432,0,1,1,'D',1,0.577855,49,148045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 64, \"great\": 109}, \"maximum_statistics\": {\"great\": 289}}',8.20782,140627076,115905,NULL,'2018-10-12 18:00:55',1539367255,NULL),(1862658343,12935664,1,190371,0,1,1,'D',1,0.682879,41,102124,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 51, \"great\": 145}, \"maximum_statistics\": {\"great\": 257}}',16.1636,159035885,65301,NULL,'2021-02-22 03:55:32',1613966132,NULL),(2464620713,12936167,1,3772246,1,1,1,'D',1,0.262459,19,4426,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 359, \"miss\": 1182, \"great\": 305}, \"maximum_statistics\": {\"great\": 1846}}',9.01437,183060392,158960,NULL,'2024-03-07 11:33:03',1709811183,NULL),(2464669488,12936167,1,4326040,1,1,1,'D',1,0.285495,23,5807,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 337, \"miss\": 994, \"great\": 296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1627}}',10.093,183060488,154610,NULL,'2024-03-07 11:46:05',1709811965,NULL),(2464696999,12936167,1,4475199,1,1,1,'D',1,0.254168,14,10365,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 726, \"miss\": 2545, \"great\": 628, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 3899, \"legacy_combo_increase\": 88}}',10.8446,183060549,455230,NULL,'2024-03-07 11:53:23',1709812403,NULL),(2464590463,12936167,1,2332172,1,1,1,'D',1,0.301316,30,8342,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 679, \"great\": 226, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1140}}',16.1804,183060323,121320,NULL,'2024-03-07 11:25:03',1709810703,NULL),(1865120014,12936167,1,1920415,0,1,1,'C',1,0.763547,28,284121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 34, \"great\": 141}, \"maximum_statistics\": {\"great\": 203}}',17.4139,162834164,51404,NULL,'2021-06-09 19:57:43',1623268663,NULL),(2464571400,12936167,1,3782832,1,1,1,'B',1,0.82772,36,386775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 50, \"great\": 303}, \"maximum_statistics\": {\"great\": 386}}',24.196,183060286,126914,NULL,'2024-03-07 11:19:52',1709810392,NULL),(1868469069,12936167,1,1492013,0,1,1,'B',1,0.868421,38,650454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 28}, \"maximum_statistics\": {\"great\": 38}}',25.4771,167998956,13086,NULL,'2021-12-05 11:08:21',1638702501,NULL),(1864574282,12940988,1,2920463,0,1,1,'B',1,0.827974,114,437928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 14, \"great\": 218}, \"maximum_statistics\": {\"great\": 311}}',19.4517,161899823,133601,NULL,'2021-05-13 21:21:30',1620940890,NULL),(1856459645,12941028,1,2316007,1,1,1,'D',1,0.542151,26,40885,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 109, \"great\": 138}, \"maximum_statistics\": {\"great\": 344}}',10.6204,149650655,59250,NULL,'2020-03-31 01:27:04',1585618024,NULL),(1876151093,12941028,1,454643,0,1,1,'B',1,0.88,48,549966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 100}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',25.969,179352449,98121,NULL,'2023-06-13 03:11:17',1686625877,NULL),(1876163849,12941028,1,487707,0,1,1,'S',1,0.971264,87,851647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 82}, \"maximum_statistics\": {\"great\": 87}}',26.8361,179352391,48382,NULL,'2023-06-13 03:02:22',1686625342,NULL),(1855140205,12941028,1,2140746,1,1,1,'S',1,0.962963,135,845957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 125}, \"maximum_statistics\": {\"great\": 135}}',32.9301,147413719,95667,NULL,'2019-11-28 04:18:42',1574914722,NULL),(1876258382,12941028,1,393207,0,1,1,'S',1,0.973684,152,888330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 144}, \"maximum_statistics\": {\"great\": 152}}',34.375,179352426,117550,NULL,'2023-06-13 03:08:06',1686625686,NULL),(1876178576,12941028,1,556959,0,1,1,'A',1,0.940741,79,656676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 124}, \"maximum_statistics\": {\"great\": 135}}',35.5626,179352460,62486,NULL,'2023-06-13 03:13:09',1686625989,NULL),(1876227505,12941028,1,1915858,1,1,1,'S',1,0.96189,328,803326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 303}, \"maximum_statistics\": {\"great\": 328}}',38.5876,179352489,291082,NULL,'2023-06-13 03:17:59',1686626279,NULL),(1850086387,12941028,1,1307738,1,1,1,'S',1,0.972081,197,821581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 186}, \"maximum_statistics\": {\"great\": 197}}',39.5313,139700368,173794,NULL,'2018-08-23 04:20:17',1534998017,NULL),(1876151444,12941028,1,454644,0,1,1,'X',1,1,77,826564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',41.1546,179352382,77673,NULL,'2023-06-13 03:00:41',1686625241,NULL),(1855065477,12941028,1,1255321,0,1,1,'S',1,0.979339,242,837089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 232}, \"maximum_statistics\": {\"great\": 242}}',42.319,147385818,215224,NULL,'2019-11-26 01:57:42',1574733462,NULL),(1855140211,12941028,1,2140746,1,1,1,'S',1,0.985185,135,954196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 131}, \"maximum_statistics\": {\"great\": 135}}',43.7105,147413829,100040,NULL,'2019-11-28 04:35:04',1574915704,NULL),(1855043959,12941028,1,1991094,1,1,1,'S',1,0.986063,287,825285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 279}, \"maximum_statistics\": {\"great\": 287}}',44.3556,147413884,283674,NULL,'2019-11-28 04:44:23',1574916263,NULL),(1877731838,12942719,1,3574346,1,1,1,'B',1,0.873267,59,471852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 39, \"great\": 416}, \"maximum_statistics\": {\"great\": 505}}',NULL,181516507,223058,NULL,'2023-11-08 17:04:01',1699463041,NULL),(1872932840,12942719,1,3413142,1,1,1,'D',1,0.40742,18,15225,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 303, \"miss\": 751, \"great\": 469, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1523}}',12.158,174437610,200050,NULL,'2022-09-09 14:02:59',1662732179,NULL),(1873320455,12942719,1,3324972,1,1,1,'D',1,0.394805,23,18689,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 410, \"miss\": 727, \"great\": 403}, \"maximum_statistics\": {\"great\": 1540}}',12.7359,175007716,240060,NULL,'2022-10-09 17:49:58',1665337798,NULL),(1877780245,12942719,1,943987,0,1,1,'B',1,0.820755,50,431021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 19, \"great\": 121}, \"maximum_statistics\": {\"great\": 159}}',18.3625,181516448,94402,NULL,'2023-11-08 16:56:27',1699462587,NULL),(1870181621,12942719,1,898109,1,1,1,'C',1,0.751984,34,270126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 39, \"great\": 166, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 252}}',21.2278,170392033,99713,NULL,'2022-03-11 17:28:23',1647019703,NULL),(1860575438,12942719,1,643621,1,1,1,'B',1,0.869863,46,504950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 16, \"great\": 124, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 146}}',23.3685,155926612,82647,NULL,'2020-11-13 16:47:56',1605286076,NULL),(1872889326,12942719,1,2320816,1,1,1,'C',1,0.791667,75,347212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 32, \"great\": 151}, \"maximum_statistics\": {\"great\": 204}}',23.8473,174437415,74004,NULL,'2022-09-09 13:53:24',1662731604,NULL),(1850746078,12942719,1,1412625,1,1,1,'B',1,0.821543,99,408948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 18, \"great\": 218}, \"maximum_statistics\": {\"great\": 311}}',24.5645,140634455,138946,NULL,'2018-10-13 02:51:26',1539399086,NULL),(1873557542,12942719,1,117425,0,1,1,'B',1,0.866953,40,552665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 188, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 233}}',25.3119,175326594,259036,NULL,'2022-10-27 09:36:26',1666863386,NULL),(1875754524,12942719,1,2147756,1,1,1,'C',1,0.759202,42,300770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 57, \"great\": 226}, \"maximum_statistics\": {\"great\": 326}}',28.1064,178493920,111502,NULL,'2023-04-20 16:57:40',1682009860,NULL),(1875651395,12942719,1,3243017,1,1,1,'B',1,0.825352,75,390389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 13, \"great\": 244}, \"maximum_statistics\": {\"great\": 355}}',29.4237,178494000,165339,NULL,'2023-04-20 17:04:24',1682010264,NULL),(1875757297,12942719,1,979769,0,1,1,'A',1,0.944969,176,725659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 285, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 318}}',32.397,178493955,232074,NULL,'2023-04-20 17:01:08',1682010068,NULL),(3722987574,12942719,1,50846,1,1,1,'S',1,0.988235,85,761811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 83, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 85}}',32.7727,185887253,75804,NULL,'2024-10-22 06:20:40',1729578040,NULL),(1878006743,12942719,1,889728,0,1,1,'B',1,0.846325,57,437969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 42, \"great\": 353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 449}}',32.9739,181781796,217455,NULL,'2023-11-29 06:52:49',1701240769,NULL),(1875725980,12942719,1,361305,1,1,1,'B',1,0.888679,93,534278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 20, \"great\": 226, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 265}}',36.0154,178494033,170385,NULL,'2023-04-20 17:06:58',1682010418,NULL),(1877096577,12942719,1,3789978,1,1,1,'A',1,0.970859,243,783587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 313, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 326}}',36.2255,180643068,282534,NULL,'2023-09-05 14:58:39',1693925919,NULL),(3723019687,12942719,1,1692769,1,1,1,'B',1,0.890056,177,551219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 30, \"great\": 587, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 714}}',37.0078,185887352,432907,NULL,'2024-10-22 06:34:53',1729578893,NULL),(1872889381,12942719,1,2320817,1,1,1,'A',1,0.970339,78,770848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 112, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 118}}',37.9736,174437464,73426,NULL,'2022-09-09 13:55:55',1662731755,NULL),(1876768342,12942719,1,2129034,1,1,1,'B',1,0.886691,66,510919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 22, \"great\": 237, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 278}}',39.5368,179941722,113996,NULL,'2023-07-21 12:33:54',1689942834,NULL),(1863592752,12942719,1,200274,0,1,1,'B',1,0.87033,79,478530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 19, \"great\": 356, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 455}}',39.8311,160479945,229058,NULL,'2021-04-04 16:04:46',1617552286,NULL),(1875647327,12942719,1,168823,0,1,1,'A',1,0.949275,120,760097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 254, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 276}}',40.1965,178493884,307171,NULL,'2023-04-20 16:54:47',1682009687,NULL),(1875701845,12942719,1,783398,0,1,1,'A',1,0.964744,106,723790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 5, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',40.2538,178494063,131146,NULL,'2023-04-20 17:09:10',1682010550,NULL),(1876753092,12942719,1,3968859,1,1,1,'A',1,0.940625,140,758082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 144}, \"maximum_statistics\": {\"great\": 160}}',45.197,180103422,126892,NULL,'2023-07-31 16:25:13',1690820713,NULL),(1865548456,12942719,1,2401595,1,1,1,'A',1,0.958531,177,739739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 395, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 422}}',51.8307,163584734,297900,NULL,'2021-07-03 13:44:36',1625319876,NULL),(1868802179,12942719,1,688710,0,1,1,'A',1,0.928668,183,635346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 27, \"great\": 664}, \"maximum_statistics\": {\"great\": 743}}',54.9732,168275670,482269,NULL,'2021-12-16 11:52:27',1639655547,NULL),(1865873137,12942719,1,2819371,1,1,1,'S',1,0.978743,541,882221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 518}, \"maximum_statistics\": {\"great\": 541}}',56.4374,163875629,580420,NULL,'2021-07-12 12:25:10',1626092710,NULL),(1850129660,12943540,1,61285,0,1,1,'D',1,0.48,6,48396,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 8}, \"maximum_statistics\": {\"great\": 25}}',2.31962,139696786,75930,NULL,'2018-08-22 22:47:19',1534978039,NULL),(1874345502,12943540,1,970928,0,1,1,'D',1,0.678571,13,239860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 14}, \"maximum_statistics\": {\"great\": 28}}',5.01433,176504405,84270,NULL,'2022-12-29 11:04:09',1672311849,NULL),(1850129666,12943540,1,61285,0,1,1,'C',1,0.72,17,290500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 14}, \"maximum_statistics\": {\"great\": 25}}',5.51007,139703235,114939,NULL,'2018-08-23 08:26:48',1535012808,NULL),(1869087839,12943540,1,356506,0,1,1,'D',1,0.677885,53,231884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 48}, \"maximum_statistics\": {\"great\": 104}}',8.34554,168712900,76280,NULL,'2022-01-02 07:19:51',1641107991,NULL),(1852002405,12943540,1,681246,0,1,1,'D',1,0.686747,73,216435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 15, \"great\": 77}, \"maximum_statistics\": {\"great\": 166}}',9.75359,142613455,55670,NULL,'2019-02-06 15:25:31',1549466731,NULL),(1850294275,12943540,1,400506,0,1,1,'C',1,0.712766,47,341249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 20}, \"maximum_statistics\": {\"great\": 47}}',9.9439,140072348,97791,NULL,'2018-09-11 10:42:02',1536662522,NULL),(1850311022,12943540,1,733751,0,1,1,'C',1,0.722222,20,237255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 43}, \"maximum_statistics\": {\"great\": 72}}',10.3914,140072406,57202,NULL,'2018-09-11 10:46:37',1536662797,NULL),(1850395609,12943540,1,68307,0,1,1,'C',1,0.780303,33,294768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 38}, \"maximum_statistics\": {\"great\": 66, \"legacy_combo_increase\": 1}}',10.4374,140121284,41628,NULL,'2018-09-14 12:18:26',1536927506,NULL),(1850034515,12943540,1,984053,0,1,1,'C',1,0.723404,17,325202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 55}, \"maximum_statistics\": {\"great\": 94}}',10.6211,139707453,112651,NULL,'2018-08-23 12:53:18',1535028798,NULL),(1850298092,12943540,1,1283492,0,1,1,'D',1,0.634043,32,159041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 48, \"great\": 111}, \"maximum_statistics\": {\"great\": 235}}',11.0319,140104497,65559,NULL,'2018-09-13 11:56:08',1536839768,NULL),(1870411598,12943540,1,871794,0,1,1,'B',1,0.841463,72,405757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 58}, \"maximum_statistics\": {\"great\": 82}}',12.8231,170793194,47489,NULL,'2022-03-28 10:31:51',1648463511,NULL),(1869078461,12943540,1,324173,1,1,1,'B',1,0.858491,53,503052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 38}, \"maximum_statistics\": {\"great\": 53}}',13.168,168713841,78014,NULL,'2022-01-02 08:23:44',1641111824,NULL),(1850384501,12943540,1,1478838,0,1,1,'C',1,0.740741,76,305875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 109}, \"maximum_statistics\": {\"great\": 189}}',13.9669,140124103,93428,NULL,'2018-09-14 14:58:17',1536937097,NULL),(1850682991,12943540,1,892534,0,1,1,'B',1,0.870786,47,584133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 89}}',15.5371,140738330,145385,NULL,'2018-10-19 10:19:23',1539944363,NULL),(1850296342,12943540,1,555274,0,1,1,'C',1,0.757764,57,281078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 104}, \"maximum_statistics\": {\"great\": 161}}',16.3059,140158772,54576,NULL,'2018-09-16 03:38:42',1537069122,NULL),(1850364933,12943540,1,1543399,1,1,1,'C',1,0.776824,107,365263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 14, \"great\": 143}, \"maximum_statistics\": {\"great\": 233}}',16.4981,140120920,106858,NULL,'2018-09-14 11:50:02',1536925802,NULL),(1869071604,12943540,1,97467,0,1,1,'A',1,0.938596,57,630983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 50}, \"maximum_statistics\": {\"great\": 57}}',17.9195,168717081,109627,NULL,'2022-01-02 11:50:59',1641124259,NULL),(1869010045,12943540,1,1596748,0,1,1,'B',1,0.883562,80,548909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 114}, \"maximum_statistics\": {\"great\": 146}}',18.1446,168739319,92060,NULL,'2022-01-03 09:02:05',1641200525,NULL),(1870385662,12943540,1,804920,0,1,1,'B',1,0.825581,37,361134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 93}, \"maximum_statistics\": {\"great\": 129}}',20.717,170793259,52881,NULL,'2022-03-28 10:36:17',1648463777,NULL),(1850398827,12943540,1,518435,0,1,1,'A',1,0.938202,89,690017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 78}, \"maximum_statistics\": {\"great\": 89}}',23.3162,140121243,48118,NULL,'2018-09-14 12:15:35',1536927335,NULL),(1869057638,12943540,1,2359016,0,1,1,'B',1,0.896861,106,568158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 182}, \"maximum_statistics\": {\"great\": 223}}',23.7574,168744944,120113,NULL,'2022-01-03 14:43:53',1641221033,NULL),(1869078531,12943540,1,324177,0,1,1,'S',1,0.954082,98,734468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 89}, \"maximum_statistics\": {\"great\": 98, \"legacy_combo_increase\": 2}}',26.2755,168713971,78525,NULL,'2022-01-02 08:32:51',1641112371,NULL),(1870692364,12943540,1,2762137,1,1,1,'S',1,0.972603,73,755943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 69}, \"maximum_statistics\": {\"great\": 73}}',26.3859,171184069,49934,NULL,'2022-04-14 14:20:12',1649946012,NULL),(1850321431,12943540,1,879013,0,1,1,'B',1,0.893293,52,560490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 138}, \"maximum_statistics\": {\"great\": 164}}',27.2022,140123737,110002,NULL,'2018-09-14 14:38:35',1536935915,NULL),(1869078499,12943540,1,324174,0,1,1,'A',1,0.909639,90,584088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 140}, \"maximum_statistics\": {\"great\": 166, \"legacy_combo_increase\": 2}}',31.2924,168714015,99161,NULL,'2022-01-02 08:35:30',1641112530,NULL),(1870691698,12943540,1,2762136,1,1,1,'A',1,0.926175,105,624022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 149}}',35.9242,171184143,101412,NULL,'2022-04-14 14:24:04',1649946244,NULL),(1855187183,12955808,1,117425,0,1,1,'D',1,0.508584,27,142088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 80, \"great\": 84, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 233}}',6.74395,147707115,163015,NULL,'2019-12-17 14:41:51',1576593711,NULL),(1857130278,12955808,1,1247743,0,1,1,'D',1,0.435622,17,52987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 97, \"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',7.34364,150658835,51178,NULL,'2020-05-02 11:45:15',1588419915,NULL),(1850385130,12955808,1,227886,1,1,1,'D',1,0.612903,31,237323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 21, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 62, \"legacy_combo_increase\": 1}}',9.5189,140090055,81457,NULL,'2018-09-12 13:23:35',1536758615,NULL),(1850385120,12955808,1,227886,1,1,1,'D',1,0.540323,19,231996,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 20, \"great\": 25, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 62, \"legacy_combo_increase\": 1}}',10.6357,140090019,88074,NULL,'2018-09-12 13:21:45',1536758505,NULL),(1850097748,12955808,1,46803,0,1,1,'D',1,0.630952,27,210940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 56, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',13.2026,139740515,50177,NULL,'2018-08-25 02:59:15',1535165955,NULL),(1850385038,12955808,1,227886,1,1,1,'B',1,0.830645,31,459414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 44, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 62, \"legacy_combo_increase\": 1}}',14.2143,140089987,87944,NULL,'2018-09-12 13:20:20',1536758420,NULL),(1850353556,12955808,1,46804,0,1,1,'D',1,0.696121,55,222274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 37, \"great\": 128}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',16.6043,140121206,73000,NULL,'2018-09-14 12:12:05',1536927125,NULL),(2782859224,12955808,1,2016123,0,1,1,'D',1,0.683051,63,202836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 44, \"great\": 152, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 295}}',17.0613,183807033,111632,NULL,'2024-05-05 16:18:30',1714925910,NULL),(1870986009,12955808,1,2012563,0,1,1,'B',1,0.870968,61,574849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 62}}',17.4655,171581476,30434,NULL,'2022-05-01 13:17:58',1651411078,NULL),(1850097760,12955808,1,46803,0,1,1,'B',1,0.869048,108,578786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 95, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',17.7371,139740546,95379,NULL,'2018-08-25 03:01:11',1535166071,NULL),(2797276922,12955808,1,315983,0,1,1,'C',1,0.707792,69,228801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 56, \"great\": 184, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308}}',19.8349,183838432,96024,NULL,'2024-05-08 14:27:02',1715178422,NULL),(2516390908,12955808,1,4287945,1,1,1,'B',1,0.850515,97,579142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 68}, \"maximum_statistics\": {\"great\": 97}}',22.7059,183175554,54960,NULL,'2024-03-16 14:36:58',1710599818,NULL),(1875648485,12955808,1,3698243,1,1,1,'B',1,0.872727,186,593929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 220}}',22.7177,178457787,189810,NULL,'2023-04-18 10:17:44',1681813064,NULL),(2622441394,12955808,1,4431546,1,1,1,'C',1,0.797787,124,382598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 19, \"great\": 315, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 497}}',22.8378,183425127,245610,NULL,'2024-04-05 10:58:03',1712314683,NULL),(1876609412,12955808,1,3826992,1,1,1,'B',1,0.808219,81,372586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 155}, \"maximum_statistics\": {\"great\": 219}}',23.2604,179850477,92300,NULL,'2023-07-15 12:28:35',1689424115,NULL),(3016863708,12955808,1,1292935,0,1,1,'C',1,0.744224,66,280809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 41, \"great\": 189, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 303}}',24.1725,184339832,104792,NULL,'2024-06-18 11:43:13',1718710993,NULL),(2516364989,12955808,1,308007,0,1,1,'B',1,0.82567,59,407541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 24, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',24.624,183175474,117580,NULL,'2024-03-16 14:32:25',1710599545,NULL),(2625139694,12955808,1,341382,0,1,1,'C',1,0.754499,58,303113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 53, \"great\": 251, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',25.0999,183431580,164218,NULL,'2024-04-05 20:16:18',1712348178,NULL),(2516422728,12955808,1,3606488,1,1,1,'B',1,0.881944,100,530191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 31, \"great\": 416, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 504}}',28.7036,183175628,304692,NULL,'2024-03-16 14:42:29',1710600149,NULL),(2625203529,12955808,1,3968859,1,1,1,'B',1,0.865625,138,590052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 123}, \"maximum_statistics\": {\"great\": 160}}',29.7006,183431693,114878,NULL,'2024-04-05 20:29:46',1712348986,NULL),(2516337592,12955808,1,1377773,0,1,1,'B',1,0.825553,77,411449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 33, \"great\": 298}, \"maximum_statistics\": {\"great\": 407}}',31.4351,183175406,177344,NULL,'2024-03-16 14:27:35',1710599255,NULL),(2516351675,12955808,1,459651,0,1,1,'B',1,0.860704,84,466416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 266, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 341}}',32.7116,183175443,157103,NULL,'2024-03-16 14:30:04',1710599404,NULL),(2895160427,12955808,1,4346309,1,1,1,'B',1,0.857143,77,472378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 172}, \"maximum_statistics\": {\"great\": 224}}',34.7298,184062260,94120,NULL,'2024-05-26 18:25:55',1716747955,NULL),(3457478001,12955808,1,4230012,1,1,1,'A',1,0.959559,108,766663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 127}, \"maximum_statistics\": {\"great\": 136}}',37.2493,185295443,89860,NULL,'2024-09-04 10:48:37',1725446917,NULL),(2898799883,12955808,1,3838339,1,1,1,'A',1,0.909434,265,721899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 265}}',38.9928,184070443,249230,NULL,'2024-05-27 13:49:32',1716817772,NULL),(3016803712,12955808,1,3968861,1,1,1,'B',1,0.886364,88,752319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',42.35,184339679,61374,NULL,'2024-06-18 11:28:23',1718710103,NULL),(1876361637,12955808,1,2355703,1,1,1,'C',1,0.787179,90,348142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 54, \"great\": 390, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 585}}',42.6316,179486680,245142,NULL,'2023-06-21 21:31:40',1687383100,NULL),(2625136048,12955808,1,248675,0,1,1,'B',1,0.877358,74,506728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 172}, \"maximum_statistics\": {\"great\": 212}}',43.7717,183431574,95764,NULL,'2024-04-05 20:15:34',1712348134,NULL),(3016795061,12955808,1,3968861,1,1,1,'A',1,0.914773,88,782919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 73}, \"maximum_statistics\": {\"great\": 88}}',44.9059,184339659,62539,NULL,'2024-06-18 11:26:15',1718709975,NULL),(2895166437,12955808,1,3081744,1,1,1,'S',1,0.987805,123,901890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 123}}',46.4836,184062263,96530,NULL,'2024-05-26 18:27:09',1716748029,NULL),(1875796184,12955808,1,4044252,1,1,1,'B',1,0.885496,334,648450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 3, \"great\": 306}, \"maximum_statistics\": {\"great\": 393}}',60.6542,178793508,343272,NULL,'2023-05-09 04:39:17',1683607157,NULL),(2792024864,12955808,1,936961,1,1,1,'S',1,0.983871,186,903975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 180, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 186}}',66.726,183827262,211070,NULL,'2024-05-07 13:32:25',1715088745,NULL),(1876361596,12955808,1,2355702,1,1,1,'A',1,0.936585,302,760684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 359, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 410}}',75.1945,179486974,395494,NULL,'2023-06-21 22:02:29',1687384949,NULL),(2353905964,12955808,1,263683,1,1,1,'B',1,0.834071,145,515210,'{\"mods\": [], \"statistics\": {\"ok\": 168, \"miss\": 66, \"great\": 670, \"ignore_miss\": 4, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 904, \"large_bonus\": 39}}',76.2653,NULL,0,'2024-02-16 08:36:59','2024-02-16 08:39:13',1708072753,7415),(1876329032,12955808,1,2581197,1,1,1,'B',1,0.891521,134,577746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 322, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 401}}',82.4621,179481539,275154,NULL,'2023-06-21 14:58:34',1687359514,NULL),(3237862204,12955808,1,4485002,1,1,1,'S',1,0.980978,368,908887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 354}, \"maximum_statistics\": {\"great\": 368}}',83.6834,184821486,408372,NULL,'2024-07-28 20:55:13',1722200113,NULL),(1876347016,12955808,1,3909675,1,1,1,'A',1,0.902748,333,682280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 4, \"great\": 385, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 473, \"legacy_combo_increase\": 4}}',89.4782,179487006,460344,NULL,'2023-06-21 22:05:02',1687385102,NULL),(1876377860,12955808,1,330380,0,1,1,'A',1,0.936475,129,676266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 435}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',93.2621,179492143,360604,NULL,'2023-06-22 07:54:37',1687420477,NULL),(1876292900,12955808,1,3716707,1,1,1,'A',1,0.904651,640,709305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 1, \"great\": 523, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 645}}',95.5653,179486770,661500,NULL,'2023-06-21 21:41:58',1687383718,NULL),(1876367941,12955808,1,2699379,1,1,1,'A',1,0.909312,491,669169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 30, \"great\": 1041, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1235}}',107.598,179492102,1152882,NULL,'2023-06-22 07:49:13',1687420153,NULL),(1875828190,12955808,1,3324515,0,1,1,'A',1,0.910526,345,668933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 27, \"great\": 1041, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1235}}',107.697,178793564,1126268,NULL,'2023-05-09 04:46:59',1683607619,NULL),(1876376857,12955808,1,3666059,1,1,1,'A',1,0.910169,295,712599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 242, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 295}}',110.72,179486926,319812,NULL,'2023-06-21 21:57:06',1687384626,NULL),(1876308583,12955808,1,2212555,1,1,1,'A',1,0.923483,327,731167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 325}, \"maximum_statistics\": {\"great\": 379}}',111.201,179491994,347638,NULL,'2023-06-22 07:35:05',1687419305,NULL),(1876325257,12955808,1,2266213,1,1,1,'A',1,0.946446,349,778484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 5, \"great\": 897, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 999}}',117.187,179481856,999316,NULL,'2023-06-21 15:17:17',1687360637,NULL),(3239614245,12955808,1,2016124,0,1,1,'A',1,0.960894,205,796812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 334, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 358}}',128.368,184825309,414988,NULL,'2024-07-29 05:39:47',1722231587,NULL),(1876368543,12955808,1,3921764,1,1,1,'S',1,0.958904,365,847361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 335}, \"maximum_statistics\": {\"great\": 365}}',138.615,179492183,422468,NULL,'2023-06-22 07:59:39',1687420779,NULL),(1854978668,12965062,1,1387319,1,1,1,'D',1,0.63522,76,193794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 77, \"great\": 206}, \"maximum_statistics\": {\"great\": 477}}',10.3044,147244743,169074,NULL,'2019-11-17 06:09:21',1573970961,NULL),(1850111906,12965062,1,1675831,0,1,1,'C',1,0.781457,54,324850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 101}, \"maximum_statistics\": {\"great\": 151}}',20.902,139767575,44844,NULL,'2018-08-26 09:14:59',1535274899,NULL),(1865359158,12967997,1,531999,1,1,1,'A',1,0.932706,515,739419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 55, \"great\": 1296, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1434}}',NULL,163060611,1413324,NULL,'2021-06-17 01:04:58',1623891898,NULL),(1852310800,12967997,1,568290,1,1,1,'B',1,0.803279,113,188032,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 46, \"great\": 490}, \"maximum_statistics\": {\"great\": 732}}',NULL,143036829,259298,NULL,'2019-03-04 01:58:08',1551664688,NULL),(1852310806,12967997,1,568290,1,1,1,'B',1,0.863388,98,481778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 36, \"great\": 568}, \"maximum_statistics\": {\"great\": 732}}',NULL,143036859,361660,NULL,'2019-03-04 02:00:32',1551664832,NULL),(1859113445,12967997,1,809914,1,1,1,'B',1,0.867969,152,512583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 38, \"great\": 509, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 640}}',NULL,153791143,385872,NULL,'2020-08-23 17:32:27',1598203947,NULL),(1863753389,12967997,1,1019139,1,1,1,'A',1,0.981993,922,270754,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 16, \"great\": 1167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1194}}',NULL,160733976,639536,NULL,'2021-04-11 17:01:37',1618160497,NULL),(1855335801,12967997,1,1103685,1,1,1,'S',1,0.987273,275,895998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 268}, \"maximum_statistics\": {\"great\": 275}}',NULL,147856549,402006,NULL,'2019-12-26 21:55:04',1577397304,NULL),(1859660924,12967997,1,1354780,1,1,1,'A',1,0.935811,264,762310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 265, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 296}}',NULL,154554866,288250,NULL,'2020-09-22 15:22:53',1600788173,NULL),(1852078930,12967997,1,1502221,1,1,1,'D',1,0.528804,33,36998,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 445, \"miss\": 530, \"great\": 622, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1597}}',NULL,142918629,301330,NULL,'2019-02-24 23:12:10',1551049930,NULL),(1852103389,12967997,1,1517355,1,1,1,'D',1,0.625952,100,74669,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 391, \"miss\": 394, \"great\": 791}, \"maximum_statistics\": {\"great\": 1576}}',NULL,142918666,403244,NULL,'2019-02-24 23:16:49',1551050209,NULL),(1868263458,12967997,1,1569655,1,1,1,'S',1,0.99864,1103,956172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1100}, \"maximum_statistics\": {\"great\": 1103}}',NULL,167488421,1261330,NULL,'2021-11-14 20:00:49',1636920049,NULL),(3737992047,12967997,1,1571153,1,1,1,'A',1,0.931346,229,664378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 52, \"great\": 1007, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1107}}',NULL,185925209,735264,NULL,'2024-10-25 00:55:06',1729817706,NULL),(1868761610,12967997,1,1571153,1,1,1,'A',1,0.954381,229,750447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 35, \"great\": 1041}, \"maximum_statistics\": {\"great\": 1107}}',NULL,168339579,879258,NULL,'2021-12-18 22:11:01',1639865461,NULL),(1856826695,12967997,1,1586453,1,1,1,'D',1,0.685644,141,292533,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 48, \"great\": 198}, \"maximum_statistics\": {\"great\": 404}}',NULL,150225196,167841,NULL,'2020-04-18 01:20:37',1587172837,NULL),(1857673187,12967997,1,1586453,1,1,1,'A',1,0.912129,295,702244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 335}, \"maximum_statistics\": {\"great\": 404}}',NULL,151364941,325990,NULL,'2020-05-25 20:40:27',1590439227,NULL),(1878371880,12967997,1,1682736,1,1,1,'A',1,0.918277,516,695835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 66, \"great\": 1105, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1242, \"legacy_combo_increase\": 1}}',NULL,182264170,1108040,NULL,'2024-01-04 22:24:22',1704407062,NULL),(1859466603,12967997,1,1775270,1,1,1,'B',1,0.864789,314,614770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 268}, \"maximum_statistics\": {\"great\": 355}}',NULL,154108124,283140,NULL,'2020-09-04 19:51:19',1599249079,NULL),(1876375923,12967997,1,2388297,1,1,1,'A',1,0.951077,765,387512,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 19, \"great\": 1485}, \"maximum_statistics\": {\"great\": 1625}}',NULL,179518495,918890,NULL,'2023-06-23 23:22:51',1687562571,NULL),(1865965679,12967997,1,2538385,1,1,1,'A',1,0.978448,1048,869418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 22, \"great\": 1687, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1740}}',NULL,164117162,1821892,NULL,'2021-07-20 00:12:51',1626739971,NULL),(1872807177,12967997,1,2643612,1,1,1,'A',1,0.957675,839,836422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 812, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 886}}',NULL,174201496,1006366,NULL,'2022-08-27 16:10:52',1661616652,NULL),(1871945367,12967997,1,2904857,1,1,1,'A',1,0.914969,227,642292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 45, \"great\": 860, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 982}}',NULL,173091895,729964,NULL,'2022-07-04 23:49:20',1656978560,NULL),(1857039312,12967997,1,2006816,1,1,1,'XH',1,1,7,278188,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',5.1809,150401820,34200,NULL,'2020-04-23 23:20:48',1587684048,NULL),(1855953332,12967997,1,2006814,1,1,1,'B',1,0.825,18,163396,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 14}, \"maximum_statistics\": {\"great\": 20}}',5.72622,148830194,52569,NULL,'2020-02-22 17:21:41',1582392101,NULL),(1858104779,12967997,1,2006814,1,1,1,'X',1,1,20,268685,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20}, \"maximum_statistics\": {\"great\": 20}}',12.5359,152221614,53760,NULL,'2020-06-25 23:16:44',1593127004,NULL),(1855273055,12967997,1,807074,1,1,1,'D',1,0.387561,48,19847,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 667, \"miss\": 1178, \"great\": 623, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2468}}',17.2724,147858199,483808,NULL,'2019-12-27 00:41:57',1577407317,NULL),(1858104676,12967997,1,2006814,1,1,1,'X',1,1,20,805457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20}, \"maximum_statistics\": {\"great\": 20}}',17.663,152221599,38952,NULL,'2020-06-25 23:15:45',1593126945,NULL),(1857673692,12967997,1,2356559,1,1,1,'X',1,1,35,272999,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35}}',20.3782,151457501,41580,NULL,'2020-05-29 02:47:31',1590720451,NULL),(1857780892,12967997,1,2356559,1,1,1,'XH',1,1,35,305823,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35}}',20.4859,151659114,41718,NULL,'2020-06-05 02:25:10',1591323910,NULL),(1858150622,12967997,1,2356559,1,1,1,'XH',1,1,35,324313,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35}}',22.0806,152195304,41856,NULL,'2020-06-24 23:21:21',1593040881,NULL),(1857669106,12967997,1,2356558,1,1,1,'X',1,1,47,278456,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',26.998,151457462,50100,NULL,'2020-05-29 02:44:23',1590720263,NULL),(1857774029,12967997,1,2356558,1,1,1,'XH',1,1,47,311875,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',27.1828,151659105,50340,NULL,'2020-06-05 02:24:10',1591323850,NULL),(1858149000,12967997,1,2356558,1,1,1,'XH',1,1,47,330760,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',29.32,152195496,50580,NULL,'2020-06-24 23:32:02',1593041522,NULL),(1857669083,12967997,1,2356558,1,1,1,'S',1,0.978723,47,776773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 45}, \"maximum_statistics\": {\"great\": 47}}',30.8956,151457407,42352,NULL,'2020-05-29 02:40:05',1590720005,NULL),(1858551902,12967997,1,2332461,1,1,1,'X',1,1,47,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',32.6937,152764920,20288,NULL,'2020-07-17 00:21:55',1594945315,NULL),(1859183643,12967997,1,2360627,1,1,1,'D',1,0.625272,49,22933,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 396, \"great\": 741, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1377, \"legacy_combo_increase\": 1}}',33.5537,153656909,316779,NULL,'2020-08-18 17:34:34',1597772074,NULL),(1860508657,12967997,1,1939224,0,1,1,'D',1,0.653117,70,102803,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 82, \"great\": 195}, \"maximum_statistics\": {\"great\": 369}}',35.2541,155729379,92177,NULL,'2020-11-06 15:21:33',1604676093,NULL),(1861700818,12967997,1,2594556,1,1,1,'S',1,0.964286,70,376322,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 65}, \"maximum_statistics\": {\"great\": 70}}',36.0903,157664300,37470,NULL,'2021-01-10 04:04:56',1610251496,NULL),(1858125539,12967997,1,2269014,0,1,1,'B',1,0.841556,70,422443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 55, \"great\": 415, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 527}}',36.6574,152244303,220722,NULL,'2020-06-26 20:47:22',1593204442,NULL),(1857781209,12967997,1,2356560,1,1,1,'X',1,1,59,284803,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',37.4639,151472596,59525,NULL,'2020-05-29 14:45:32',1590763532,NULL),(1853607652,12967997,1,468992,0,1,1,'B',1,0.827273,90,412163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 41, \"great\": 293, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 385}}',37.7013,145244873,200276,NULL,'2019-07-08 14:15:57',1562595357,NULL),(1857784419,12967997,1,2356560,1,1,1,'XH',1,1,59,319189,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',37.8294,151659086,60080,NULL,'2020-06-05 02:23:01',1591323781,NULL),(1855374445,12967997,1,961652,1,1,1,'S',1,0.994845,97,902362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',39.3248,147855497,220551,NULL,'2019-12-26 20:25:07',1577391907,NULL),(1859263191,12967997,1,1719498,1,1,1,'X',1,1,80,903680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80}, \"maximum_statistics\": {\"great\": 80}}',40.5502,153967050,49122,NULL,'2020-08-30 04:39:14',1598762354,NULL),(1858152194,12967997,1,2356560,1,1,1,'XH',1,1,59,338556,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',40.8585,152195582,60450,NULL,'2020-06-24 23:36:27',1593041787,NULL),(1859330206,12967997,1,727903,0,1,1,'C',1,0.783599,216,59116,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 351, \"miss\": 599, \"great\": 2629, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 3579}}',41.0301,153871893,1083464,NULL,'2020-08-26 17:22:39',1598462559,NULL),(1855276874,12967997,1,1006783,1,1,1,'B',1,0.897015,181,592351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 25, \"great\": 291, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 335}}',41.159,147855585,255919,NULL,'2019-12-26 20:32:52',1577392372,NULL),(1859112588,12967997,1,2536492,0,1,1,'C',1,0.730469,37,283275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 128}}',42.5379,153634194,40168,NULL,'2020-08-17 19:26:17',1597692377,NULL),(1855381218,12967997,1,1359867,1,1,1,'A',1,0.902381,116,555979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 33, \"great\": 371, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 420}}',43.3747,147857951,221445,NULL,'2019-12-27 00:18:22',1577405902,NULL),(1859646462,12967997,1,2440064,1,1,1,'D',1,0.673801,83,106322,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 124, \"great\": 327, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 584}}',43.4672,154480765,160934,NULL,'2020-09-19 16:36:07',1600533367,NULL),(1855329293,12967997,1,1093244,0,1,1,'A',1,0.920313,96,604976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 17, \"great\": 286, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 320}}',43.8101,147843608,239916,NULL,'2019-12-26 03:11:10',1577329870,NULL),(1855394281,12967997,1,369033,1,1,1,'A',1,0.945833,97,748414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 220, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 1}}',43.8932,147856351,383529,NULL,'2019-12-26 21:36:11',1577396171,NULL),(1855365996,12967997,1,2046499,1,1,1,'B',1,0.854962,124,481922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 28, \"great\": 214, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 262}}',44.2577,147858023,143954,NULL,'2019-12-27 00:25:56',1577406356,NULL),(1857380004,12967997,1,2133075,1,1,1,'S',1,0.988095,84,929617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 84}}',44.8225,150935835,49860,NULL,'2020-05-11 16:22:15',1589214135,NULL),(1855273610,12967997,1,1414691,1,1,1,'B',1,0.877254,113,518931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 61, \"great\": 605, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 721}}',44.9841,147858265,468730,NULL,'2019-12-27 00:48:13',1577407693,NULL),(1855321262,12967997,1,235750,0,1,1,'B',1,0.861229,149,500763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 44, \"great\": 385, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 472}}',45.9028,147875996,275570,NULL,'2019-12-28 01:55:46',1577498146,NULL),(1860136227,12967997,1,2544314,1,1,1,'B',1,0.813352,186,151614,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 52, \"great\": 282, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 367}}',46.5882,155110077,162887,NULL,'2020-10-13 05:55:54',1602568554,NULL),(1858024538,12967997,1,2145933,1,1,1,'A',1,0.948925,186,813282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 167}, \"maximum_statistics\": {\"great\": 186}}',46.5956,151907602,174690,NULL,'2020-06-14 03:42:09',1592106129,NULL),(1855382762,12967997,1,974873,1,1,1,'A',1,0.95625,166,772111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 377, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 400}}',48.0765,147873055,479441,NULL,'2019-12-27 21:17:05',1577481425,NULL),(1855364290,12967997,1,1748151,1,1,1,'A',1,0.96473,215,804561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241}}',48.8252,147857890,218430,NULL,'2019-12-27 00:12:11',1577405531,NULL),(1858834662,12967997,1,2362256,1,1,1,'A',1,0.94802,202,838045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 181}, \"maximum_statistics\": {\"great\": 202}}',49.5083,153206301,131094,NULL,'2020-08-01 22:52:13',1596322333,NULL),(1859652735,12967997,1,2440071,1,1,1,'C',1,0.726054,152,143116,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 85, \"great\": 321, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 522}}',49.5678,154480811,169628,NULL,'2020-09-19 16:38:18',1600533498,NULL),(1855330773,12967997,1,247963,1,1,1,'S',1,0.982558,172,855218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 166, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 172}}',50.0906,147873364,150218,NULL,'2019-12-27 21:41:45',1577482905,NULL),(1858210012,12967997,1,2210539,1,1,1,'B',1,0.836257,142,629878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 122}, \"maximum_statistics\": {\"great\": 171}}',50.2944,152224342,117254,NULL,'2020-06-26 02:24:06',1593138246,NULL),(1857287173,12967997,1,1811156,1,1,1,'B',1,0.823598,66,388430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 41, \"great\": 318, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 428}}',50.9933,150853572,193730,NULL,'2020-05-08 23:19:11',1588979951,NULL),(1863390814,12967997,1,2872718,1,1,1,'C',1,0.772079,342,190979,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 570, \"miss\": 466, \"great\": 2259, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 3295, \"legacy_combo_increase\": 2}}',51.7809,160131340,1486230,NULL,'2021-03-26 17:39:44',1616780384,NULL),(1860606020,12967997,1,2537918,1,1,1,'C',1,0.765589,101,176343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 57, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',51.8648,155826383,142161,NULL,'2020-11-09 22:35:57',1604961357,NULL),(1854721643,12967997,1,1893461,1,1,1,'B',1,0.8125,84,419044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 97, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 144}}',52.4598,146779983,87730,NULL,'2019-10-18 19:46:11',1571427971,NULL),(1852021784,12967997,1,1646600,1,1,1,'S',1,0.985148,404,896327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 392, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 404}}',52.6822,142635341,440105,NULL,'2019-02-08 02:38:07',1549593487,NULL),(1860605841,12967997,1,2537916,1,1,1,'X',1,1,135,958581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 135}}',52.693,155941462,138000,NULL,'2020-11-14 04:37:57',1605328677,NULL),(1859265663,12967997,1,1725180,1,1,1,'A',1,0.923858,103,612698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 177}, \"maximum_statistics\": {\"great\": 197}}',53.1848,153967082,116210,NULL,'2020-08-30 04:40:27',1598762427,NULL),(1855369653,12967997,1,764573,1,1,1,'A',1,0.961397,237,801179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 259, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 272}}',54.0188,147855459,289546,NULL,'2019-12-26 20:21:54',1577391714,NULL),(1869936480,12967997,1,2356559,0,1,1,'X',1,1,35,882129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35}}',54.3999,170071978,30099,NULL,'2022-02-26 00:01:36',1645833696,NULL),(1855383154,12967997,1,791318,1,1,1,'A',1,0.967857,270,816379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 265}, \"maximum_statistics\": {\"great\": 280}}',54.4724,147843694,292436,NULL,'2019-12-26 03:21:18',1577330478,NULL),(1857695750,12967997,1,455321,0,1,1,'A',1,0.940233,101,654202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 16, \"great\": 318, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 343}}',54.9702,151362493,222454,NULL,'2020-05-25 18:49:13',1590432553,NULL),(1858733248,12967997,1,819623,0,1,1,'S',1,0.995238,105,947575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 105}}',55.5317,153082459,76760,NULL,'2020-07-28 16:43:24',1595954604,NULL),(1855965264,12967997,1,1908408,0,1,1,'A',1,0.9,132,589463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 27, \"great\": 291, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 330}}',55.9212,148726146,208710,NULL,'2020-02-16 19:06:54',1581880014,NULL),(1858551300,12967997,1,2332460,1,1,1,'S',1,0.994565,92,943544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 92}}',56.2243,152764909,58390,NULL,'2020-07-17 00:21:15',1594945275,NULL),(1854721648,12967997,1,1893461,1,1,1,'B',1,0.885417,144,200496,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 111, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 144}}',56.7256,146780053,81964,NULL,'2019-10-18 19:52:03',1571428323,NULL),(1857297351,12967997,1,1939222,0,1,1,'C',1,0.794595,64,401255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',57.3858,150826302,71435,NULL,'2020-05-08 02:20:58',1588904458,NULL),(1857677067,12967997,1,2356560,1,1,1,'X',1,1,59,918654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',57.9374,151457488,59340,NULL,'2020-05-29 02:46:06',1590720366,NULL),(1855395554,12967997,1,381986,1,1,1,'X',1,1,207,930713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 207}}',58.3237,147856501,362016,NULL,'2019-12-26 21:50:37',1577397037,NULL),(1860112025,12967997,1,1876614,0,1,1,'B',1,0.807813,59,376632,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 46, \"great\": 243, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 320}}',58.4136,155026875,102960,NULL,'2020-10-09 22:36:26',1602282986,NULL),(1858467250,12967997,1,2466043,1,1,1,'S',1,0.9875,80,1013227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 78}, \"maximum_statistics\": {\"great\": 80}}',58.9272,152638015,43184,NULL,'2020-07-12 01:44:33',1594518273,NULL),(1855383200,12967997,1,791319,1,1,1,'S',1,0.965455,275,796566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 256}, \"maximum_statistics\": {\"great\": 275}}',59.4159,147843670,334828,NULL,'2019-12-26 03:18:28',1577330308,NULL),(1855345395,12967997,1,1474945,0,1,1,'A',1,0.967128,158,803368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 271, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 289}}',59.4694,147856380,254118,NULL,'2019-12-26 21:38:53',1577396333,NULL),(1855792111,12967997,1,654059,0,1,1,'B',1,0.826511,136,479356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 48, \"great\": 383, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 513}}',59.6376,148577339,307263,NULL,'2020-02-08 15:56:49',1581177409,NULL),(1858509825,12967997,1,302489,0,1,1,'B',1,0.863333,131,507158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 33, \"great\": 360, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 450}}',59.8834,152786732,247720,NULL,'2020-07-17 19:03:52',1595012632,NULL),(1856895929,12967997,1,1968445,1,1,1,'B',1,0.816273,111,433331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 18, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 381}}',59.9777,150177763,209220,NULL,'2020-04-16 14:14:43',1587046483,NULL),(1858892247,12967997,1,1594500,0,1,1,'B',1,0.851078,183,239731,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 246, \"great\": 1875, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2320}}',60.1126,153394742,938232,NULL,'2020-08-08 17:13:40',1596906820,NULL),(1858074561,12967997,1,2210539,1,1,1,'S',1,0.994152,171,943716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 169}, \"maximum_statistics\": {\"great\": 171}}',60.2047,151958662,143320,NULL,'2020-06-16 00:50:16',1592268616,NULL),(1863029439,12967997,1,804942,1,1,1,'S',1,0.988571,175,928520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 171}, \"maximum_statistics\": {\"great\": 175}}',61.6328,159609145,141070,NULL,'2021-03-12 03:06:57',1615518417,NULL),(1857727433,12967997,1,1654900,0,1,1,'A',1,0.908488,93,570154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 29, \"great\": 337, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 377}}',61.988,151568927,182874,NULL,'2020-06-01 21:19:23',1591046363,NULL),(1858912367,12967997,1,672862,1,1,1,'S',1,0.994424,269,888914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 266, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 269}}',62.2091,153317013,296916,NULL,'2020-08-05 19:56:13',1596657373,NULL),(1863076020,12967997,1,2208788,1,1,1,'B',1,0.875291,96,494835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 27, \"great\": 349}, \"maximum_statistics\": {\"great\": 429}}',62.6359,159649121,187804,NULL,'2021-03-13 05:08:34',1615612114,NULL),(1855307239,12967997,1,1692769,1,1,1,'A',1,0.97479,392,815157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 686, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 714}}',62.9824,147855336,643922,NULL,'2019-12-26 20:10:27',1577391027,NULL),(1858152185,12967997,1,2356560,1,1,1,'XH',1,1,59,1095579,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',63.3882,152195448,62300,NULL,'2020-06-24 23:29:31',1593041371,NULL),(1858573289,12967997,1,2248144,1,1,1,'B',1,0.876812,82,493408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 39, \"great\": 403, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 483}}',63.3992,152765073,205838,NULL,'2020-07-17 00:32:59',1594945979,NULL),(1857717855,12967997,1,2246648,1,1,1,'B',1,0.840717,106,437799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 52, \"great\": 375, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 474}}',63.5103,151625349,228224,NULL,'2020-06-03 21:42:03',1591220523,NULL),(1855918580,12967997,1,222715,0,1,1,'A',1,0.908,250,654477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 320, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 375}}',63.6001,148874618,290458,NULL,'2020-02-25 03:08:23',1582600103,NULL),(1866553351,12967997,1,2443086,1,1,1,'B',1,0.834347,864,250488,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 841, \"miss\": 832, \"great\": 5888, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 7561}}',64.012,164971267,3829408,NULL,'2021-08-16 00:33:17',1629073997,NULL),(1871379576,12967997,1,3499547,1,1,1,'A',1,0.916436,223,637690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 50, \"great\": 653, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 724}}',64.9235,172057911,493068,NULL,'2022-05-21 18:55:47',1653159347,NULL),(1855351008,12967997,1,1940335,0,1,1,'A',1,0.908012,228,650155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',65.7807,147856465,269916,NULL,'2019-12-26 21:46:46',1577396806,NULL),(1855288771,12967997,1,1028286,1,1,1,'A',1,0.971186,148,758009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 284, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 295}}',66.4223,147855372,223383,NULL,'2019-12-26 20:13:33',1577391213,NULL),(1855405854,12967997,1,404231,0,1,1,'A',1,0.952542,138,734460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 274, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 295}}',66.9284,148081890,251354,NULL,'2020-01-09 16:43:49',1578588229,NULL),(1858143169,12967997,1,1916321,1,1,1,'A',1,0.910165,150,614618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 368, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 423}}',67.2649,152224035,323020,NULL,'2020-06-26 02:03:54',1593137034,NULL),(1859677901,12967997,1,1566951,0,1,1,'C',1,0.790984,253,197271,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 167, \"great\": 806, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1098}}',68.4063,154493344,445958,NULL,'2020-09-20 03:16:40',1600571800,NULL),(1858405269,12967997,1,1949539,1,1,1,'A',1,0.955932,189,766849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 274, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 295}}',68.718,152633198,247086,NULL,'2020-07-11 20:23:59',1594499039,NULL),(1867163756,12967997,1,2927854,1,1,1,'S',1,0.963134,217,858804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 201, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 217}}',68.7421,165853297,240640,NULL,'2021-09-15 20:12:48',1631736768,NULL),(1864621116,12967997,1,2596887,1,1,1,'S',1,0.996212,264,940315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 262, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 264}}',68.7962,162226660,276300,NULL,'2021-05-22 23:24:10',1621725850,NULL),(1855321326,12967997,1,688710,0,1,1,'A',1,0.962988,480,781313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 20, \"great\": 708, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 743}}',69.5638,147855246,663194,NULL,'2019-12-26 20:02:19',1577390539,NULL),(1856164025,12967997,1,2233455,1,1,1,'A',1,0.967305,380,802316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 591, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 627}}',70.9477,148942841,652682,NULL,'2020-02-29 01:38:40',1582940320,NULL),(1855387463,12967997,1,87172,0,1,1,'S',1,0.996979,331,899846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 331}}',71.3456,147876047,366918,NULL,'2019-12-28 02:00:38',1577498438,NULL),(1857487842,12967997,1,2162597,1,1,1,'B',1,0.839506,146,549214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 174, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 243}}',71.9738,151158562,164715,NULL,'2020-05-18 21:52:50',1589838770,NULL),(1858351089,12967997,1,1874091,1,1,1,'A',1,0.948052,154,817103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 138}, \"maximum_statistics\": {\"great\": 154}}',72.9394,152559677,117360,NULL,'2020-07-09 00:49:25',1594255765,NULL),(1871872744,12967997,1,3227945,1,1,1,'C',1,0.786724,251,218569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 198, \"great\": 928, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1273}}',72.9665,172771699,557381,NULL,'2022-06-21 00:13:05',1655770385,NULL),(1871560000,12967997,1,3573943,1,1,1,'S',1,0.984962,133,968979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 129, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 133}}',73.1247,172488933,119027,NULL,'2022-06-08 23:27:05',1654730825,NULL),(1858176242,12967997,1,1384279,1,1,1,'B',1,0.862385,155,496632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 52, \"great\": 605, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 763}}',73.6463,152244603,472860,NULL,'2020-06-26 21:04:17',1593205457,NULL),(1857669098,12967997,1,2356558,1,1,1,'X',1,1,47,960465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',73.8542,151457448,41700,NULL,'2020-05-29 02:43:19',1590720199,NULL),(1858433301,12967997,1,673068,0,1,1,'B',1,0.879496,113,571306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 21, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 278}}',74.1753,152633154,180800,NULL,'2020-07-11 20:21:25',1594498885,NULL),(1860213039,12967997,1,2283932,1,1,1,'A',1,0.901019,510,301455,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 222, \"great\": 2819, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 3238}}',74.3252,155224969,1627556,NULL,'2020-10-17 17:39:51',1602956391,NULL),(1858572146,12967997,1,77710,0,1,1,'B',1,0.86768,108,516994,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 74, \"great\": 727, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 888}}',74.3784,152756056,442085,NULL,'2020-07-16 17:02:22',1594918942,NULL),(1858107222,12967997,1,2338620,1,1,1,'S',1,0.969945,183,833314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 172, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 183}}',74.4669,152247522,220812,NULL,'2020-06-27 00:15:37',1593216937,NULL),(1858223321,12967997,1,1991391,0,1,1,'B',1,0.896369,157,572979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 49, \"great\": 573, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 661}}',75.7098,152456719,410814,NULL,'2020-07-05 03:26:17',1593919577,NULL),(1855933143,12967997,1,2162597,1,1,1,'S',1,0.975309,243,875148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 231, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 243}}',76.3408,148855399,244980,NULL,'2020-02-23 23:28:54',1582500534,NULL),(1858281938,12967997,1,162031,0,1,1,'A',1,0.925,189,207997,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 441, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 500}}',76.4308,152347723,215138,NULL,'2020-06-30 21:39:40',1593553180,NULL),(1867822069,12967997,1,3261101,1,1,1,'S',1,0.972603,146,1020133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 138}, \"maximum_statistics\": {\"great\": 146}}',76.7479,166701921,161324,NULL,'2021-10-16 22:02:39',1634421759,NULL),(1858393709,12967997,1,819621,1,1,1,'S',1,0.9875,160,926030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 156}, \"maximum_statistics\": {\"great\": 160}}',78.2946,152529354,140612,NULL,'2020-07-07 20:43:50',1594154630,NULL),(1876097512,12967997,1,3815849,1,1,1,'X',1,1,261,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 261}}',78.3635,179112166,284440,NULL,'2023-05-28 20:45:16',1685306716,NULL),(1873169721,12967997,1,2406634,1,1,1,'X',1,1,103,1001976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 103}}',78.4727,174789310,73370,NULL,'2022-09-28 22:36:47',1664404607,NULL),(1858566720,12967997,1,705329,1,1,1,'A',1,0.93058,541,763740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 494, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 569}}',78.7564,152781778,632674,NULL,'2020-07-17 15:29:33',1594999773,NULL),(1868590636,12967997,1,3331179,1,1,1,'S',1,0.993631,157,961862,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 155}, \"maximum_statistics\": {\"great\": 157}}',79.1517,167932229,144157,NULL,'2021-12-03 00:02:42',1638489762,NULL),(1858589378,12967997,1,1654895,0,1,1,'B',1,0.872781,119,511961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 42, \"great\": 420, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 507}}',79.5952,152842014,259124,NULL,'2020-07-19 17:36:01',1595180161,NULL),(1858646245,12967997,1,2398563,1,1,1,'A',1,0.930493,102,630145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 43, \"great\": 811, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 892}}',80.3303,152899481,500864,NULL,'2020-07-21 20:29:15',1595363355,NULL),(1860605700,12967997,1,2537915,1,1,1,'X',1,1,224,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 224}}',80.5008,155941424,243956,NULL,'2020-11-14 04:35:20',1605328520,NULL),(1858536131,12967997,1,2323353,1,1,1,'S',1,0.975535,327,886204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 311, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 327}}',81.7889,152764952,376190,NULL,'2020-07-17 00:23:45',1594945425,NULL),(1874379562,12967997,1,3894849,1,1,1,'X',1,1,332,948865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 332}}',82.3681,176686569,357940,NULL,'2023-01-07 23:41:19',1673134879,NULL),(1858136206,12967997,1,2133075,1,1,1,'S',1,0.988095,84,1017838,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 84}}',82.6451,152247298,52353,NULL,'2020-06-26 23:58:59',1593215939,NULL),(1859452550,12967997,1,2537918,1,1,1,'B',1,0.867206,130,651574,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 44, \"great\": 362}, \"maximum_statistics\": {\"great\": 433}}',83.7884,154036065,282900,NULL,'2020-09-01 20:54:54',1598993694,NULL),(1859299213,12967997,1,2483702,1,1,1,'A',1,0.900253,110,596421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 396}}',84.2129,153882677,235782,NULL,'2020-08-27 02:38:45',1598495925,NULL),(1855835916,12967997,1,190371,0,1,1,'S',1,0.996109,257,898771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 255}, \"maximum_statistics\": {\"great\": 257}}',84.5814,148560827,240918,NULL,'2020-02-07 21:44:22',1581111862,NULL),(1860253893,12967997,1,2537915,1,1,1,'A',1,0.919643,89,696883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 192, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 224}}',85.1913,155379829,147515,NULL,'2020-10-23 20:27:58',1603484878,NULL),(1859753496,12967997,1,2609640,1,1,1,'A',1,0.904762,84,819888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 68}, \"maximum_statistics\": {\"great\": 84}}',85.3795,154517452,47616,NULL,'2020-09-21 00:29:41',1600648181,NULL),(1855357579,12967997,1,1483732,1,1,1,'B',1,0.850174,155,530004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 222}, \"maximum_statistics\": {\"great\": 287}}',85.6097,147811902,173538,NULL,'2019-12-24 03:01:15',1577156475,NULL),(1857795622,12967997,1,1415002,1,1,1,'S',1,0.991379,116,936232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 116}}',85.9488,151568816,95840,NULL,'2020-06-01 21:14:25',1591046065,NULL),(1858871771,12967997,1,1932035,1,1,1,'A',1,0.989221,364,880539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 594, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 603}}',86.0063,153317253,638486,NULL,'2020-08-05 20:07:51',1596658071,NULL),(1857246663,12967997,1,301306,1,1,1,'S',1,0.989712,243,929961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 238, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 243}}',86.2123,150709635,252680,NULL,'2020-05-04 03:17:11',1588562231,NULL),(1858773041,12967997,1,2335251,1,1,1,'A',1,0.943983,239,733170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 436, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 482}}',86.6662,153137769,379466,NULL,'2020-07-30 15:13:05',1596121985,NULL),(1855410799,12967997,1,654059,1,1,1,'S',1,0.990253,513,933131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 503, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 513}}',86.8957,148081673,643706,NULL,'2020-01-09 16:24:12',1578587052,NULL),(1858487052,12967997,1,2441758,1,1,1,'A',1,0.92146,175,631055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 401, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 452}}',87.8075,152842705,298304,NULL,'2020-07-19 18:06:55',1595182015,NULL),(1859956467,12967997,1,2595720,1,1,1,'B',1,0.872093,372,604580,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 57, \"great\": 857, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1075}}',87.9796,154932941,877521,NULL,'2020-10-06 02:19:14',1601950754,NULL),(1858833905,12967997,1,2133075,1,1,1,'S',1,0.982143,84,1056206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 81}, \"maximum_statistics\": {\"great\": 84}}',88.0566,153090431,53279,NULL,'2020-07-28 22:58:34',1595977114,NULL),(1856843749,12967997,1,497454,1,1,1,'S',1,0.975649,308,888848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 293, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',88.3563,150084153,341920,NULL,'2020-04-13 13:12:02',1586783522,NULL),(1859222126,12967997,1,1504234,0,1,1,'B',1,0.891144,93,531343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 42, \"great\": 466, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 542}}',88.8527,153658901,280240,NULL,'2020-08-18 19:10:59',1597777859,NULL),(1859629288,12967997,1,1500554,1,1,1,'B',1,0.862988,366,296366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 62, \"great\": 825, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1051}}',89.0498,154466562,504828,NULL,'2020-09-19 05:27:08',1600493228,NULL),(1856693862,12967997,1,2248485,1,1,1,'A',1,0.955801,248,766112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 14, \"great\": 344, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 362}}',89.693,150028742,293738,NULL,'2020-04-11 18:36:12',1586630172,NULL),(1858238025,12967997,1,779320,1,1,1,'S',1,0.99322,295,935205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 291, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 295}}',89.7743,152298021,355670,NULL,'2020-06-28 23:08:50',1593385730,NULL),(1859092142,12967997,1,779319,0,1,1,'A',1,0.929398,306,719428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 384, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 432}}',90.2689,153523055,369878,NULL,'2020-08-13 14:21:01',1597328461,NULL),(1855434839,12967997,1,247965,1,1,1,'S',1,0.987847,288,917809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 281, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 288}}',90.3192,148081873,321590,NULL,'2020-01-09 16:41:48',1578588108,NULL),(1858550931,12967997,1,2332215,1,1,1,'S',1,0.985611,139,920165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 135}, \"maximum_statistics\": {\"great\": 139}}',90.6409,152764897,108480,NULL,'2020-07-17 00:20:34',1594945234,NULL),(1860965173,12967997,1,2581676,1,1,1,'B',1,0.874786,189,547023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 42, \"great\": 479}, \"maximum_statistics\": {\"great\": 583}}',90.8709,156502106,348324,NULL,'2020-12-03 16:54:41',1607014481,NULL),(1864221392,12967997,1,2807458,1,1,1,'B',1,0.810513,107,458877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 35, \"great\": 289}, \"maximum_statistics\": {\"great\": 409, \"legacy_combo_increase\": 1}}',91.1073,161330124,227541,NULL,'2021-04-27 22:04:18',1619561058,NULL),(1858381644,12967997,1,1502287,1,1,1,'A',1,0.946934,165,727484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 393, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 424}}',91.9664,152575990,357382,NULL,'2020-07-09 16:59:45',1594313985,NULL),(1858497627,12967997,1,526244,1,1,1,'A',1,0.936526,385,758432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 398, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 449}}',93.1758,152765201,461068,NULL,'2020-07-17 00:41:56',1594946516,NULL),(1855982450,12967997,1,2016123,1,1,1,'S',1,0.984746,295,918833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 286, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 295}}',93.9529,148726053,446550,NULL,'2020-02-16 18:59:03',1581879543,NULL),(1867092739,12967997,1,162031,0,1,1,'C',1,0.753,145,354898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 48, \"great\": 301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500}}',94.5806,165805714,232268,NULL,'2021-09-14 01:54:06',1631584446,NULL),(1859019370,12967997,1,2062354,1,1,1,'A',1,0.966837,311,827227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 372, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 392}}',95.0832,153565416,380698,NULL,'2020-08-15 05:00:15',1597467615,NULL),(1858208879,12967997,1,2194499,1,1,1,'A',1,0.983553,303,912760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 295, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 304}}',95.3519,152244103,328960,NULL,'2020-06-26 20:36:12',1593203772,NULL),(1859228342,12967997,1,804440,1,1,1,'A',1,0.958773,512,232232,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 88, \"great\": 2959, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 3129}}',95.7922,153733006,1428690,NULL,'2020-08-21 15:07:05',1598022425,NULL),(1858160393,12967997,1,166358,0,1,1,'A',1,0.917683,168,674705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 289, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 328}}',96.5905,152224298,219162,NULL,'2020-06-26 02:20:06',1593138006,NULL),(1858370735,12967997,1,264454,1,1,1,'S',1,0.979228,337,903119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 323, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 337}}',96.7323,152602687,357910,NULL,'2020-07-10 17:26:38',1594401998,NULL),(1858274801,12967997,1,586753,1,1,1,'S',1,0.994382,534,939795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 528, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 534}}',96.7694,152297955,609674,NULL,'2020-06-28 23:03:18',1593385398,NULL),(1857297310,12967997,1,1939222,0,1,1,'S',1,0.983784,185,914365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 185}}',96.8294,150822867,167204,NULL,'2020-05-07 22:57:00',1588892220,NULL),(1859474273,12967997,1,1291658,1,1,1,'A',1,0.933468,275,724127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 436}, \"maximum_statistics\": {\"great\": 496}}',97.7892,154089085,439462,NULL,'2020-09-04 02:21:36',1599186096,NULL),(1859047928,12967997,1,1462812,1,1,1,'A',1,0.924444,161,643784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 401, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 450}}',98.251,153508183,319096,NULL,'2020-08-12 23:28:46',1597274926,NULL),(1858426161,12967997,1,1747900,1,1,1,'A',1,0.966102,131,735677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 10, \"great\": 340, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 354}}',98.393,152640849,258228,NULL,'2020-07-12 04:41:59',1594528919,NULL),(1860630575,12967997,1,2560790,1,1,1,'B',1,0.801136,187,441382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 47, \"great\": 471}, \"maximum_statistics\": {\"great\": 704}}',98.7401,155823066,392849,NULL,'2020-11-09 19:43:55',1604951035,NULL),(1861880915,12967997,1,2548585,1,1,1,'S',1,0.955426,258,802821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 258}}',99.0835,157913480,265246,NULL,'2021-01-18 20:08:49',1611000529,NULL),(1859263057,12967997,1,1719496,1,1,1,'A',1,0.970833,160,783570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 230, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 240}}',99.8562,153868501,180844,NULL,'2020-08-26 15:00:59',1598454059,NULL),(1858242649,12967997,1,2162599,1,1,1,'S',1,0.961652,339,845692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 313, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 339}}',100.441,152456924,362070,NULL,'2020-07-05 03:39:47',1593920387,NULL),(1858836022,12967997,1,2284386,1,1,1,'A',1,0.905521,293,611509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 55, \"great\": 1098, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1286}}',100.518,153180589,1075706,NULL,'2020-08-01 02:05:09',1596247509,NULL),(1859015007,12967997,1,1415003,0,1,1,'B',1,0.877483,66,279951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 118, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 151}}',100.666,153478086,56252,NULL,'2020-08-11 20:34:42',1597178082,NULL),(1858835521,12967997,1,2433041,1,1,1,'S',1,0.971429,525,870758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 495, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 525}}',100.731,153118603,584980,NULL,'2020-07-29 22:25:42',1596061542,NULL),(1866664853,12967997,1,721512,0,1,1,'B',1,0.847291,114,254249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 36, \"great\": 318, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 406}}',101.014,165060029,158746,NULL,'2021-08-18 23:02:29',1629327749,NULL),(1875333736,12967997,1,3734055,1,1,1,'S',1,0.975352,142,889111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 135, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 142}}',101.706,177938031,122408,NULL,'2023-03-19 15:12:58',1679238778,NULL),(1858495512,12967997,1,1043371,1,1,1,'A',1,0.952107,178,722834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 485, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 522}}',102.02,152822261,368614,NULL,'2020-07-19 00:48:17',1595119697,NULL),(1858210024,12967997,1,2210539,1,1,1,'S',1,0.982456,171,999055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 165}, \"maximum_statistics\": {\"great\": 171}}',102.024,152224349,151165,NULL,'2020-06-26 02:25:04',1593138304,NULL),(1858579371,12967997,1,2415136,1,1,1,'A',1,0.960653,361,795892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 490, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 521}}',103.29,152730006,455946,NULL,'2020-07-15 17:40:40',1594834840,NULL),(1859429593,12967997,1,1869069,1,1,1,'A',1,0.904348,68,601392,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',103.355,154058643,125775,NULL,'2020-09-02 19:41:25',1599075685,NULL),(1860683796,12967997,1,2392069,1,1,1,'B',1,0.886949,222,591450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 30, \"great\": 451, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 544}}',103.678,156012853,365198,NULL,'2020-11-16 17:25:55',1605547555,NULL),(1858933997,12967997,1,2152169,1,1,1,'X',1,1,441,957886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 441}}',103.712,153316842,550732,NULL,'2020-08-05 19:47:33',1596656853,NULL),(1855914268,12967997,1,673067,1,1,1,'S',1,0.992308,195,937432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 192, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 195}}',104.082,148726017,200190,NULL,'2020-02-16 18:55:45',1581879345,NULL),(1859522572,12967997,1,2332504,1,1,1,'A',1,0.901515,167,354473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 169}, \"maximum_statistics\": {\"great\": 198}}',104.724,154318201,101810,NULL,'2020-09-13 03:13:28',1599966808,NULL),(1858925481,12967997,1,2299562,1,1,1,'A',1,0.982166,316,850799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 766, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 785}}',104.803,153317474,765454,NULL,'2020-08-05 20:18:04',1596658684,NULL),(1861637722,12967997,1,2253548,0,1,1,'B',1,0.878165,432,565116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 65, \"great\": 782, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 948}}',104.811,157527794,709484,NULL,'2021-01-05 15:16:50',1609859810,NULL),(1862292478,12967997,1,2780517,1,1,1,'X',1,1,191,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191}, \"maximum_statistics\": {\"great\": 191}}',104.983,158473363,175120,NULL,'2021-02-05 20:05:04',1612555504,NULL),(1860723353,12967997,1,2421715,1,1,1,'A',1,0.938672,1022,730018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 37, \"great\": 1861, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2079}}',105.003,156012727,1771224,NULL,'2020-11-16 17:19:16',1605547156,NULL),(1859938622,12967997,1,2278302,1,1,1,'A',1,0.933989,177,205726,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 324, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 356}}',106.717,154925640,178415,NULL,'2020-10-05 18:51:02',1601923862,NULL),(1859752256,12967997,1,2510655,1,1,1,'S',1,0.995652,115,1060215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 115}}',108.143,154517437,100506,NULL,'2020-09-21 00:28:41',1600648121,NULL),(1858107329,12967997,1,2338620,1,1,1,'S',1,0.994536,183,951520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 181, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 183}}',108.172,152247540,233773,NULL,'2020-06-27 00:16:56',1593217016,NULL),(1866080086,12967997,1,2394030,1,1,1,'S',1,0.983165,297,865310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 287, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 297}}',108.238,164246034,307960,NULL,'2021-07-24 02:20:22',1627093222,NULL),(1878126379,12967997,1,2537918,1,1,1,'B',1,0.89261,94,620123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 364, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 433}}',108.49,181948649,246287,NULL,'2023-12-12 03:34:11',1702352051,NULL),(1858797384,12967997,1,1845315,0,1,1,'A',1,0.937318,165,687883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 17, \"great\": 317, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 343}}',108.531,153110677,243662,NULL,'2020-07-29 16:19:39',1596039579,NULL),(1858746303,12967997,1,2381293,1,1,1,'A',1,0.954343,246,745650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 15, \"great\": 423, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 449, \"legacy_combo_increase\": 2}}',108.535,153143860,358012,NULL,'2020-07-30 19:52:24',1596138744,NULL),(1858764772,12967997,1,2210539,1,1,1,'S',1,0.973684,171,1033784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 162}, \"maximum_statistics\": {\"great\": 171}}',110.62,153090383,156687,NULL,'2020-07-28 22:56:24',1595976984,NULL),(1859452491,12967997,1,2537918,1,1,1,'A',1,0.939954,212,849718,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 25, \"great\": 406, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 433}}',110.872,154035653,378769,NULL,'2020-09-01 20:30:37',1598992237,NULL),(1858548896,12967997,1,2402601,1,1,1,'S',1,0.979369,412,900187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 395, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 412}}',111.109,152755960,458078,NULL,'2020-07-16 16:58:44',1594918724,NULL),(1875563933,12967997,1,3531910,1,1,1,'B',1,0.837971,181,522289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 43, \"great\": 456}, \"maximum_statistics\": {\"great\": 611}}',111.113,178265708,380022,NULL,'2023-04-07 06:45:35',1680849935,NULL),(1863245591,12967997,1,2419373,1,1,1,'A',1,0.9375,197,735512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 197, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 224}}',112.127,160060044,183870,NULL,'2021-03-24 20:25:15',1616617515,NULL),(1859640645,12967997,1,1695382,1,1,1,'B',1,0.835565,211,448944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 36, \"great\": 487}, \"maximum_statistics\": {\"great\": 672}}',112.216,154486210,394174,NULL,'2020-09-19 20:30:06',1600547406,NULL),(1859091610,12967997,1,87778,0,1,1,'A',1,0.909979,211,608580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 61, \"great\": 858, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 972}}',112.737,153508110,608810,NULL,'2020-08-12 23:22:45',1597274565,NULL),(1858096273,12967997,1,2063856,1,1,1,'S',1,0.99596,495,937756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 491, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 495, \"legacy_combo_increase\": 1}}',113.433,152246701,618428,NULL,'2020-06-26 23:21:21',1593213681,NULL),(1858477104,12967997,1,2357987,1,1,1,'S',1,0.98494,166,878071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 161}, \"maximum_statistics\": {\"great\": 166}}',114.327,152764875,137310,NULL,'2020-07-17 00:19:22',1594945162,NULL),(1861802327,12967997,1,2749241,1,1,1,'S',1,0.983696,92,1049179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 89}, \"maximum_statistics\": {\"great\": 92}}',114.393,157662577,65957,NULL,'2021-01-10 02:44:32',1610246672,NULL),(1858240298,12967997,1,1846962,0,1,1,'A',1,0.984,195,846153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 245, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 250}}',114.54,152297987,228472,NULL,'2020-06-28 23:06:06',1593385566,NULL),(1860392944,12967997,1,2647906,1,1,1,'A',1,0.940191,177,729858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 374, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 418}}',115.084,155588930,359152,NULL,'2020-11-01 00:00:13',1604188813,NULL),(1859353949,12967997,1,1500554,1,1,1,'A',1,0.955756,725,809923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 4, \"great\": 962}, \"maximum_statistics\": {\"great\": 1051}}',115.785,153939137,993020,NULL,'2020-08-29 04:17:51',1598674671,NULL),(1858303888,12967997,1,2444148,1,1,1,'A',1,0.917559,194,626442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 406, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 467}}',115.854,152457277,339910,NULL,'2020-07-05 04:00:43',1593921643,NULL),(1860884701,12967997,1,2593788,1,1,1,'S',1,0.986708,489,920117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 476, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 489}}',116.133,156323733,546290,NULL,'2020-11-27 15:45:39',1606491939,NULL),(1862067322,12967997,1,2470101,1,1,1,'A',1,0.901481,132,591123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 26, \"great\": 731}, \"maximum_statistics\": {\"great\": 878}}',116.604,158182216,526494,NULL,'2021-01-27 19:48:20',1611776900,NULL),(1861802336,12967997,1,2749241,1,1,1,'SH',1,0.972826,92,1078317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 87}, \"maximum_statistics\": {\"great\": 92}}',116.753,157662620,67600,NULL,'2021-01-10 02:46:02',1610246762,NULL),(1855357573,12967997,1,1483732,1,1,1,'A',1,0.912892,287,704731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 237}, \"maximum_statistics\": {\"great\": 287}}',116.801,147805648,257600,NULL,'2019-12-23 17:52:28',1577123548,NULL),(1858698162,12967997,1,1470144,0,1,1,'A',1,0.938804,228,705635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 651, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 719}}',117.016,153029851,528544,NULL,'2020-07-26 17:21:36',1595784096,NULL),(1858991338,12967997,1,1538580,1,1,1,'S',1,0.994565,276,943480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',117.697,153580962,288420,NULL,'2020-08-15 18:24:09',1597515849,NULL),(1859436190,12967997,1,2367349,1,1,1,'A',1,0.914446,176,311535,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 43, \"great\": 634, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 713}}',117.867,154107318,325500,NULL,'2020-09-04 19:13:10',1599246790,NULL),(1858816467,12967997,1,1814491,0,1,1,'A',1,0.953961,151,737366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 16, \"great\": 440, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 467}}',118.039,153082063,346686,NULL,'2020-07-28 16:24:13',1595953453,NULL),(1858681258,12967997,1,388463,0,1,1,'A',1,0.977169,325,822007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 847, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',118.569,152899579,875992,NULL,'2020-07-21 20:33:42',1595363622,NULL),(1863535219,12967997,1,791636,1,1,1,'S',1,0.9675,400,829268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 374}, \"maximum_statistics\": {\"great\": 400}}',119.172,160522070,430060,NULL,'2021-04-05 19:52:42',1617652362,NULL),(1859218473,12967997,1,1699384,0,1,1,'A',1,0.959627,532,241852,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 753, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 805}}',119.442,153656273,436013,NULL,'2020-08-18 17:04:48',1597770288,NULL),(1859787710,12967997,1,2264731,1,1,1,'A',1,0.928309,153,649144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 28, \"great\": 494, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 544}}',119.541,154684260,341480,NULL,'2020-09-26 19:34:28',1601148868,NULL),(1859436560,12967997,1,1220424,1,1,1,'A',1,0.965739,420,826790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 437, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 467}}',119.595,154079497,455830,NULL,'2020-09-03 17:19:29',1599153569,NULL),(1859022207,12967997,1,2422427,1,1,1,'S',1,0.993351,376,931022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 371, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 376}}',119.664,153565322,528282,NULL,'2020-08-15 04:54:48',1597467288,NULL),(1859042249,12967997,1,2268991,1,1,1,'A',1,0.924512,172,659291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 28, \"great\": 506, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 563}}',119.669,153610132,401892,NULL,'2020-08-16 20:46:30',1597610790,NULL),(1864490338,12967997,1,2596887,1,1,1,'S',1,0.992424,264,1020655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 260, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 264}}',120.727,161760220,295237,NULL,'2021-05-09 20:51:29',1620593489,NULL),(1859243378,12967997,1,95733,0,1,1,'A',1,0.996732,327,887383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 609, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 612}}',121.796,153938731,622664,NULL,'2020-08-29 03:55:47',1598673347,NULL),(1858892189,12967997,1,1594500,0,1,1,'A',1,0.964655,760,251499,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 26, \"great\": 2182, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2320}}',123.126,153350547,1226888,NULL,'2020-08-07 01:21:10',1596763270,NULL),(1857297326,12967997,1,1939222,1,1,1,'S',1,0.991892,185,991132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',123.426,150824570,174519,NULL,'2020-05-08 00:37:13',1588898233,NULL),(1859015016,12967997,1,1415003,1,1,1,'S',1,0.996689,151,950715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 150, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 151}}',123.76,153478103,135390,NULL,'2020-08-11 20:35:42',1597178142,NULL),(1859881298,12967997,1,2620011,1,1,1,'S',1,0.989521,334,928497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 327, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 334}}',123.797,154689384,367000,NULL,'2020-09-26 23:11:22',1601161882,NULL),(1858362618,12967997,1,2363529,1,1,1,'S',1,0.997355,378,934495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 376, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 378}}',124.357,152500556,433388,NULL,'2020-07-06 18:13:39',1594059219,NULL),(1858952999,12967997,1,2326052,1,1,1,'X',1,1,216,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 216}}',125.613,153316911,214200,NULL,'2020-08-05 19:50:50',1596657050,NULL),(1859424499,12967997,1,1452864,1,1,1,'A',1,0.980015,334,257621,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 22, \"great\": 1343, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1376}}',125.635,154064528,705168,NULL,'2020-09-03 01:41:20',1599097280,NULL),(1858774595,12967997,1,654058,1,1,1,'A',1,0.981793,441,869098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 692, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 714}}',125.671,153114245,757432,NULL,'2020-07-29 19:00:06',1596049206,NULL),(1858174883,12967997,1,656039,1,1,1,'A',1,0.985577,302,913232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 307, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 312}}',125.672,152247347,335280,NULL,'2020-06-27 00:03:26',1593216206,NULL),(1858751944,12967997,1,2322559,1,1,1,'A',1,0.975054,224,833220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 443, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 461}}',125.92,153143770,431184,NULL,'2020-07-30 19:47:02',1596138422,NULL),(1874379700,12967997,1,3894850,1,1,1,'S',1,0.997797,454,945851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 452, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 454}}',125.967,176686622,500220,NULL,'2023-01-07 23:44:50',1673135090,NULL),(1878102408,12967997,1,2835593,1,1,1,'A',1,0.932018,358,829017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 412, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 456}}',126.241,181948628,458558,NULL,'2023-12-12 03:32:14',1702351934,NULL),(1858851822,12967997,1,2372395,1,1,1,'A',1,0.942991,253,727989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 491, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 535}}',126.281,153143821,437490,NULL,'2020-07-30 19:49:59',1596138599,NULL),(1858534036,12967997,1,1758427,1,1,1,'S',1,0.9914,407,929916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 400, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 407}}',126.351,152661187,496190,NULL,'2020-07-13 00:25:03',1594599903,NULL),(1858853824,12967997,1,2536492,1,1,1,'S',1,0.992188,128,938571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 128}}',126.662,153166059,117554,NULL,'2020-07-31 15:03:48',1596207828,NULL),(1878111617,12967997,1,4218526,1,1,1,'S',1,0.996193,394,948396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 391, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 394}}',127.272,181948373,489318,NULL,'2023-12-12 02:53:15',1702349595,NULL),(1859346047,12967997,1,1963887,1,1,1,'A',1,0.956298,717,772764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 49, \"great\": 1469, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1556}}',127.401,153959986,1356892,NULL,'2020-08-29 21:35:32',1598736932,NULL),(1858958710,12967997,1,86199,0,1,1,'A',1,0.974273,229,836258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 432, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 447}}',127.627,153293053,408742,NULL,'2020-08-04 22:56:20',1596581780,NULL),(1862771726,12967997,1,2428013,1,1,1,'A',1,0.92231,419,681859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 77, \"great\": 1474, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1654}}',128.588,159184591,1392234,NULL,'2021-02-26 20:26:04',1614371164,NULL),(1860556568,12967997,1,2260361,0,1,1,'B',1,0.870823,154,529408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 63, \"great\": 640, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 778}}',128.611,155825614,492472,NULL,'2020-11-09 21:50:21',1604958621,NULL),(1862023386,12967997,1,1566951,0,1,1,'A',1,0.924863,257,204432,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 49, \"great\": 982, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1098}}',128.719,158148454,489570,NULL,'2021-01-26 17:12:54',1611681174,NULL),(1860127688,12967997,1,721512,0,1,1,'A',1,0.934729,158,714122,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 406}}',128.913,155195239,278017,NULL,'2020-10-16 16:29:36',1602865776,NULL),(1859388115,12967997,1,1755294,1,1,1,'A',1,0.967974,377,248570,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 729, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 765}}',128.988,154132946,403925,NULL,'2020-09-05 18:18:13',1599329893,NULL),(1860416585,12967997,1,116043,1,1,1,'A',1,0.92549,407,704444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 23, \"great\": 674}, \"maximum_statistics\": {\"great\": 765}}',129.212,155773497,684274,NULL,'2020-11-08 01:31:30',1604799090,NULL),(1858796607,12967997,1,2347441,1,1,1,'A',1,0.960663,174,763033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 455, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 483}}',129.421,153082011,418012,NULL,'2020-07-28 16:22:33',1595953353,NULL),(1859000858,12967997,1,1563681,1,1,1,'A',1,0.959641,619,797084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 38, \"great\": 1678, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1784}}',129.773,153591393,1650858,NULL,'2020-08-16 04:50:36',1597553436,NULL),(1859642144,12967997,1,1699385,1,1,1,'S',1,0.996774,465,938470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 462, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 465}}',130.319,154575640,610250,NULL,'2020-09-23 10:54:10',1600858450,NULL),(1869021929,12967997,1,2293103,1,1,1,'A',1,0.947917,213,785425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 394}, \"maximum_statistics\": {\"great\": 432}}',130.695,168679307,364470,NULL,'2021-12-31 21:44:17',1640987057,NULL),(1870822755,12967997,1,1384287,1,1,1,'A',1,0.938931,180,670799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 713}, \"maximum_statistics\": {\"great\": 786}}',131.091,171379747,661868,NULL,'2022-04-22 23:41:07',1650670867,NULL),(1859384996,12967997,1,2510331,1,1,1,'A',1,0.950402,192,743758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 24, \"great\": 696, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 746}}',131.196,154139325,614212,NULL,'2020-09-06 00:05:42',1599350742,NULL),(1857297341,12967997,1,1939222,1,1,1,'SH',1,0.989189,185,1040571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',131.249,150826277,180366,NULL,'2020-05-08 02:19:46',1588904386,NULL),(1858792183,12967997,1,2078904,1,1,1,'A',1,0.975425,648,867066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 1016, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1058}}',131.307,153165860,1137990,NULL,'2020-07-31 14:56:20',1596207380,NULL),(1859389429,12967997,1,2194500,1,1,1,'A',1,0.985037,326,882859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 390, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 401}}',131.366,154104494,397196,NULL,'2020-09-04 17:09:47',1599239387,NULL),(1859679618,12967997,1,2237541,1,1,1,'A',1,0.926136,259,659075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 53, \"great\": 953, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1056}}',131.574,154517806,729420,NULL,'2020-09-21 00:55:18',1600649718,NULL),(1858160385,12967997,1,166358,0,1,1,'A',1,0.978659,267,909939,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 315, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 328}}',132.258,152224253,321663,NULL,'2020-06-26 02:17:41',1593137861,NULL),(1859627374,12967997,1,2328043,1,1,1,'B',1,0.864865,250,594372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 13, \"great\": 364}, \"maximum_statistics\": {\"great\": 481}}',132.689,154466694,375125,NULL,'2020-09-19 05:33:19',1600493599,NULL),(1859306656,12967997,1,2338621,1,1,1,'S',1,0.995392,217,903559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 215, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 217}}',133.021,153874492,371664,NULL,'2020-08-26 19:32:14',1598470334,NULL),(1863634526,12967997,1,2022517,1,1,1,'A',1,0.911373,275,202657,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 39, \"great\": 842, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 976}}',133.94,160591774,459206,NULL,'2021-04-07 20:31:12',1617827472,NULL),(1859101785,12967997,1,2332504,1,1,1,'S',1,0.99495,198,906025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 196}, \"maximum_statistics\": {\"great\": 198}}',134.111,153612809,174040,NULL,'2020-08-16 23:19:42',1597619982,NULL),(1858812723,12967997,1,2264730,1,1,1,'A',1,0.970455,257,845263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 417, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 440}}',134.371,153168984,432154,NULL,'2020-07-31 16:51:07',1596214267,NULL),(1859652837,12967997,1,2440071,1,1,1,'A',1,0.914751,399,224297,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 457, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 522}}',134.917,154490627,253086,NULL,'2020-09-20 00:31:44',1600561904,NULL),(1868159697,12967997,1,2595585,1,1,1,'B',1,0.89311,196,669732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 28, \"great\": 473}, \"maximum_statistics\": {\"great\": 566}}',136.049,167407871,409075,NULL,'2021-11-11 23:41:10',1636674070,NULL),(1861802375,12967997,1,2749241,1,1,1,'SH',1,0.994565,92,1288667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 92}}',136.442,157662940,73510,NULL,'2021-01-10 03:00:54',1610247654,NULL),(1858583463,12967997,1,2024304,1,1,1,'A',1,0.983235,469,892238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 494, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 507}}',137.206,152660686,571150,NULL,'2020-07-12 23:47:28',1594597648,NULL),(1859309824,12967997,1,2487913,1,1,1,'A',1,0.927866,579,765597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 8, \"great\": 874, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1012}}',137.297,153960208,932257,NULL,'2020-08-29 21:47:20',1598737640,NULL),(1858783408,12967997,1,2476141,1,1,1,'S',1,0.992466,730,938664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 719}, \"maximum_statistics\": {\"great\": 730}}',137.331,153118721,833380,NULL,'2020-07-29 22:32:15',1596061935,NULL),(1861806374,12967997,1,2487795,1,1,1,'A',1,0.935172,462,718662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 29, \"great\": 660, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 725}}',137.6,157879882,642718,NULL,'2021-01-17 17:11:43',1610903503,NULL),(1860519915,12967997,1,2643766,1,1,1,'A',1,0.91994,381,728473,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 31, \"great\": 587, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 662}}',138.109,155711177,576490,NULL,'2020-11-05 21:27:16',1604611636,NULL),(1859288652,12967997,1,2328042,1,1,1,'B',1,0.861746,276,651128,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 11, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 481}}',138.33,153938535,386850,NULL,'2020-08-29 03:44:25',1598672665,NULL),(1863581826,12967997,1,2681725,1,1,1,'S',1,0.958188,287,848533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 263}, \"maximum_statistics\": {\"great\": 287}}',138.934,160461551,283492,NULL,'2021-04-04 04:17:18',1617509838,NULL),(1867942642,12967997,1,3257393,1,1,1,'S',1,0.989879,247,970391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 242}, \"maximum_statistics\": {\"great\": 247}}',139.09,166893071,276255,NULL,'2021-10-23 18:20:50',1635013250,NULL),(1858882843,12967997,1,1941698,0,1,1,'A',1,0.950526,681,240643,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 13, \"great\": 1725, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',139.214,153347170,1067520,NULL,'2020-08-06 21:52:11',1596750731,NULL),(1858739189,12967997,1,2016124,0,1,1,'A',1,0.97905,205,832880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 349, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 358}}',139.554,153114368,405674,NULL,'2020-07-29 19:05:05',1596049505,NULL),(1859436202,12967997,1,2367349,1,1,1,'A',1,0.941094,298,221649,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 642, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 713}}',140.147,154168471,325063,NULL,'2020-09-07 03:00:42',1599447642,NULL),(1867454990,12967997,1,804440,1,1,1,'A',1,0.95318,1122,766450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 103, \"great\": 2939}, \"maximum_statistics\": {\"great\": 3129}}',140.264,166329398,2686134,NULL,'2021-10-03 06:18:48',1633241928,NULL),(1860605895,12967997,1,2537917,1,1,1,'X',1,1,341,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 341}}',140.512,155941398,386384,NULL,'2020-11-14 04:33:44',1605328424,NULL),(1859033327,12967997,1,146233,0,1,1,'A',1,0.9509,157,736688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 564, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 611}}',140.753,153565632,520178,NULL,'2020-08-15 05:11:34',1597468294,NULL),(1858887253,12967997,1,1584721,0,1,1,'A',1,0.973606,855,261865,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 955}, \"maximum_statistics\": {\"great\": 1004}}',141.37,153346900,538756,NULL,'2020-08-06 21:38:21',1596749901,NULL),(1875634243,12967997,1,4070038,1,1,1,'S',1,0.99457,1197,944746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1184, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1197}}',141.822,178280872,1419940,NULL,'2023-04-08 00:37:17',1680914237,NULL),(1857902942,12967997,1,166358,1,1,1,'S',1,0.996951,328,949565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 326, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 328}}',142.82,151717716,359840,NULL,'2020-06-07 05:50:38',1591509038,NULL),(1862158832,12967997,1,2548598,1,1,1,'A',1,0.9293,228,699918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 27, \"great\": 616, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 686}}',143.192,158246579,586208,NULL,'2021-01-29 21:35:16',1611956116,NULL),(1860539985,12967997,1,2233456,1,1,1,'S',1,0.995122,820,901126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 812, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 820}}',143.381,155922834,949570,NULL,'2020-11-13 14:33:11',1605277991,NULL),(1863360081,12967997,1,2591999,1,1,1,'A',1,0.922022,399,208067,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 59, \"great\": 1044, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1167}}',143.699,160297371,539185,NULL,'2021-03-30 22:31:00',1617143460,NULL),(1858487773,12967997,1,504418,0,1,1,'A',1,0.964706,390,841805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 404, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 1}}',143.994,152661720,446700,NULL,'2020-07-13 00:57:52',1594601872,NULL),(1874041622,12967997,1,3704464,1,1,1,'S',1,0.992327,391,1089462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 385, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 391}}',144.517,176007265,501946,NULL,'2022-12-02 23:50:33',1670025033,NULL),(1871483749,12967997,1,2051592,1,1,1,'S',1,0.987676,284,923837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 277, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 284}}',144.631,172371750,329680,NULL,'2022-06-03 23:23:26',1654298606,NULL),(1862866937,12967997,1,2236237,1,1,1,'A',1,0.937151,327,220835,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 51, \"great\": 1303, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1432}}',147.075,159503029,671736,NULL,'2021-03-08 21:26:15',1615238775,NULL),(1863719467,12967997,1,2681725,1,1,1,'B',1,0.84669,84,510244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 211}, \"maximum_statistics\": {\"great\": 287}}',147.12,160668687,140272,NULL,'2021-04-09 23:35:40',1618011340,NULL),(1863792919,12967997,1,2485088,1,1,1,'A',1,0.911385,203,646620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 33, \"great\": 734, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 852}}',148.808,160842514,675874,NULL,'2021-04-14 19:53:17',1618429997,NULL),(1860836959,12967997,1,2560790,1,1,1,'S',1,0.982244,704,906895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 679, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 704}}',148.833,156393388,802760,NULL,'2020-11-29 19:19:45',1606677585,NULL),(1858784671,12967997,1,2064700,1,1,1,'A',1,0.977306,597,867550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 656, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 683, \"legacy_combo_increase\": 1}}',148.84,153172421,760674,NULL,'2020-07-31 19:15:25',1596222925,NULL),(1872465762,12967997,1,2996940,1,1,1,'B',1,0.897549,191,282089,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 45, \"great\": 856, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1020}}',149.289,173732520,459690,NULL,'2022-08-04 00:05:11',1659571511,NULL),(1874427107,12967997,1,3533662,1,1,1,'A',1,0.964245,681,797030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 822, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 881}}',149.57,176590141,981492,NULL,'2023-01-02 22:54:16',1672700056,NULL),(1866107672,12967997,1,565692,1,1,1,'A',1,0.946981,184,757973,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 625, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 679}}',149.675,164239859,553522,NULL,'2021-07-23 21:05:48',1627074348,NULL),(1864274614,12967997,1,2351988,1,1,1,'S',1,0.991111,225,924895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 221, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 225}}',149.728,161586746,226440,NULL,'2021-05-05 02:12:15',1620180735,NULL),(1859692293,12967997,1,2464974,1,1,1,'A',1,0.96637,464,242946,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 1166, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1234}}',150.05,154481559,652338,NULL,'2020-09-19 17:07:08',1600535228,NULL),(1858896057,12967997,1,2269171,1,1,1,'A',1,0.99061,308,898494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 421, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 426}}',151.776,153350129,441342,NULL,'2020-08-07 00:53:33',1596761613,NULL),(1869202708,12967997,1,3208518,1,1,1,'S',1,0.986655,562,915454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 547}, \"maximum_statistics\": {\"great\": 562}}',151.923,168931065,698458,NULL,'2022-01-11 00:24:43',1641860683,NULL),(1857817647,12967997,1,1946932,0,1,1,'A',1,0.932177,195,711790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',152.599,151484115,231842,NULL,'2020-05-29 23:00:56',1590793256,NULL),(1859360784,12967997,1,2270372,0,1,1,'A',1,0.950149,259,748854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 624, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 672}}',154.003,153871406,560448,NULL,'2020-08-26 16:58:43',1598461123,NULL),(1858596475,12967997,1,1877253,1,1,1,'S',1,0.994209,259,902776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 256, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 259}}',154.017,152661086,260010,NULL,'2020-07-13 00:18:13',1594599493,NULL),(1869591359,12967997,1,2780517,1,1,1,'S',1,0.963351,191,941643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 177}, \"maximum_statistics\": {\"great\": 191}}',154.233,169525850,179788,NULL,'2022-02-04 02:26:50',1643941610,NULL),(1869164260,12967997,1,3322919,1,1,1,'S',1,0.982759,203,1000800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 196}, \"maximum_statistics\": {\"great\": 203}}',154.254,168931694,206739,NULL,'2022-01-11 01:09:04',1641863344,NULL),(1870703235,12967997,1,2332095,1,1,1,'A',1,0.913413,284,639210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 95, \"great\": 1895}, \"maximum_statistics\": {\"great\": 2177}}',154.42,171105062,1601648,NULL,'2022-04-10 21:27:33',1649626053,NULL),(1871134347,12967997,1,2982723,1,1,1,'SH',1,0.989224,232,977519,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 227, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',154.495,171733989,249024,NULL,'2022-05-08 03:37:27',1651981047,NULL),(1859103130,12967997,1,1785118,1,1,1,'S',1,0.992857,420,927090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 414, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 420}}',155.307,153609926,508040,NULL,'2020-08-16 20:37:23',1597610243,NULL),(1874493767,12967997,1,3847836,1,1,1,'A',1,0.941579,208,736964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 36, \"great\": 875}, \"maximum_statistics\": {\"great\": 950}}',155.336,176833336,703607,NULL,'2023-01-15 21:14:36',1673817276,NULL),(1859605342,12967997,1,2523933,1,1,1,'A',1,0.943989,319,775677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 326, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 366}}',155.382,154320653,334934,NULL,'2020-09-13 05:38:32',1599975512,NULL),(1859583314,12967997,1,2464294,1,1,1,'A',1,0.948235,568,857386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 770, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 850}}',155.787,154284886,855663,NULL,'2020-09-11 20:53:02',1599857582,NULL),(1862424362,12967997,1,2484842,1,1,1,'A',1,0.943231,191,762486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 207, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 229}}',156.096,158691946,239440,NULL,'2021-02-12 03:37:48',1613101068,NULL),(1858327078,12967997,1,722295,1,1,1,'A',1,0.980921,704,894356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 739}, \"maximum_statistics\": {\"great\": 760}}',157.109,152269075,860582,NULL,'2020-06-27 19:51:58',1593287518,NULL),(2523121964,12967997,1,4330221,1,1,1,'S',1,0.996552,580,950004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 576}, \"maximum_statistics\": {\"great\": 580}}',157.649,183191597,665580,NULL,'2024-03-17 16:55:33',1710694533,NULL),(1861953605,12967997,1,2024269,1,1,1,'A',1,0.965492,231,802990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 645, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 681}}',157.73,158175555,641552,NULL,'2021-01-27 15:35:25',1611761725,NULL),(1863317069,12967997,1,2835593,1,1,1,'S',1,0.985746,456,919836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 443}, \"maximum_statistics\": {\"great\": 456}}',157.779,160020262,523380,NULL,'2021-03-23 18:37:30',1616524650,NULL),(1859110724,12967997,1,2515336,1,1,1,'A',1,0.988764,557,901744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 1047, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1068}}',159.501,153590781,1124572,NULL,'2020-08-16 04:11:42',1597551102,NULL),(1870783151,12967997,1,2083422,1,1,1,'A',1,0.958738,663,772144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 959}, \"maximum_statistics\": {\"great\": 1030}}',159.809,171351924,994220,NULL,'2022-04-21 20:03:31',1650571411,NULL),(1858819119,12967997,1,2268886,1,1,1,'S',1,0.992095,506,930923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 498, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 506}}',159.867,153066537,579120,NULL,'2020-07-28 02:40:04',1595904004,NULL),(1858874556,12967997,1,2410956,1,1,1,'A',1,0.976895,227,813631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 12, \"great\": 528, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 541}}',160.195,153402564,433214,NULL,'2020-08-09 00:17:42',1596932262,NULL),(1870330289,12967997,1,2974887,1,1,1,'S',1,0.978328,646,986595,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 618}, \"maximum_statistics\": {\"great\": 646}}',160.303,170541078,777056,NULL,'2022-03-18 01:25:46',1647566746,NULL),(1862570664,12967997,1,2717064,1,1,1,'A',1,0.950652,464,755515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 35, \"great\": 2108, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2300}}',160.344,158888974,2096352,NULL,'2021-02-17 19:06:06',1613588766,NULL),(1868418122,12967997,1,3229896,1,1,1,'A',1,0.908,341,643615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 27, \"great\": 639}, \"maximum_statistics\": {\"great\": 750, \"legacy_combo_increase\": 3}}',161.332,167687885,676686,NULL,'2021-11-23 00:32:35',1637627555,NULL),(1863730161,12967997,1,2548643,1,1,1,'A',1,0.922118,383,698602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 28, \"great\": 841, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 963}}',161.443,160735134,855860,NULL,'2021-04-11 17:38:21',1618162701,NULL),(1859015899,12967997,1,1831425,1,1,1,'A',1,0.980106,241,858616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 368}, \"maximum_statistics\": {\"great\": 377}}',162.043,153610181,341100,NULL,'2020-08-16 20:49:20',1597610960,NULL),(1859423583,12967997,1,1183029,0,1,1,'A',1,0.944292,401,737408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 72, \"great\": 2018}, \"maximum_statistics\": {\"great\": 2190}}',162.355,154131182,1856640,NULL,'2020-09-05 16:54:41',1599324881,NULL),(1863756092,12967997,1,1841309,1,1,1,'A',1,0.939434,444,718934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 49, \"great\": 2037, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2262}}',162.613,160777193,1786674,NULL,'2021-04-12 22:10:58',1618265458,NULL),(1859638095,12967997,1,2183256,1,1,1,'X',1,1,417,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417}, \"maximum_statistics\": {\"great\": 417}}',163.1,154589372,443560,NULL,'2020-09-23 18:59:58',1600887598,NULL),(3461906846,12967997,1,2328043,1,1,1,'A',1,0.95738,228,765563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 443}, \"maximum_statistics\": {\"great\": 481}}',163.509,185303950,461382,NULL,'2024-09-05 04:56:48',1725512208,NULL),(1860757279,12967997,1,2305083,1,1,1,'A',1,0.940916,596,793031,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 24, \"great\": 1218, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1354}}',163.731,156013060,1331647,NULL,'2020-11-16 17:37:55',1605548275,NULL),(1858999220,12967997,1,1756962,1,1,1,'A',1,0.98135,552,899831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 546, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 563}}',163.947,153565533,661520,NULL,'2020-08-15 05:06:22',1597467982,NULL),(1866940903,12967997,1,2406362,1,1,1,'S',1,0.993378,302,941186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 298, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 302}}',163.975,165614042,317570,NULL,'2021-09-06 19:44:22',1630957462,NULL),(2522953934,12967997,1,3757149,1,1,1,'X',1,1,585,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 585}, \"maximum_statistics\": {\"great\": 585}}',165.514,183191293,674340,NULL,'2024-03-17 16:22:00',1710692520,NULL),(1864440385,12967997,1,2544782,1,1,1,'A',1,0.984163,200,872874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 215, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 221}}',165.537,161724630,229082,NULL,'2021-05-08 21:51:40',1620510700,NULL),(1862934933,12967997,1,2491564,1,1,1,'A',1,0.958689,656,787996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 18, \"great\": 1306, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1404}}',165.856,159440535,1273028,NULL,'2021-03-06 23:49:10',1615074550,NULL),(1868193626,12967997,1,2649345,1,1,1,'A',1,0.934388,496,739499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 19, \"great\": 1310}, \"maximum_statistics\": {\"great\": 1486}}',165.867,167311553,1349634,NULL,'2021-11-07 22:42:04',1636324924,NULL),(1875681835,12967997,1,3563148,1,1,1,'S',1,0.991608,715,936386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 703, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 715}}',166.106,178534769,756800,NULL,'2023-04-22 22:52:54',1682203974,NULL),(2522859707,12967997,1,4401440,1,1,1,'SH',1,0.977419,310,908870,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 296}, \"maximum_statistics\": {\"great\": 310}}',167.42,183191074,302340,NULL,'2024-03-17 16:03:02',1710691382,NULL),(1860437196,12967997,1,1642679,1,1,1,'A',1,0.958678,570,777635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 51, \"great\": 1605, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1694}}',167.469,155739862,1559182,NULL,'2020-11-06 22:47:13',1604702833,NULL),(1870411791,12967997,1,3311650,1,1,1,'B',1,0.851297,133,561430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 26, \"great\": 378}, \"maximum_statistics\": {\"great\": 501}}',168.642,170783291,344228,NULL,'2022-03-27 21:59:52',1648418392,NULL),(1859785340,12967997,1,1747898,1,1,1,'A',1,0.952919,135,770088,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 497, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 531}}',169.326,154661103,445588,NULL,'2020-09-26 03:11:15',1601089875,NULL),(1858805968,12967997,1,724134,1,1,1,'S',1,0.998485,330,948528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 329}, \"maximum_statistics\": {\"great\": 330}}',169.895,153082277,373220,NULL,'2020-07-28 16:34:24',1595954064,NULL),(1870798246,12967997,1,865344,1,1,1,'A',1,0.968162,627,782665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 1312}, \"maximum_statistics\": {\"great\": 1382}}',171.426,171351679,1494226,NULL,'2022-04-21 19:47:47',1650570467,NULL),(1860901599,12967997,1,2644312,1,1,1,'A',1,0.961318,177,784357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 325, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',171.453,156268106,320014,NULL,'2020-11-25 17:52:03',1606326723,NULL),(1859657353,12967997,1,2024304,1,1,1,'S',1,0.987179,507,969135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 494, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507}}',171.99,154517377,620154,NULL,'2020-09-21 00:23:44',1600647824,NULL),(1873329540,12967997,1,3816310,1,1,1,'A',1,0.946083,535,740102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 46, \"great\": 1105}, \"maximum_statistics\": {\"great\": 1187}}',172.86,175012427,1084376,NULL,'2022-10-09 23:39:03',1665358743,NULL),(1861267338,12967997,1,2612427,1,1,1,'S',1,0.987445,677,924635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 660}, \"maximum_statistics\": {\"great\": 677}}',173.233,156859147,708560,NULL,'2020-12-14 18:42:39',1607971359,NULL),(1859288623,12967997,1,2328042,1,1,1,'A',1,0.97817,437,806712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 461, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 481}}',173.252,153938429,448230,NULL,'2020-08-29 03:38:01',1598672281,NULL),(1870512210,12967997,1,3511288,1,1,1,'X',1,1,370,483364,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370}, \"maximum_statistics\": {\"great\": 370}}',173.315,170706751,256800,NULL,'2022-03-24 22:59:32',1648162772,NULL),(1861413014,12967997,1,2710695,1,1,1,'S',1,0.995546,449,942174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 445}, \"maximum_statistics\": {\"great\": 449}}',175.139,157062666,495910,NULL,'2020-12-21 03:32:23',1608521543,NULL),(1860423581,12967997,1,2002022,1,1,1,'A',1,0.921821,230,668089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 511, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 582}}',176.019,155689762,428892,NULL,'2020-11-05 02:03:29',1604541809,NULL),(1865951276,12967997,1,2817314,1,1,1,'A',1,0.970748,427,873044,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 698, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 735}}',176.481,164038706,695515,NULL,'2021-07-17 13:41:58',1626529318,NULL),(1859354916,12967997,1,1502284,1,1,1,'A',1,0.975096,252,809802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 502, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 522}}',176.654,153966713,463476,NULL,'2020-08-30 04:18:29',1598761109,NULL),(1866201674,12967997,1,2826675,1,1,1,'S',1,0.991379,232,921628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',176.832,164531366,248252,NULL,'2021-08-02 01:51:50',1627869110,NULL),(1859701559,12967997,1,1747901,1,1,1,'A',1,0.997674,385,916902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 429, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 430}}',177.292,154517259,501640,NULL,'2020-09-21 00:13:52',1600647232,NULL),(1866582405,12967997,1,2807407,1,1,1,'S',1,0.987633,566,924571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 552, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 566}}',177.341,165150636,621690,NULL,'2021-08-21 20:17:26',1629577046,NULL),(1859697524,12967997,1,2471341,1,1,1,'A',1,0.958874,439,864932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 863}, \"maximum_statistics\": {\"great\": 924}}',177.389,154481882,990785,NULL,'2020-09-19 17:19:33',1600535973,NULL),(1863663750,12967997,1,2887575,1,1,1,'A',1,0.977397,961,885278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 1234, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1283}}',177.422,160652733,1535992,NULL,'2021-04-09 15:10:36',1617981036,NULL),(1861268887,12967997,1,211167,1,1,1,'S',1,0.997947,487,950190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 485, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 487}}',177.643,156884760,546820,NULL,'2020-12-15 16:08:57',1608048537,NULL),(1872325724,12967997,1,3621429,1,1,1,'A',1,0.949002,411,797798,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 37, \"great\": 1252, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1353}}',177.831,173640773,1385377,NULL,'2022-07-30 15:52:20',1659196340,NULL),(1876468288,12967997,1,3998621,1,1,1,'S',1,0.986895,496,923483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 483, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 496}}',178.717,179630493,577636,NULL,'2023-07-01 04:54:55',1688187295,NULL),(1858945428,12967997,1,1697417,1,1,1,'S',1,0.995798,595,938496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 590, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 595}}',178.79,153346739,756360,NULL,'2020-08-06 21:28:11',1596749291,NULL),(1858843560,12967997,1,2363530,1,1,1,'S',1,0.997024,504,938320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 501, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 504}}',179.102,153143988,582690,NULL,'2020-07-30 19:58:25',1596139105,NULL),(1870731894,12967997,1,3391381,1,1,1,'A',1,0.903636,314,619872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 62, \"great\": 950}, \"maximum_statistics\": {\"great\": 1100}}',180.296,171104938,852416,NULL,'2022-04-10 21:19:57',1649625597,NULL),(1874282720,12967997,1,3757799,1,1,1,'A',1,0.927283,353,689988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 35, \"great\": 793, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 887}}',180.943,176387067,671554,NULL,'2022-12-23 09:04:58',1671786298,NULL),(1861030792,12967997,1,2672217,1,1,1,'S',1,0.996868,479,951322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 476}, \"maximum_statistics\": {\"great\": 479}}',181.2,156552687,481610,NULL,'2020-12-05 04:37:02',1607143022,NULL),(1866929820,12967997,1,2391552,1,1,1,'A',1,0.921952,774,706252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 65, \"great\": 1768, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2018}}',181.208,165614481,1799742,NULL,'2021-09-06 20:02:59',1630958579,NULL),(1868530622,12967997,1,1817152,1,1,1,'S',1,0.983539,486,911428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 470}, \"maximum_statistics\": {\"great\": 486}}',181.397,167976490,540474,NULL,'2021-12-04 15:56:48',1638633408,NULL),(1859195841,12967997,1,2484846,1,1,1,'X',1,1,196,941302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 196}}',181.944,153766563,242092,NULL,'2020-08-22 19:31:09',1598124669,NULL),(1861197294,12967997,1,1633120,0,1,1,'A',1,0.923578,302,658775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 37, \"great\": 752, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 844}}',183.001,156885330,590392,NULL,'2020-12-15 16:29:10',1608049750,NULL),(1870774406,12967997,1,811127,1,1,1,'A',1,0.948131,287,717827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 29, \"great\": 1420}, \"maximum_statistics\": {\"great\": 1552}}',183.085,171351809,1389330,NULL,'2022-04-21 19:55:59',1650570959,NULL),(2463504820,12967997,1,2753594,1,1,1,'A',1,0.903165,204,614384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 49, \"great\": 686}, \"maximum_statistics\": {\"great\": 790}}',183.507,183057517,599364,NULL,'2024-03-07 04:56:05',1709787365,NULL),(1861261582,12967997,1,2609366,1,1,1,'S',1,0.988308,727,926341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 710, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 727}}',183.635,156859086,777600,NULL,'2020-12-14 18:40:22',1607971222,NULL),(1866100528,12967997,1,2588733,1,1,1,'A',1,0.9375,413,716211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 22, \"great\": 526, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 576}}',184.069,164365106,533562,NULL,'2021-07-27 19:29:27',1627414167,NULL),(1870257674,12967997,1,3053314,1,1,1,'A',1,0.989595,510,967738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 897}, \"maximum_statistics\": {\"great\": 913}}',184.554,170541138,1043190,NULL,'2022-03-18 01:29:56',1647566996,NULL),(1868091597,12967997,1,444423,0,1,1,'A',1,0.938662,366,724954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 31, \"great\": 739}, \"maximum_statistics\": {\"great\": 807}}',184.863,167381715,735942,NULL,'2021-11-10 22:37:02',1636583822,NULL),(1866594120,12967997,1,3039617,1,1,1,'B',1,0.885029,205,622368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 37, \"great\": 824, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1022}}',185.178,165097510,686521,NULL,'2021-08-20 04:39:36',1629434376,NULL),(1868812567,12967997,1,721512,0,1,1,'B',1,0.866995,231,605373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 317}, \"maximum_statistics\": {\"great\": 406}}',185.354,168317628,295074,NULL,'2021-12-18 02:50:09',1639795809,NULL),(1873392105,12967997,1,1478252,1,1,1,'B',1,0.8711,203,577837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 68, \"great\": 972, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1218}}',186.1,175187720,780805,NULL,'2022-10-20 00:53:40',1666227220,NULL),(1864022974,12967997,1,2823127,1,1,1,'X',1,1,491,953132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 491}}',186.39,161179896,583660,NULL,'2021-04-23 19:54:33',1619207673,NULL),(3737975197,12967997,1,4563315,1,1,1,'B',1,0.832872,180,500274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 57, \"great\": 778, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1083}}',186.509,185925164,666906,NULL,'2024-10-25 00:49:29',1729817369,NULL),(3722345173,12967997,1,2081312,1,1,1,'A',1,0.900685,180,612252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 27, \"great\": 495}, \"maximum_statistics\": {\"great\": 584}}',186.775,185885362,398856,NULL,'2024-10-22 02:06:19',1729562779,NULL),(1860039529,12967997,1,1043373,1,1,1,'A',1,0.950336,466,795581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 680, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 745}}',186.863,155108899,779522,NULL,'2020-10-13 04:13:49',1602562429,NULL),(1859288634,12967997,1,2328042,1,1,1,'SH',1,0.977131,481,866115,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 459}, \"maximum_statistics\": {\"great\": 481}}',187.01,153938492,492384,NULL,'2020-08-29 03:41:25',1598672485,NULL),(1860169788,12967997,1,2471341,1,1,1,'A',1,0.989177,915,928018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 908}, \"maximum_statistics\": {\"great\": 924}}',187.128,155234387,1092360,NULL,'2020-10-18 02:00:53',1602986453,NULL),(1874279867,12967997,1,3850220,1,1,1,'A',1,0.987059,350,980085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 415, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425}}',187.298,176490358,476973,NULL,'2022-12-28 16:54:04',1672246444,NULL),(1866428836,12967997,1,2596844,1,1,1,'S',1,0.966574,359,946474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 335, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 359}}',187.329,164847487,403259,NULL,'2021-08-11 22:51:22',1628722282,NULL),(1877404409,12967997,1,127062,1,1,1,'S',1,0.988487,608,922664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 594, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 608}}',187.779,180859225,704350,NULL,'2023-09-20 01:37:47',1695173867,NULL),(1861916596,12967997,1,2731444,1,1,1,'A',1,0.95702,399,811826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 641, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 698}}',188.495,157834674,675966,NULL,'2021-01-16 04:28:00',1610771280,NULL),(1863848216,12967997,1,2686842,1,1,1,'A',1,0.926265,247,757098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 19, \"great\": 811, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 929}}',189.075,160797490,871756,NULL,'2021-04-13 14:13:54',1618323234,NULL),(1860413261,12967997,1,1594500,0,1,1,'A',1,0.96444,1366,816637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 38, \"great\": 2193, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2320}}',189.542,155729589,2295754,NULL,'2020-11-06 15:29:18',1604676558,NULL),(1864675847,12967997,1,2665243,1,1,1,'A',1,0.983022,550,896322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 571}, \"maximum_statistics\": {\"great\": 589}}',189.763,162233602,591318,NULL,'2021-05-23 04:18:31',1621743511,NULL),(1858855724,12967997,1,77710,0,1,1,'A',1,0.982545,677,881764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 861, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 888}}',190.195,153173234,955532,NULL,'2020-07-31 19:52:02',1596225122,NULL),(1874378262,12967997,1,3893866,1,1,1,'S',1,0.9752,625,886649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 594, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 625}}',190.794,176690409,685820,NULL,'2023-01-08 05:07:00',1673154420,NULL),(1872553412,12967997,1,3621429,1,1,1,'A',1,0.932742,319,749625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 36, \"great\": 1207, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1353}}',191.188,173790501,1319422,NULL,'2022-08-06 17:09:52',1659805792,NULL),(1864908672,12967997,1,2887301,1,1,1,'A',1,0.926433,267,684456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 53, \"great\": 1392, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1570}}',191.259,162643124,1344086,NULL,'2021-06-03 23:09:15',1622761755,NULL),(1870915873,12967997,1,3504012,1,1,1,'X',1,1,501,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 501}}',191.819,171593005,577080,NULL,'2022-05-01 22:36:22',1651444582,NULL),(1861929809,12967997,1,2756932,1,1,1,'S',1,0.985849,212,1000353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 206, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 212}}',192.035,157855819,261118,NULL,'2021-01-16 21:34:18',1610832858,NULL),(1862321932,12967997,1,1175132,1,1,1,'S',1,0.993684,475,940458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 469, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 475}}',192.165,158726869,555670,NULL,'2021-02-13 02:38:31',1613183911,NULL),(1862384883,12967997,1,1958658,1,1,1,'A',1,0.964097,496,809410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 29, \"great\": 1606, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1699, \"legacy_combo_increase\": 1}}',192.545,158691932,1716262,NULL,'2021-02-12 03:36:51',1613101011,NULL),(1863204716,12967997,1,2835593,1,1,1,'S',1,0.991228,456,988360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 448}, \"maximum_statistics\": {\"great\": 456}}',192.7,159773151,545302,NULL,'2021-03-16 17:55:12',1615917312,NULL),(1877481803,12967997,1,2882405,1,1,1,'A',1,0.936375,300,803253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 7, \"great\": 686, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 778}}',193.684,181065417,807889,NULL,'2023-10-05 02:16:29',1696472189,NULL),(1861553580,12967997,1,2312488,1,1,1,'A',1,0.969555,389,790689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 816, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 854}}',193.823,157399908,713218,NULL,'2021-01-01 06:31:58',1609482718,NULL),(1874791184,12967997,1,3942025,1,1,1,'S',1,0.992063,567,935232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 558, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 567}}',194.001,177186605,643940,NULL,'2023-02-04 19:55:44',1675540544,NULL),(1870639929,12967997,1,3511288,1,1,1,'S',1,0.998649,370,956164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 369}, \"maximum_statistics\": {\"great\": 370}}',194.722,170920745,393530,NULL,'2022-04-02 23:39:08',1648942748,NULL),(1874938030,12967997,1,2672447,1,1,1,'A',1,0.995798,245,894425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 355, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 357}}',195.171,177347345,367668,NULL,'2023-02-13 22:51:04',1676328664,NULL),(1860606171,12967997,1,2537918,1,1,1,'X',1,1,433,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',195.668,155934817,499612,NULL,'2020-11-13 22:24:06',1605306246,NULL),(1863905634,12967997,1,2620661,1,1,1,'S',1,0.996719,762,950668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 757, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 762}}',196.158,160930280,842950,NULL,'2021-04-17 03:40:02',1618630802,NULL),(1860584790,12967997,1,1954564,1,1,1,'S',1,0.989362,423,923041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 414, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 423}}',196.804,155826352,491190,NULL,'2020-11-09 22:33:24',1604961204,NULL),(1859065190,12967997,1,2293103,1,1,1,'S',1,0.972222,432,934169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 408}, \"maximum_statistics\": {\"great\": 432}}',197.22,153591107,434454,NULL,'2020-08-16 04:33:02',1597552382,NULL),(1859429609,12967997,1,1869069,1,1,1,'S',1,0.995652,230,943346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 228, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 230}}',197.675,154058675,267608,NULL,'2020-09-02 19:43:07',1599075787,NULL),(1860245806,12967997,1,2595720,1,1,1,'S',1,0.988837,1075,917713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1051, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1075}}',198.005,155233529,1298228,NULL,'2020-10-18 01:10:03',1602983403,NULL),(1859100858,12967997,1,1043372,1,1,1,'S',1,0.986422,626,922624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 609, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 626}}',198.069,153613244,778130,NULL,'2020-08-16 23:48:47',1597621727,NULL),(1870783186,12967997,1,2794531,1,1,1,'S',1,0.982947,733,873710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 708}, \"maximum_statistics\": {\"great\": 733}}',198.598,171379322,784300,NULL,'2022-04-22 23:12:08',1650669128,NULL),(1860310343,12967997,1,121335,1,1,1,'S',1,0.985811,740,918310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 719, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 740}}',198.608,155589119,949720,NULL,'2020-11-01 00:13:26',1604189606,NULL),(1864509210,12967997,1,2756998,1,1,1,'S',1,0.992834,1256,938796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1238, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1256}}',199.482,162017067,1549470,NULL,'2021-05-16 23:39:54',1621208394,NULL),(1866386600,12967997,1,2564670,1,1,1,'A',1,0.918091,436,681696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 56, \"great\": 1230, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1404}}',199.515,164719761,1229788,NULL,'2021-08-07 18:52:08',1628362328,NULL),(1861280936,12967997,1,497455,1,1,1,'A',1,0.987448,470,921553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 470, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',199.8,156862687,537890,NULL,'2020-12-14 21:09:02',1607980142,NULL),(1859678450,12967997,1,1814491,1,1,1,'A',1,0.985011,253,938251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 454, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 467}}',199.995,154517339,486927,NULL,'2020-09-21 00:20:36',1600647636,NULL),(2548813362,12967997,1,3330841,1,1,1,'A',1,0.92735,490,688421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 70, \"great\": 1670, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1872}}',200.057,183251218,1730408,NULL,'2024-03-22 17:01:36',1711126896,NULL),(1864885698,12967997,1,2459933,1,1,1,'S',1,0.989296,1448,929354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1417, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1448}}',200.079,162482014,1636270,NULL,'2021-05-30 03:59:31',1622347171,NULL),(1871362324,12967997,1,3385691,1,1,1,'A',1,0.92542,418,707284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 33, \"great\": 843, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 952}}',200.177,172057695,850482,NULL,'2022-05-21 18:46:27',1653158787,NULL),(1867238748,12967997,1,2555818,1,1,1,'A',1,0.972036,1145,841190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 26, \"great\": 2001}, \"maximum_statistics\": {\"great\": 2092}}',200.578,166073364,2128578,NULL,'2021-09-23 21:10:45',1632431445,NULL),(1870378490,12967997,1,2989325,1,1,1,'A',1,0.970794,955,884672,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 25, \"great\": 1234}, \"maximum_statistics\": {\"great\": 1284}}',200.812,170541200,1303816,NULL,'2022-03-18 01:34:09',1647567249,NULL),(1859651749,12967997,1,2347441,1,1,1,'S',1,0.985507,483,959914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 469, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 483}}',200.87,154517317,598296,NULL,'2020-09-21 00:18:44',1600647524,NULL),(1860158882,12967997,1,2548585,1,1,1,'S',1,0.957364,258,886386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 258}}',202.467,155412330,286625,NULL,'2020-10-25 00:44:58',1603586698,NULL),(1857398239,12967997,1,1939224,0,1,1,'B',1,0.873984,334,669794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',203.057,150877050,319490,NULL,'2020-05-09 17:40:56',1589046056,NULL),(1867020865,12967997,1,1194879,1,1,1,'S',1,0.994286,700,943968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 692, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 700}}',203.256,165614558,829200,NULL,'2021-09-06 20:06:05',1630958765,NULL),(1859106456,12967997,1,2470783,1,1,1,'S',1,0.983696,184,912839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 184}}',203.258,153525732,179380,NULL,'2020-08-13 16:11:52',1597335112,NULL),(1868507910,12967997,1,928806,1,1,1,'A',1,0.959707,804,849395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 767}, \"maximum_statistics\": {\"great\": 819}}',203.307,167976754,928610,NULL,'2021-12-04 16:06:37',1638633997,NULL),(1859001817,12967997,1,2411517,1,1,1,'A',1,0.990754,499,909088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 692, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 703}}',204.852,153610039,790162,NULL,'2020-08-16 20:42:32',1597610552,NULL),(1864715766,12967997,1,2252673,1,1,1,'A',1,0.967424,542,837384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 621, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 660}}',205.255,162265161,839652,NULL,'2021-05-23 23:50:10',1621813810,NULL),(1861149589,12967997,1,80334,0,1,1,'A',1,0.987387,471,892590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 543, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 555}}',205.26,156798263,567444,NULL,'2020-12-12 19:59:36',1607803176,NULL),(3296950202,12967997,1,4212449,1,1,1,'B',1,0.899088,315,638667,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 48, \"great\": 748}, \"maximum_statistics\": {\"great\": 877}}',206.144,184949786,593248,NULL,'2024-08-08 01:36:33',1723080993,NULL),(1868207241,12967997,1,2875289,1,1,1,'A',1,0.960465,402,819217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 602}, \"maximum_statistics\": {\"great\": 645}}',206.277,167512096,642238,NULL,'2021-11-15 20:09:14',1637006954,NULL),(1865484187,12967997,1,2406327,1,1,1,'S',1,0.991803,366,937338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 360, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 366}}',206.646,163248671,392300,NULL,'2021-06-23 01:23:54',1624411434,NULL),(1865285184,12967997,1,1331306,1,1,1,'A',1,0.93871,605,776930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 27, \"great\": 1387, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1550}}',207.698,163060706,1443691,NULL,'2021-06-17 01:10:21',1623892221,NULL),(1862955441,12967997,1,2854742,1,1,1,'S',1,0.985556,450,968851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 437, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 450}}',207.852,159536513,558754,NULL,'2021-03-09 23:16:14',1615331774,NULL),(1860606183,12967997,1,2537918,1,1,1,'SH',1,0.998845,433,1010350,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 432, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',208.287,155941340,515118,NULL,'2020-11-14 04:29:57',1605328197,NULL),(1864951486,12967997,1,2689990,1,1,1,'A',1,0.930419,578,746559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 32, \"great\": 731, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 812}}',208.41,162478809,801650,NULL,'2021-05-30 01:49:04',1622339344,NULL),(1863208299,12967997,1,770474,1,1,1,'S',1,0.99497,497,945734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 492, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 497}}',209.356,159756128,592790,NULL,'2021-03-16 05:41:45',1615873305,NULL),(2468864988,12967997,1,3825077,1,1,1,'A',1,0.956876,719,240952,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 55, \"great\": 1570}, \"maximum_statistics\": {\"great\": 1658}}',210.422,183069895,805218,NULL,'2024-03-08 04:53:20',1709873600,NULL),(1860694681,12967997,1,1610609,0,1,1,'A',1,0.947269,297,726172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 43, \"great\": 1468, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1593}}',210.542,156012081,1346950,NULL,'2020-11-16 16:47:10',1605545230,NULL),(1871605867,12967997,1,3400974,1,1,1,'A',1,0.966297,445,801565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 1193, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1261}}',211.8,172511582,1146060,NULL,'2022-06-09 23:44:42',1654818282,NULL),(1860934142,12967997,1,2332504,1,1,1,'S',1,0.95202,198,872322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 179}, \"maximum_statistics\": {\"great\": 198}}',212.005,156423216,179295,NULL,'2020-11-30 20:44:55',1606769095,NULL),(1870787800,12967997,1,831443,1,1,1,'A',1,0.937237,715,728955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 35, \"great\": 2111}, \"maximum_statistics\": {\"great\": 2374}}',212.031,171399610,2452586,NULL,'2022-04-23 17:18:45',1650734325,NULL),(2626413835,12967997,1,3511288,1,1,1,'S',1,0.991892,370,991861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 364}, \"maximum_statistics\": {\"great\": 370}}',212.271,183434170,405774,NULL,'2024-04-06 01:49:47',1712368187,NULL),(1878395803,12967997,1,1955893,1,1,1,'A',1,0.979075,593,853949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 1760, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1816}}',212.829,182318905,1785354,NULL,'2024-01-08 23:07:48',1704755268,NULL),(1862989300,12967997,1,2754632,1,1,1,'A',1,0.988824,695,910792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 835, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 850}}',213.417,159570603,953814,NULL,'2021-03-10 23:30:52',1615419052,NULL),(2720925477,12967997,1,3963646,1,1,1,'S',1,0.978458,441,898923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 422, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 441}}',213.785,183658075,454150,NULL,'2024-04-24 02:33:44',1713926024,NULL),(1863378769,12967997,1,2620011,1,1,1,'S',1,0.962575,334,936944,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 309, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 334}}',214.1,160138674,381423,NULL,'2021-03-26 21:21:04',1616793664,NULL),(1860135093,12967997,1,2440067,1,1,1,'S',1,0.997812,457,289537,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 455, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 457}}',215.138,155110138,260610,NULL,'2020-10-13 06:02:21',1602568941,NULL),(1860427138,12967997,1,2255453,1,1,1,'A',1,0.982605,633,269303,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 1312, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1351}}',215.25,155739711,760686,NULL,'2020-11-06 22:38:38',1604702318,NULL),(1865655893,12967997,1,2440070,1,1,1,'A',1,0.986005,221,879418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 383, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 393}}',215.829,163628097,377204,NULL,'2021-07-04 19:49:48',1625428188,NULL),(1866756699,12967997,1,2363952,1,1,1,'A',1,0.971374,189,796281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 504}, \"maximum_statistics\": {\"great\": 524}}',216.104,165280170,425412,NULL,'2021-08-26 02:27:46',1629944866,NULL),(1862366034,12967997,1,2735472,1,1,1,'A',1,0.993598,979,931398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 1621, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1640}}',216.71,158710169,1770142,NULL,'2021-02-12 16:15:38',1613146538,NULL),(1866192342,12967997,1,2672447,1,1,1,'B',1,0.887955,83,591219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 286, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 357}}',217.35,164498608,204710,NULL,'2021-07-31 23:29:24',1627774164,NULL),(1875374919,12967997,1,3617505,1,1,1,'A',1,0.972265,370,852181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 615, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 649}}',217.743,178047173,671950,NULL,'2023-03-26 01:54:42',1679795682,NULL),(1867149744,12967997,1,2596262,1,1,1,'A',1,0.94692,382,745384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 703, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 763, \"legacy_combo_increase\": 1}}',217.77,165852915,820370,NULL,'2021-09-15 19:55:58',1631735758,NULL),(1863048590,12967997,1,2491564,1,1,1,'A',1,0.957977,1074,864895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 8, \"great\": 1294, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1404}}',217.886,159570463,1481924,NULL,'2021-03-10 23:23:41',1615418621,NULL),(1871475978,12967997,1,1452864,1,1,1,'A',1,0.974564,554,835479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 1316, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1376}}',218.774,172237844,1318592,NULL,'2022-05-29 05:35:30',1653802530,NULL),(1861929716,12967997,1,2756836,1,1,1,'A',1,0.943636,191,805988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 248, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 275}}',219.281,157855712,252162,NULL,'2021-01-16 21:28:43',1610832523,NULL),(1874493324,12967997,1,3607885,1,1,1,'A',1,0.932125,992,742643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 72, \"great\": 2122, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2372}}',220.312,176835728,2333794,NULL,'2023-01-16 01:06:46',1673831206,NULL),(1863933362,12967997,1,1699384,1,1,1,'A',1,0.964596,346,797342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 757, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 805}}',220.485,160930157,766832,NULL,'2021-04-17 03:35:32',1618630532,NULL),(1871003428,12967997,1,2690857,1,1,1,'A',1,0.906171,285,710567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 26, \"great\": 671, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 794}}',220.493,171516917,659726,NULL,'2022-04-28 22:52:27',1651186347,NULL),(1866027761,12967997,1,3081831,1,1,1,'S',1,0.99577,591,947720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 586, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 591}}',220.668,164077669,620240,NULL,'2021-07-18 18:21:50',1626632510,NULL),(1862844214,12967997,1,2381294,1,1,1,'A',1,0.988095,280,900439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 535, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 546}}',221.147,159522913,594700,NULL,'2021-03-09 14:34:13',1615300453,NULL),(1862998920,12967997,1,721512,1,1,1,'X',1,1,406,953893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 406}}',221.152,159712870,453680,NULL,'2021-03-14 20:41:23',1615754483,NULL),(1867020651,12967997,1,1478371,1,1,1,'A',1,0.975046,704,840599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 25, \"great\": 1567, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1623}}',223.57,165614222,1707564,NULL,'2021-09-06 19:52:30',1630957950,NULL),(1859681238,12967997,1,2363528,1,1,1,'S',1,0.990212,613,921822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 601, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 613}}',224.086,154517017,705250,NULL,'2020-09-20 23:57:42',1600646262,NULL),(1865254263,12967997,1,2396958,1,1,1,'A',1,0.987395,1211,916410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 1741, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1785}}',224.794,162901316,2051512,NULL,'2021-06-11 23:07:04',1623452824,NULL),(1865306788,12967997,1,2090723,1,1,1,'A',1,0.95098,388,780214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 23, \"great\": 621, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 663}}',225.342,163220822,631660,NULL,'2021-06-22 03:44:18',1624333458,NULL),(1864125234,12967997,1,2593788,1,1,1,'S',1,0.977505,489,983490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 467, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 489}}',225.961,161336649,584880,NULL,'2021-04-28 02:40:14',1619577614,NULL),(1875422413,12967997,1,3998621,1,1,1,'SH',1,0.978831,496,1008569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 475, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 496}}',225.982,178242544,617461,NULL,'2023-04-05 23:24:50',1680737090,NULL),(1871392635,12967997,1,2058537,1,1,1,'A',1,0.95245,565,790055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 30, \"great\": 1914, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2082}}',226.506,172057549,2055980,NULL,'2022-05-21 18:40:00',1653158400,NULL),(1859640716,12967997,1,1695591,1,1,1,'S',1,0.970037,267,877695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 251, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 267}}',227.391,154465950,278366,NULL,'2020-09-19 04:53:24',1600491204,NULL),(1865266305,12967997,1,1736727,1,1,1,'S',1,0.993282,521,929049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 514, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 521}}',227.648,163220096,609740,NULL,'2021-06-22 03:06:49',1624331209,NULL),(3248052433,12967997,1,4589508,1,1,1,'A',1,0.957272,256,743068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 1137, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1217}}',229.028,184842981,966226,NULL,'2024-07-30 16:38:56',1722357536,NULL),(1867079933,12967997,1,1658258,1,1,1,'S',1,0.987032,347,1010962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 338, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 347}}',229.463,165779809,419464,NULL,'2021-09-12 23:44:36',1631490276,NULL),(1861776872,12967997,1,2305083,1,1,1,'A',1,0.991876,1190,926849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 1333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1354}}',229.843,157749570,1602704,NULL,'2021-01-13 05:03:10',1610514190,NULL),(1865121390,12967997,1,2832591,1,1,1,'S',1,0.997111,1904,951224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1893, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1904}}',230.059,162682508,2451376,NULL,'2021-06-05 02:33:30',1622860410,NULL),(1860321123,12967997,1,2241818,1,1,1,'A',1,0.985062,757,884518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 1176, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1205}}',230.23,155588859,1348508,NULL,'2020-10-31 23:55:48',1604188548,NULL),(1859047336,12967997,1,162031,1,1,1,'S',1,0.989,500,929057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 489, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 500}}',230.729,153448378,544040,NULL,'2020-08-10 18:14:42',1597083282,NULL),(1874275192,12967997,1,3850183,1,1,1,'S',1,0.999298,712,957992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 711}, \"maximum_statistics\": {\"great\": 712}}',231.057,176490312,858920,NULL,'2022-12-28 16:51:45',1672246305,NULL),(2397981097,12967997,1,4401438,1,1,1,'S',1,0.991667,360,897624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 354}, \"maximum_statistics\": {\"great\": 360}}',232.257,182910564,351260,NULL,'2024-02-24 01:37:57',1708738677,NULL),(1859697323,12967997,1,2470783,1,1,1,'SH',1,0.991848,184,986702,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 184}}',232.727,154581209,185790,NULL,'2020-09-23 14:18:19',1600870699,NULL),(1867012106,12967997,1,1175132,1,1,1,'A',1,0.909474,229,724686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 401, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 475}}',233.028,165614743,417910,NULL,'2021-09-06 20:13:33',1630959213,NULL),(1865473979,12967997,1,2715222,1,1,1,'A',1,0.991547,951,912908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 1575, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1597}}',233.084,163308234,1737606,NULL,'2021-06-24 22:56:36',1624575396,NULL),(3645213867,12967997,1,4491046,1,1,1,'A',1,0.971963,376,887076,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 413}, \"maximum_statistics\": {\"great\": 428}}',233.314,185691613,445380,NULL,'2024-10-07 21:52:43',1728337963,NULL),(1878111622,12967997,1,4218526,1,1,1,'S',1,0.96066,394,987343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 363, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 394}}',233.985,181948442,525892,NULL,'2023-12-12 03:03:23',1702350203,NULL),(1869045261,12967997,1,2544313,1,1,1,'A',1,0.971284,253,839221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 282}, \"maximum_statistics\": {\"great\": 296}}',235.967,168629108,303004,NULL,'2021-12-30 01:52:02',1640829122,NULL),(1867107176,12967997,1,2537917,1,1,1,'S',1,0.98827,341,1014006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 333, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 341}}',236.497,165756649,407856,NULL,'2021-09-12 04:35:52',1631421352,NULL),(1871036824,12967997,1,2537918,1,1,1,'A',1,0.906466,397,768201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 356, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',237.729,171658405,450384,NULL,'2022-05-04 23:12:42',1651705962,NULL),(1862568935,12967997,1,2595585,1,1,1,'S',1,0.999117,566,953845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 565, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 566}}',237.906,158776938,633090,NULL,'2021-02-14 12:39:19',1613306359,NULL),(1859384631,12967997,1,1747898,1,1,1,'S',1,0.995292,531,939549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 526, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 531}}',238.338,154167680,669980,NULL,'2020-09-07 02:12:06',1599444726,NULL),(1866966312,12967997,1,2920995,1,1,1,'A',1,0.984589,299,864738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 11, \"great\": 860, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 876}}',239.885,165643445,859258,NULL,'2021-09-07 23:25:34',1631057134,NULL),(1866940914,12967997,1,2406362,1,1,1,'A',1,0.943709,248,849061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',240.07,165614059,286451,NULL,'2021-09-06 19:45:14',1630957514,NULL),(1858403333,12967997,1,1946932,0,1,1,'SH',1,0.971609,317,931923,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',240.775,152640294,321036,NULL,'2020-07-12 04:07:08',1594526828,NULL),(1874781849,12967997,1,3889528,1,1,1,'A',1,0.978134,547,932199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 663}, \"maximum_statistics\": {\"great\": 686}}',241.243,177186289,756006,NULL,'2023-02-04 19:38:38',1675539518,NULL),(3035454778,12967997,1,3351284,1,1,1,'A',1,0.985657,952,900736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 1462, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1499}}',242.205,184378862,1992808,NULL,'2024-06-21 18:39:00',1718995140,NULL),(1871386657,12967997,1,3504012,1,1,1,'B',1,0.840319,293,610022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 1, \"great\": 342}, \"maximum_statistics\": {\"great\": 501}}',242.718,172062576,464313,NULL,'2022-05-21 22:53:13',1653173593,NULL),(1866973472,12967997,1,2646477,1,1,1,'A',1,0.978221,993,869133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 2084, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2158}}',243.416,165643594,2157286,NULL,'2021-09-07 23:34:28',1631057668,NULL),(1872070619,12967997,1,2411514,1,1,1,'A',1,0.973214,167,761539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 752, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 784}}',243.475,173312815,628078,NULL,'2022-07-15 01:17:51',1657847871,NULL),(1863180930,12967997,1,2710692,1,1,1,'S',1,0.994175,515,938103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 509, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 515}}',243.63,159756161,572960,NULL,'2021-03-16 05:43:26',1615873406,NULL),(1867566828,12967997,1,1831422,1,1,1,'X',1,1,425,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425}, \"maximum_statistics\": {\"great\": 425}}',243.835,166616674,462600,NULL,'2021-10-14 01:32:29',1634175149,NULL),(1874376660,12967997,1,3893268,1,1,1,'A',1,0.953887,453,793110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 695}, \"maximum_statistics\": {\"great\": 759}}',244.044,176703191,714104,NULL,'2023-01-08 19:10:50',1673205050,NULL),(1870213954,12967997,1,2154597,1,1,1,'A',1,0.949039,601,770883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 56, \"great\": 2065}, \"maximum_statistics\": {\"great\": 2237}}',244.219,170447222,2155622,NULL,'2022-03-13 18:56:40',1647197800,NULL),(1868673878,12967997,1,2236237,1,1,1,'A',1,0.929818,659,727271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 50, \"great\": 1281}, \"maximum_statistics\": {\"great\": 1432}}',246.347,168172011,1305398,NULL,'2021-12-12 05:04:50',1639285490,NULL),(1871829105,12967997,1,3168256,1,1,1,'B',1,0.895715,285,340883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 50, \"great\": 1029, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1237}}',246.834,172771786,686088,NULL,'2022-06-21 00:21:15',1655770875,NULL),(1868746141,12967997,1,2869957,1,1,1,'A',1,0.98758,873,961533,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 1062}, \"maximum_statistics\": {\"great\": 1087}}',247.552,168241342,1233433,NULL,'2021-12-14 23:25:19',1639524319,NULL),(1871144197,12967997,1,3493429,1,1,1,'S',1,0.997634,634,950440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 631, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 634}}',247.789,171679625,723630,NULL,'2022-05-05 23:50:09',1651794609,NULL),(1861730024,12967997,1,2620011,1,1,1,'S',1,0.994012,334,1032109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 330, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 334}}',248.219,157629554,396663,NULL,'2021-01-09 00:46:20',1610153180,NULL),(1863464946,12967997,1,1244241,1,1,1,'A',1,0.968852,580,833444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 34, \"great\": 2051, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2151}}',248.391,160218048,2189788,NULL,'2021-03-28 19:47:41',1616960861,NULL),(1860027262,12967997,1,1941698,0,1,1,'A',1,0.965526,851,832524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 16, \"great\": 1785, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',248.557,155110239,2044988,NULL,'2020-10-13 06:13:43',1602569623,NULL),(1874069187,12967997,1,3266951,1,1,1,'A',1,0.955851,723,809505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 21, \"great\": 1735, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1880}}',248.925,176160229,1921006,NULL,'2022-12-11 02:01:55',1670724115,NULL),(1860136157,12967997,1,2544314,1,1,1,'S',1,0.998638,367,288883,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 366, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 367}}',248.978,155054746,233761,NULL,'2020-10-10 23:29:14',1602372554,NULL),(1863447732,12967997,1,2548603,1,1,1,'A',1,0.971739,625,865040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 653, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 690}}',249.625,160298238,778156,NULL,'2021-03-30 23:05:20',1617145520,NULL),(1860525555,12967997,1,92189,1,1,1,'A',1,0.989895,665,908285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 1120, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1138}}',250.79,155935033,1264440,NULL,'2020-11-13 22:34:00',1605306840,NULL),(3645250461,12967997,1,4222869,1,1,1,'A',1,0.961155,467,807264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 467, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 502}}',251.543,185691704,502060,NULL,'2024-10-07 22:03:41',1728338621,NULL),(1874115717,12967997,1,3407873,1,1,1,'S',1,0.973612,1459,886984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 1382, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1459}}',252.416,176231116,1670530,NULL,'2022-12-15 02:49:15',1671072555,NULL),(2545100888,12967997,1,2544314,1,1,1,'A',1,0.949591,230,750459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 340, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 367}}',253.523,183242290,320890,NULL,'2024-03-21 23:04:15',1711062255,NULL),(1862725913,12967997,1,2192453,1,1,1,'A',1,0.980011,1128,882896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 1790, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1851}}',254.174,159255358,1949232,NULL,'2021-03-01 00:58:07',1614560287,NULL),(3124650794,12967997,1,4310410,1,1,1,'SH',1,0.991035,725,986143,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 712, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 725}}',255.182,184573844,903084,NULL,'2024-07-08 06:03:19',1720418599,NULL),(1860519887,12967997,1,2643766,1,1,1,'S',1,0.996224,662,948920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 657, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 662}}',255.25,155711135,772490,NULL,'2020-11-05 21:24:30',1604611470,NULL),(1862806647,12967997,1,2470783,1,1,1,'S',1,0.991848,184,990110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 181, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 184}}',255.345,159177307,187554,NULL,'2021-02-26 15:59:42',1614355182,NULL),(1871138348,12967997,1,3216942,1,1,1,'S',1,0.993726,797,939337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 787, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 797}}',255.606,171733957,904670,NULL,'2022-05-08 03:35:33',1651980933,NULL),(2522851132,12967997,1,4401438,1,1,1,'SH',1,0.993056,360,953471,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 355}, \"maximum_statistics\": {\"great\": 360}}',256.016,183191054,363882,NULL,'2024-03-17 16:01:22',1710691282,NULL),(1869045518,12967997,1,2756998,1,1,1,'A',1,0.905255,499,727512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 15, \"great\": 1033}, \"maximum_statistics\": {\"great\": 1256}}',256.089,168594091,1222392,NULL,'2021-12-28 18:46:54',1640717214,NULL),(1866937587,12967997,1,2580170,1,1,1,'A',1,0.977733,391,854925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 712, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 741}}',257.662,165644126,825614,NULL,'2021-09-08 00:06:37',1631059597,NULL),(2718204070,12967997,1,2081312,1,1,1,'A',1,0.936644,201,718827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 525}, \"maximum_statistics\": {\"great\": 584}}',257.956,183651656,470020,NULL,'2024-04-23 14:38:25',1713883105,NULL),(1857299201,12967997,1,1939224,0,1,1,'B',1,0.865854,342,693087,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 1, \"great\": 271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',258.118,150848731,331476,NULL,'2020-05-08 19:22:37',1588965757,NULL),(1867703939,12967997,1,2814265,1,1,1,'A',1,0.93736,195,795214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 398}, \"maximum_statistics\": {\"great\": 447}}',258.567,166701952,410481,NULL,'2021-10-16 22:04:11',1634421851,NULL),(1860050221,12967997,1,1816540,1,1,1,'S',1,0.99584,601,946074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 596, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 601}}',260.053,155080016,690560,NULL,'2020-10-11 21:59:33',1602453573,NULL),(1872325705,12967997,1,3621429,1,1,1,'S',1,0.989653,1353,924061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1325, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1353}}',260.082,173640434,1787240,NULL,'2022-07-30 15:36:40',1659195400,NULL),(1868702598,12967997,1,2869957,1,1,1,'S',1,0.99954,1087,955863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1086}, \"maximum_statistics\": {\"great\": 1087}}',260.105,168187874,1258530,NULL,'2021-12-12 18:23:49',1639333429,NULL),(1871865671,12967997,1,2026430,1,1,1,'A',1,0.960068,694,773998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 36, \"great\": 1649, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1753}}',260.247,172911817,1686354,NULL,'2022-06-27 02:05:34',1656295534,NULL),(1862308328,12967997,1,235096,1,1,1,'S',1,0.996104,385,909919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 382, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 385, \"legacy_combo_increase\": 1}}',261.345,158567786,417490,NULL,'2021-02-08 14:57:45',1612796265,NULL),(1868274349,12967997,1,2595195,1,1,1,'A',1,0.971591,516,846750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 1170}, \"maximum_statistics\": {\"great\": 1232}}',261.393,167514839,1336230,NULL,'2021-11-15 22:47:39',1637016459,NULL),(1872480390,12967997,1,3028020,1,1,1,'A',1,0.988353,577,919071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 588, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 601}}',261.515,173862764,633460,NULL,'2022-08-10 02:57:15',1660100235,NULL),(1874039631,12967997,1,3704400,1,1,1,'S',1,0.974125,657,1030910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 623, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 657}}',262.106,176007236,854154,NULL,'2022-12-02 23:47:27',1670024847,NULL),(3202980526,12967997,1,1574205,1,1,1,'A',1,0.980628,1216,875765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 32, \"great\": 2513, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2581}}',263.385,184747647,2820286,NULL,'2024-07-22 20:15:45',1721679345,NULL),(1863628516,12967997,1,2440064,1,1,1,'A',1,0.960616,280,244485,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 548, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 584}}',265.807,160591508,293970,NULL,'2021-04-07 20:22:18',1617826938,NULL),(1863783090,12967997,1,1103553,1,1,1,'S',1,0.998441,1604,942333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1599, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1604}}',266.368,160776393,2001040,NULL,'2021-04-12 21:38:41',1618263521,NULL),(1863945301,12967997,1,2387295,1,1,1,'A',1,0.980153,1078,885650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 1385, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1436}}',266.528,160929677,1613004,NULL,'2021-04-17 03:17:54',1618629474,NULL),(1871913353,12967997,1,3553746,1,1,1,'S',1,0.996569,583,949466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 579, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 583}}',267.207,172793331,697030,NULL,'2022-06-21 23:23:12',1655853792,NULL),(1874164434,12967997,1,3241328,1,1,1,'S',1,0.986081,1401,921263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1362, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1401}}',267.325,176290501,1630910,NULL,'2022-12-18 06:20:42',1671344442,NULL),(1878388301,12967997,1,3667666,1,1,1,'A',1,0.983824,540,902786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 989, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1020}}',268.363,182339629,1149838,NULL,'2024-01-10 18:04:50',1704909890,NULL),(1867816091,12967997,1,2624980,1,1,1,'S',1,0.988608,395,1014745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 386}, \"maximum_statistics\": {\"great\": 395}}',268.421,166788498,474489,NULL,'2021-10-20 00:45:32',1634690732,NULL),(1864107569,12967997,1,2920165,1,1,1,'S',1,0.986253,1273,921786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1238, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1273}}',268.654,161223328,1515410,NULL,'2021-04-24 22:37:15',1619303835,NULL),(1862823132,12967997,1,2595585,1,1,1,'S',1,0.996466,566,1001551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 562, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 566}}',268.923,159176835,655080,NULL,'2021-02-26 15:44:26',1614354266,NULL),(1859652848,12967997,1,2440071,1,1,1,'S',1,0.994253,522,286648,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 516, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 522}}',268.999,154493676,296964,NULL,'2020-09-20 03:36:55',1600573015,NULL),(1864902699,12967997,1,2063481,1,1,1,'S',1,0.994801,1154,945317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1154}}',269.633,162628590,1338200,NULL,'2021-06-03 14:25:31',1622730331,NULL),(1877393222,12967997,1,2842116,1,1,1,'A',1,0.971429,404,826598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 1037, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1085}}',269.904,180846595,1043960,NULL,'2023-09-19 02:49:14',1695091754,NULL),(1873548745,12967997,1,2711073,1,1,1,'A',1,0.971785,484,859845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 725, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 762}}',270.241,175239331,773126,NULL,'2022-10-22 17:04:03',1666458243,NULL),(1869444209,12967997,1,2684200,1,1,1,'SH',1,0.987473,918,978026,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 895}, \"maximum_statistics\": {\"great\": 918}}',270.673,169194800,1083924,NULL,'2022-01-21 22:19:40',1642803580,NULL),(1868746549,12967997,1,2869957,1,1,1,'A',1,0.988041,925,965480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 1063}, \"maximum_statistics\": {\"great\": 1087}}',270.872,168339377,1244220,NULL,'2021-12-18 22:01:20',1639864880,NULL),(1873577090,12967997,1,3639166,1,1,1,'S',1,0.997654,1279,1008162,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1279}}',271.551,175397320,1487808,NULL,'2022-10-30 19:52:01',1667159521,NULL),(1873523132,12967997,1,3588651,1,1,1,'A',1,0.987363,867,912367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 1158, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1187}}',273.722,175239212,1349150,NULL,'2022-10-22 16:58:22',1666457902,NULL),(1859742915,12967997,1,1876614,1,1,1,'S',1,0.998438,320,955882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 319, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 320}}',274.166,154434391,328530,NULL,'2020-09-18 00:56:42',1600390602,NULL),(1871362446,12967997,1,2028904,1,1,1,'A',1,0.965649,519,818443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 864, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 917}}',275.132,172062650,946638,NULL,'2022-05-21 22:57:13',1653173833,NULL),(1862897848,12967997,1,2694899,1,1,1,'A',1,0.984906,378,886740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 516, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',276.449,159504801,551380,NULL,'2021-03-08 22:42:34',1615243354,NULL),(1867336254,12967997,1,1755294,1,1,1,'A',1,0.992157,419,915747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 755}, \"maximum_statistics\": {\"great\": 765}}',276.917,166099365,846224,NULL,'2021-09-24 20:55:15',1632516915,NULL),(1867011986,12967997,1,2336692,1,1,1,'A',1,0.980537,567,876848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 1766, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1824}}',276.931,165645136,2019874,NULL,'2021-09-08 01:11:14',1631063474,NULL),(2523028605,12967997,1,4374780,1,1,1,'S',1,0.977124,1071,893448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1022}, \"maximum_statistics\": {\"great\": 1071}}',277.881,183191439,1347820,NULL,'2024-03-17 16:36:57',1710693417,NULL),(2523659204,12967997,1,4491046,1,1,1,'S',1,0.992991,428,912129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 422}, \"maximum_statistics\": {\"great\": 428}}',278.235,183192782,472080,NULL,'2024-03-17 18:43:04',1710700984,NULL),(1868704809,12967997,1,2899632,1,1,1,'A',1,0.963507,308,848699,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 994}, \"maximum_statistics\": {\"great\": 1055}}',278.25,168193919,1000828,NULL,'2021-12-13 00:09:42',1639354182,NULL),(1864440305,12967997,1,2544314,1,1,1,'S',1,0.982289,367,292056,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 354, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 367}}',278.819,161724697,235907,NULL,'2021-05-08 21:54:12',1620510852,NULL),(1867136732,12967997,1,2907358,1,1,1,'S',1,0.993798,1290,940055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1274, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1290}}',279.076,165756325,1630880,NULL,'2021-09-12 04:20:27',1631420427,NULL),(1878426608,12967997,1,3722965,1,1,1,'A',1,0.960023,1349,828622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 36, \"great\": 1624, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1726}}',279.491,182264337,1862136,NULL,'2024-01-04 22:48:23',1704408503,NULL),(1870383588,12967997,1,3486562,1,1,1,'S',1,0.956627,415,977554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 379}, \"maximum_statistics\": {\"great\": 415}}',280.832,170664874,487259,NULL,'2022-03-23 02:21:21',1648002081,NULL),(1859134577,12967997,1,1939224,0,1,1,'S',1,0.98916,369,929460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 361}, \"maximum_statistics\": {\"great\": 369}}',282.709,153654968,373820,NULL,'2020-08-18 16:02:14',1597766534,NULL),(2545040141,12967997,1,3541769,1,1,1,'A',1,0.993522,836,992060,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 839}, \"maximum_statistics\": {\"great\": 849}}',282.808,183242130,905478,NULL,'2024-03-21 22:47:28',1711061248,NULL),(1864276761,12967997,1,2137043,1,1,1,'S',1,0.995071,1623,945387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1607, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1623, \"legacy_combo_increase\": 7}}',283.079,161655886,1883500,NULL,'2021-05-07 02:08:57',1620353337,NULL),(1864691704,12967997,1,1620508,1,1,1,'A',1,0.990428,529,917888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 872, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 888}}',283.774,162217700,1008500,NULL,'2021-05-22 17:51:16',1621705876,NULL),(3069405555,12967997,1,4168854,1,1,1,'S',1,0.992908,282,1017500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 278}, \"maximum_statistics\": {\"great\": 282}}',284.665,184452866,314462,NULL,'2024-06-27 20:40:11',1719520811,NULL),(1867064450,12967997,1,1942990,1,1,1,'A',1,0.982656,616,884323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 977, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1009, \"legacy_combo_increase\": 1}}',285.166,165805832,1060820,NULL,'2021-09-14 01:59:24',1631584764,NULL),(1863874178,12967997,1,1584721,1,1,1,'S',1,0.993028,1004,936389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 990, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1004}}',285.306,160929359,1105220,NULL,'2021-04-17 03:06:58',1618628818,NULL),(2548850398,12967997,1,2079973,1,1,1,'A',1,0.990247,645,278920,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 758}, \"maximum_statistics\": {\"great\": 769}}',285.509,183251292,429596,NULL,'2024-03-22 17:08:49',1711127329,NULL),(1874049935,12967997,1,2337895,1,1,1,'A',1,0.953478,806,803445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 1019, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1107}}',285.67,176159903,1207914,NULL,'2022-12-11 01:38:18',1670722698,NULL),(1870753542,12967997,1,2418700,1,1,1,'A',1,0.977146,774,854749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 1727}, \"maximum_statistics\": {\"great\": 1794}}',285.718,171081557,1878130,NULL,'2022-04-10 00:57:32',1649552252,NULL),(1869034641,12967997,1,2944442,1,1,1,'A',1,0.983791,710,887129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 782}, \"maximum_statistics\": {\"great\": 802}}',286.265,168629049,874394,NULL,'2021-12-30 01:48:25',1640828905,NULL),(1868530627,12967997,1,2330097,1,1,1,'A',1,0.992798,582,925652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 960}, \"maximum_statistics\": {\"great\": 972}}',286.281,167839538,1070560,NULL,'2021-11-29 03:40:37',1638157237,NULL),(1868818528,12967997,1,2782104,1,1,1,'X',1,1,893,958581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 893}, \"maximum_statistics\": {\"great\": 893}}',286.377,168317464,947300,NULL,'2021-12-18 02:39:20',1639795160,NULL),(1860076128,12967997,1,2102864,1,1,1,'S',1,0.993124,1018,940671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1004, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1018}}',288.27,155046146,1166570,NULL,'2020-10-10 16:23:57',1602347037,NULL),(1862322775,12967997,1,2367349,1,1,1,'A',1,0.955119,566,812742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 653, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 713}}',288.493,158650596,705822,NULL,'2021-02-10 21:57:40',1612994260,NULL),(1866580375,12967997,1,2805419,1,1,1,'S',1,0.990662,589,929292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 578}, \"maximum_statistics\": {\"great\": 589, \"legacy_combo_increase\": 1}}',288.57,165150145,678314,NULL,'2021-08-21 19:57:15',1629575835,NULL),(1872555829,12967997,1,3658314,1,1,1,'A',1,0.95679,787,807272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 11, \"great\": 1269}, \"maximum_statistics\": {\"great\": 1377}}',288.898,173779203,1396248,NULL,'2022-08-06 05:21:28',1659763288,NULL),(1871369396,12967997,1,3491664,1,1,1,'A',1,0.96349,697,882800,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 761, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 808}}',289.881,172113089,850824,NULL,'2022-05-24 01:54:07',1653357247,NULL),(1867040639,12967997,1,1843535,1,1,1,'A',1,0.987092,608,896216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 2012, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2053}}',290.985,165643698,2162408,NULL,'2021-09-07 23:40:00',1631058000,NULL),(1868213614,12967997,1,2703771,1,1,1,'A',1,0.988834,1101,908013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 1578}, \"maximum_statistics\": {\"great\": 1612}}',291.401,167515009,1885148,NULL,'2021-11-15 22:58:39',1637017119,NULL),(2279883070,12967997,1,2645025,1,1,1,'S',1,0.982857,525,909641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 507}, \"maximum_statistics\": {\"great\": 525}}',291.703,182641537,576740,NULL,'2024-02-03 00:19:02',1706919542,NULL),(1867020417,12967997,1,1192690,1,1,1,'S',1,0.994528,731,935562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 723, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 731}}',291.793,165643934,897260,NULL,'2021-09-07 23:54:15',1631058855,NULL),(1876315896,12967997,1,3888814,1,1,1,'S',1,0.996483,853,950193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 847}, \"maximum_statistics\": {\"great\": 853}}',292.964,179504525,1016086,NULL,'2023-06-23 01:44:15',1687484655,NULL),(1874586868,12967997,1,3822303,1,1,1,'A',1,0.962342,334,774473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 37, \"great\": 1719, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1819}}',293.098,176836258,1633206,NULL,'2023-01-16 01:53:11',1673833991,NULL),(1869022123,12967997,1,1806900,1,1,1,'A',1,0.95891,1622,828875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 47, \"great\": 2370}, \"maximum_statistics\": {\"great\": 2531}}',293.506,168591843,2935034,NULL,'2021-12-28 17:04:47',1640711087,NULL),(1865580975,12967997,1,2619258,1,1,1,'S',1,0.99725,909,952345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 904, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 909}}',293.945,163440615,1013240,NULL,'2021-06-29 01:14:36',1624929276,NULL),(1867087312,12967997,1,2692813,1,1,1,'A',1,0.985938,939,893070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 2122, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 2169}}',296.218,165826964,2476212,NULL,'2021-09-14 20:49:01',1631652541,NULL),(1872257636,12967997,1,77710,0,1,1,'A',1,0.933559,264,798769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 15, \"great\": 785, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 888}}',297.277,173334270,868558,NULL,'2022-07-16 02:59:05',1657940345,NULL),(1871649082,12967997,1,3302920,1,1,1,'S',1,0.969722,611,956734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 574, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 611}}',298.741,172400021,736482,NULL,'2022-06-05 03:11:21',1654398681,NULL),(1866817495,12967997,1,2440067,1,1,1,'S',1,0.969365,457,874059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 429, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 457}}',298.83,165396773,493920,NULL,'2021-08-29 21:16:37',1630271797,NULL),(1874662536,12967997,1,3541769,1,1,1,'S',1,0.989399,849,983728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 831}, \"maximum_statistics\": {\"great\": 849}}',300.199,177119238,911694,NULL,'2023-02-01 02:52:08',1675219928,NULL),(3737968205,12967997,1,4345322,1,1,1,'A',1,0.958549,558,856170,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 902, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 965}}',300.971,185925147,1061328,NULL,'2024-10-25 00:47:10',1729817230,NULL),(3685597323,12967997,1,2367349,1,1,1,'A',1,0.978261,405,878887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 689, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 713}}',301.461,185791277,738356,NULL,'2024-10-15 12:01:17',1728993677,NULL),(1865130652,12967997,1,2732076,1,1,1,'A',1,0.995582,970,931995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 1235, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1245}}',302.107,162744704,1405836,NULL,'2021-06-06 22:12:48',1623017568,NULL),(1867262828,12967997,1,2595585,1,1,1,'A',1,0.929329,260,782761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 496}, \"maximum_statistics\": {\"great\": 566}}',304.157,166025272,505690,NULL,'2021-09-21 23:20:38',1632266438,NULL),(1877418341,12967997,1,2944441,0,1,1,'A',1,0.954545,617,805782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 27, \"great\": 837, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 891}}',304.328,180997017,921452,NULL,'2023-09-30 00:04:26',1696032266,NULL),(1870869461,12967997,1,3434177,1,1,1,'A',1,0.978794,839,845757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 1025}, \"maximum_statistics\": {\"great\": 1061}}',304.931,171350924,1092430,NULL,'2022-04-21 19:05:50',1650567950,NULL),(1866730386,12967997,1,928806,1,1,1,'SH',1,0.996337,819,1003552,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 813, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 819}}',305.956,165280236,1003014,NULL,'2021-08-26 02:30:53',1629945053,NULL),(2718133585,12967997,1,3345071,1,1,1,'A',1,0.989035,649,909558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 670}, \"maximum_statistics\": {\"great\": 684}}',307.229,183651444,834498,NULL,'2024-04-23 14:23:46',1713882226,NULL),(1868971133,12967997,1,3270624,1,1,1,'S',1,0.997069,853,951237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 848}, \"maximum_statistics\": {\"great\": 853}}',311.402,168548945,1052920,NULL,'2021-12-27 01:53:21',1640570001,NULL),(1867563233,12967997,1,2464974,1,1,1,'A',1,0.988655,867,881724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 1209}, \"maximum_statistics\": {\"great\": 1234}}',312.956,166290264,1424630,NULL,'2021-10-01 22:45:37',1633128337,NULL),(1871022446,12967997,1,2974710,1,1,1,'S',1,0.986999,923,923683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 899, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 923}}',314.549,171589895,1036420,NULL,'2022-05-01 19:43:00',1651434180,NULL),(3203058339,12967997,1,2991949,1,1,1,'A',1,0.987458,1074,911750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 1175, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1196}}',315.206,184747772,1519220,NULL,'2024-07-22 20:32:40',1721680360,NULL),(3062520364,12967997,1,4500344,1,1,1,'S',1,0.997625,421,953215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 419}, \"maximum_statistics\": {\"great\": 421}}',316.458,184438390,421840,NULL,'2024-06-26 15:48:07',1719416887,NULL),(2567680155,12967997,1,2990084,1,1,1,'A',1,0.960873,498,810322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 28, \"great\": 1253, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1329}}',317.148,183294641,1459906,NULL,'2024-03-25 21:44:10',1711403050,NULL),(1872560117,12967997,1,3695842,1,1,1,'A',1,0.995413,1333,920956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 1621, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1635}}',319.313,173814008,1942290,NULL,'2022-08-07 19:24:29',1659900269,NULL),(1872544374,12967997,1,2899632,1,1,1,'S',1,0.987204,1055,924303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1028, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1055}}',321.584,173799392,1219470,NULL,'2022-08-07 03:00:45',1659841245,NULL),(1874858505,12967997,1,3927865,1,1,1,'S',1,0.996892,1126,951255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1119, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1126}}',321.794,177169768,1325490,NULL,'2023-02-04 00:38:52',1675471132,NULL),(1877499570,12967997,1,2542872,1,1,1,'A',1,0.904067,614,730569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 41, \"great\": 816}, \"maximum_statistics\": {\"great\": 959}}',324.353,181119492,830788,NULL,'2023-10-08 21:25:00',1696800300,NULL),(1864906468,12967997,1,366293,1,1,1,'S',1,0.997277,1836,950133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1826, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1836}}',324.511,162609540,2236730,NULL,'2021-06-02 23:28:47',1622676527,NULL),(1870936951,12967997,1,3046968,1,1,1,'A',1,0.993293,1229,931255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 2433, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2460}}',325.668,171516723,2978258,NULL,'2022-04-28 22:37:46',1651185466,NULL),(1869070369,12967997,1,3168256,1,1,1,'S',1,0.987065,1237,920236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1205}, \"maximum_statistics\": {\"great\": 1237}}',327.146,168628817,1422230,NULL,'2021-12-30 01:33:01',1640827981,NULL),(1857398313,12967997,1,1939224,1,1,1,'A',1,0.921409,369,949574,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',327.178,150888135,408140,NULL,'2020-05-10 02:32:25',1589077945,NULL),(3202995234,12967997,1,4345322,1,1,1,'A',1,0.968912,615,896881,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 917, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 965}}',327.389,184747670,1121212,NULL,'2024-07-22 20:18:53',1721679533,NULL),(3661445176,12967997,1,4608803,1,1,1,'A',1,0.987048,1268,914592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 1431, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1467}}',327.767,185729200,1694102,NULL,'2024-10-11 04:08:52',1728619732,NULL),(3026654006,12967997,1,4583959,1,1,1,'S',1,0.997604,626,952133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 623, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 626}}',329.974,184360015,720332,NULL,'2024-06-20 05:45:49',1718862349,NULL),(1864318690,12967997,1,1818548,1,1,1,'S',1,0.980831,939,280343,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 903, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 939}}',330.515,161689340,577812,NULL,'2021-05-07 23:37:21',1620430641,NULL),(1859011933,12967997,1,1939224,1,1,1,'SH',1,0.99187,369,1109650,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 363}, \"maximum_statistics\": {\"great\": 369}}',330.555,153535913,421385,NULL,'2020-08-14 01:03:26',1597367006,NULL),(1873508820,12967997,1,2598377,1,1,1,'A',1,0.952885,796,812230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 958, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1040}}',330.591,175239478,1138310,NULL,'2022-10-22 17:11:00',1666458660,NULL),(1866930494,12967997,1,1854298,1,1,1,'A',1,0.983066,667,882515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 1093, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1122}}',332.339,165644019,1285056,NULL,'2021-09-07 23:59:53',1631059193,NULL),(1872532374,12967997,1,3335711,1,1,1,'A',1,0.978904,844,846458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 1300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1351}}',332.575,173818019,1443156,NULL,'2022-08-08 00:21:30',1659918090,NULL),(1870080228,12967997,1,1695591,1,1,1,'A',1,0.906367,122,699121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 221}, \"maximum_statistics\": {\"great\": 267}}',332.811,170126890,200641,NULL,'2022-02-28 00:53:22',1646009602,NULL),(1875035041,12967997,1,3886146,1,1,1,'A',1,0.969574,775,911964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 937, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 986}}',333.015,177684033,1169362,NULL,'2023-03-05 04:07:26',1677989246,NULL),(2638153332,12967997,1,2782105,1,1,1,'A',1,0.979465,482,867756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 1011}, \"maximum_statistics\": {\"great\": 1047}}',333.918,183462177,978650,NULL,'2024-04-08 02:30:21',1712543421,NULL),(1871136018,12967997,1,3491664,1,1,1,'S',1,0.990099,808,930025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 792, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 808}}',335.021,171679557,915070,NULL,'2022-05-05 23:43:55',1651794235,NULL),(1871045707,12967997,1,2061960,1,1,1,'A',1,0.9791,723,877522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 1200, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1244}}',337.6,171658290,1321770,NULL,'2022-05-04 23:02:50',1651705370,NULL),(1866664150,12967997,1,2595664,1,1,1,'SH',1,0.950106,471,953493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 424, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 471}}',338.068,165059467,551587,NULL,'2021-08-18 22:30:59',1629325859,NULL),(1875940057,12967997,1,2619258,1,1,1,'S',1,0.995049,909,1000046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 900, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 909}}',338.984,178891339,1046064,NULL,'2023-05-15 00:30:22',1684110622,NULL),(1866664104,12967997,1,2595664,1,1,1,'S',1,0.984076,471,999561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 456}, \"maximum_statistics\": {\"great\": 471}}',339.377,165003038,551976,NULL,'2021-08-17 01:42:35',1629164555,NULL),(2523682959,12967997,1,4491043,1,1,1,'A',1,0.95614,301,768237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 529}, \"maximum_statistics\": {\"great\": 570}}',339.618,183192840,545940,NULL,'2024-03-17 18:47:51',1710701271,NULL),(1867150973,12967997,1,2599337,1,1,1,'S',1,0.994099,932,943442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 921, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 932}}',339.856,165853009,1141492,NULL,'2021-09-15 20:00:43',1631736043,NULL),(1874588655,12967997,1,3823421,1,1,1,'A',1,0.998355,767,946576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 1516, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1520}}',340.836,176835995,1864048,NULL,'2023-01-16 01:27:08',1673832428,NULL),(1866797715,12967997,1,3170171,1,1,1,'A',1,0.980769,959,886948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 1431, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1482}}',341.704,165242444,1647798,NULL,'2021-08-24 20:00:44',1629835244,NULL),(1875792598,12967997,1,3527935,1,1,1,'A',1,0.936224,212,821998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 347, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392}}',342.302,178642106,383712,NULL,'2023-04-29 20:23:11',1682799791,NULL),(1873070416,12967997,1,3455630,1,1,1,'A',1,0.991629,588,885475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 884, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 896}}',343.681,174519323,1036742,NULL,'2022-09-13 23:41:22',1663112482,NULL),(1878328513,12967997,1,4225860,1,1,1,'A',1,0.987868,527,887027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 1135, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1154}}',347.454,182353986,1209514,NULL,'2024-01-12 00:19:50',1705018790,NULL),(3048619068,12967997,1,4583959,1,1,1,'SH',1,0.99361,626,994611,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 618, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 626}}',349.434,184407611,742648,NULL,'2024-06-24 01:24:14',1719192254,NULL),(1874348610,12967997,1,3874699,1,1,1,'S',1,0.993326,1723,901126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1700, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1723}}',350.913,176489934,2033770,NULL,'2022-12-28 16:29:34',1672244974,NULL),(1874036260,12967997,1,3702970,1,1,1,'S',1,0.974619,788,975991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 748, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 788}}',351.136,176024582,993319,NULL,'2022-12-03 19:31:17',1670095877,NULL),(1874608741,12967997,1,3836120,1,1,1,'S',1,0.998298,1175,954287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1171, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1175}}',351.606,176833298,1419150,NULL,'2023-01-15 21:11:32',1673817092,NULL),(1878107033,12967997,1,3270624,1,1,1,'SH',1,0.999414,853,1012220,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 852, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 853}}',351.912,181948533,1092048,NULL,'2023-12-12 03:16:57',1702351017,NULL),(3091805455,12967997,1,4345322,1,1,1,'S',1,0.98342,965,913873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 933, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 965}}',352.556,184502133,1202930,NULL,'2024-07-01 23:49:08',1719877748,NULL),(1873491551,12967997,1,3389695,1,1,1,'A',1,0.977941,449,872994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 1177, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1224}}',354.355,175239753,1383690,NULL,'2022-10-22 17:23:48',1666459428,NULL),(2718100153,12967997,1,3859766,0,1,1,'S',1,0.998832,1712,917139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1708, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1712}}',354.527,183651356,2022670,NULL,'2024-04-23 14:16:42',1713881802,NULL),(3722383124,12967997,1,4212449,1,1,1,'A',1,0.964082,605,838069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 822, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 877}}',354.553,185885453,877428,NULL,'2024-10-22 02:19:59',1729563599,NULL),(1869492266,12967997,1,3216943,1,1,1,'S',1,0.990556,900,930809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 883}, \"maximum_statistics\": {\"great\": 900}}',356.024,169525947,1021420,NULL,'2022-02-04 02:32:15',1643941935,NULL),(1873018403,12967997,1,3716953,1,1,1,'A',1,0.991079,1170,925429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 1212, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1233}}',356.226,174519255,1410126,NULL,'2022-09-13 23:34:24',1663112064,NULL),(1871092923,12967997,1,2652022,1,1,1,'A',1,0.975992,679,919325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 1496}, \"maximum_statistics\": {\"great\": 1562}}',357.996,171701730,1649802,NULL,'2022-05-06 23:18:10',1651879090,NULL),(1870193882,12967997,1,1603503,1,1,1,'A',1,0.990909,1455,913478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 14, \"great\": 2174}, \"maximum_statistics\": {\"great\": 2200}}',358.084,170420588,2473006,NULL,'2022-03-12 19:32:20',1647113540,NULL),(1874776237,12967997,1,3886146,1,1,1,'S',1,0.998986,986,955727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 984, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 986}}',361.566,177188996,1214240,NULL,'2023-02-04 22:39:39',1675550379,NULL),(1868982380,12967997,1,1516752,1,1,1,'A',1,0.998947,1018,943798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 1422}, \"maximum_statistics\": {\"great\": 1424}}',362.223,168628953,1667872,NULL,'2021-12-30 01:41:45',1640828505,NULL),(1875338550,12967997,1,2666309,1,1,1,'S',1,0.995373,1621,946881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1606, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1621}}',363.42,177939737,1900810,NULL,'2023-03-19 17:00:19',1679245219,NULL),(1863171139,12967997,1,1082284,0,1,1,'A',1,0.994215,1607,931698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 2570, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2593}}',365.092,159783857,3101100,NULL,'2021-03-17 01:08:18',1615943298,NULL),(1868239268,12967997,1,3081832,1,1,1,'A',1,0.977004,425,841691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 729}, \"maximum_statistics\": {\"great\": 761}}',365.328,167514886,746170,NULL,'2021-11-15 22:51:00',1637016660,NULL),(1867959373,12967997,1,2989254,1,1,1,'S',1,0.995912,1223,946762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1213}, \"maximum_statistics\": {\"great\": 1223}}',365.651,167151277,1545400,NULL,'2021-11-01 23:17:27',1635808647,NULL),(1868329374,12967997,1,3274319,1,1,1,'A',1,0.938472,504,828992,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 624}, \"maximum_statistics\": {\"great\": 707}}',366.825,167488273,708401,NULL,'2021-11-14 19:53:13',1636919593,NULL),(1867140738,12967997,1,2406327,1,1,1,'S',1,0.967213,366,952218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 342, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 366}}',367.452,165801749,408039,NULL,'2021-09-13 21:45:57',1631569557,NULL),(1864331612,12967997,1,890435,0,1,1,'A',1,0.975812,1260,882268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 1389, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1447}}',367.947,161688971,1600856,NULL,'2021-05-07 23:22:27',1620429747,NULL),(1867019575,12967997,1,1828695,0,1,1,'A',1,0.988331,644,904948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 1684, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1714}}',369.115,165643848,1897890,NULL,'2021-09-07 23:47:46',1631058466,NULL),(1868487954,12967997,1,2237538,1,1,1,'S',1,0.988592,1271,927561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1242}, \"maximum_statistics\": {\"great\": 1271}}',369.616,167988489,1470912,NULL,'2021-12-05 01:14:29',1638666869,NULL),(1866141236,12967997,1,2652022,1,1,1,'S',1,0.997759,1562,953652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1555, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1562}}',370.741,164257903,1764990,NULL,'2021-07-24 12:18:49',1627129129,NULL),(1870156009,12967997,1,2283932,1,1,1,'A',1,0.994287,2429,934673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 3203}, \"maximum_statistics\": {\"great\": 3238}}',371.538,170447811,3892056,NULL,'2022-03-13 19:24:22',1647199462,NULL),(3062631685,12967997,1,3343265,1,1,1,'S',1,0.990704,753,933134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 739}, \"maximum_statistics\": {\"great\": 753}}',372.74,184438639,901730,NULL,'2024-06-26 16:10:56',1719418256,NULL),(1871100835,12967997,1,2180259,1,1,1,'A',1,0.983886,840,902553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 1057, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1086}}',372.81,171658383,1233970,NULL,'2022-05-04 23:10:18',1651705818,NULL),(1875545964,12967997,1,2873336,1,1,1,'S',1,0.994876,1659,944835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1642}, \"maximum_statistics\": {\"great\": 1659}}',372.971,178282924,1936950,NULL,'2023-04-08 03:33:30',1680924810,NULL),(1867028080,12967997,1,2991699,1,1,1,'A',1,0.984515,1274,901469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 2162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2228}}',378.713,165643373,2547842,NULL,'2021-09-07 23:22:08',1631056928,NULL),(1871106196,12967997,1,2440071,1,1,1,'A',1,0.968391,278,845132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 490, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 522}}',383.197,171723008,519482,NULL,'2022-05-07 17:43:19',1651945399,NULL),(2291719745,12967997,1,4289635,1,1,1,'S',1,0.9903,2268,932525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 2224, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2268}}',387.65,182670004,2616260,NULL,'2024-02-05 01:17:08',1707095828,NULL),(1870162477,12967997,1,2735472,1,1,1,'S',1,0.977744,1640,984546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 1567}, \"maximum_statistics\": {\"great\": 1640}}',394.963,170421274,1933738,NULL,'2022-03-12 20:04:11',1647115451,NULL),(2468851231,12967997,1,2935189,1,1,1,'S',1,0.996345,684,947015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 679, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 684}}',397.703,183069859,811740,NULL,'2024-03-08 04:48:22',1709873302,NULL),(2858016555,12967997,1,4127942,1,1,1,'S',1,0.995922,1226,948405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1216, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1226}}',406.46,183974572,1470870,NULL,'2024-05-19 17:50:11',1716141011,NULL),(1878510981,12967997,1,4200748,1,1,1,'S',1,0.996809,2350,949252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 2335, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2350}}',419.032,182421357,2915210,NULL,'2024-01-17 02:30:03',1705458603,NULL),(1866739341,12967997,1,1315674,1,1,1,'S',1,0.996046,1644,948604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1631, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1644}}',458.619,165242835,1965050,NULL,'2021-08-24 20:17:02',1629836222,NULL),(1874830029,12967997,1,3952364,1,1,1,'S',1,0.994228,2512,943737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 2483, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2512}}',470.972,177173930,2956380,NULL,'2023-02-04 06:30:58',1675492258,NULL),(1875376340,12967997,1,3935662,1,1,1,'S',1,0.993214,2063,937170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 2035, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2063}}',525.422,177921635,2464990,NULL,'2023-03-18 18:42:54',1679164974,NULL),(1875086989,12967997,1,3907074,1,1,1,'S',1,0.9939,2951,942781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 2915, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2951}}',580.73,177557957,3496980,NULL,'2023-02-25 18:37:35',1677350255,NULL),(1876511625,12968092,1,3834480,0,1,1,'D',1,0.591781,52,128063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 92, \"great\": 159}, \"maximum_statistics\": {\"great\": 365}}',12.2753,179650054,86898,NULL,'2023-07-02 10:14:14',1688292854,NULL),(1860207559,12968092,1,2101268,1,1,1,'C',1,0.738739,28,273101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 32, \"great\": 138}, \"maximum_statistics\": {\"great\": 222}}',17.443,155284091,76024,NULL,'2020-10-20 00:52:15',1603155135,NULL),(1872667952,12968092,1,3686323,1,1,1,'B',1,0.855172,72,452962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 25, \"great\": 231, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 290}}',21.8641,174060398,122550,NULL,'2022-08-20 05:21:07',1660972867,NULL),(1876905279,12968092,1,3772594,1,1,1,'A',1,0.948598,108,706585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 195, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 214}}',32.5509,180175336,126163,NULL,'2023-08-05 07:13:40',1691219620,NULL),(1850706896,12991687,1,462168,0,1,1,'D',1,0.606299,25,174223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 29, \"great\": 56}, \"maximum_statistics\": {\"great\": 127}}',7.29591,140678194,91985,NULL,'2018-10-15 10:12:21',1539598341,NULL),(1850786569,12991687,1,549275,0,1,1,'D',1,0.668,41,171469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 26, \"great\": 68}, \"maximum_statistics\": {\"great\": 125}}',10.0033,140678169,29353,NULL,'2018-10-15 10:09:18',1539598158,NULL),(1871258320,12991687,1,1492013,0,1,1,'A',1,0.921053,38,709719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 32}, \"maximum_statistics\": {\"great\": 38}}',18.2877,171879929,13636,NULL,'2022-05-14 10:01:13',1652522473,NULL),(1871180732,12991687,1,3272774,1,1,1,'A',1,0.901515,76,578733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 132}}',21.3871,171879885,69628,NULL,'2022-05-14 09:59:20',1652522360,NULL),(1871167843,12991687,1,817145,0,1,1,'C',1,0.724299,38,243003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 50, \"great\": 194, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 321}}',21.7332,171879326,93284,NULL,'2022-05-14 09:30:48',1652520648,NULL),(1877326322,12991687,1,557816,0,1,1,'A',1,0.918367,114,597555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 21, \"great\": 390, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 441}}',44.4965,180949952,252330,NULL,'2023-09-26 11:14:30',1695726870,NULL),(1855196592,13009466,1,434242,1,1,1,'C',1,0.717514,54,247087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 93}, \"maximum_statistics\": {\"great\": 177}}',NULL,147621725,52580,NULL,'2019-12-12 01:00:06',1576112406,NULL),(1855417883,13009466,1,434242,1,1,1,'B',1,0.80226,105,204527,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 114}, \"maximum_statistics\": {\"great\": 177}}',NULL,147995970,67040,NULL,'2020-01-04 03:12:05',1578107525,NULL),(1862019541,13009466,1,454874,1,1,1,'A',1,0.949827,219,736123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 268, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 289}}',NULL,158001462,233590,NULL,'2021-01-21 21:02:10',1611262930,NULL),(1860976224,13009466,1,1343291,1,1,1,'A',1,0.964461,385,826148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 381, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 408}}',NULL,156548351,381802,NULL,'2020-12-05 01:17:39',1607131059,NULL),(1860997631,13009466,1,1395956,1,1,1,'A',1,0.959135,81,731281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 197, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 1}}',NULL,156548281,207988,NULL,'2020-12-05 01:14:02',1607130842,NULL),(1861026201,13009466,1,2082009,1,1,1,'D',1,0.309336,10,5270,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 540, \"miss\": 1217, \"great\": 396}, \"maximum_statistics\": {\"great\": 2153}}',NULL,156541047,208650,NULL,'2020-12-04 20:13:17',1607112797,NULL),(1859726532,13009466,1,2567128,1,1,1,'B',1,0.829412,55,517624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 59, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 85}}',22.2044,154539532,41448,NULL,'2020-09-21 22:12:35',1600726355,NULL),(1859726802,13009466,1,2567128,1,1,1,'A',1,0.958824,77,773223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 79, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 85}}',22.3327,154558177,58193,NULL,'2020-09-22 17:59:19',1600797559,NULL),(1855462644,13009466,1,490367,1,1,1,'C',1,0.756303,63,313234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',23.6343,147947790,53306,NULL,'2020-01-01 04:40:26',1577853626,NULL),(1859843752,13009466,1,1473813,1,1,1,'C',1,0.762626,76,307208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198}}',23.7491,154791450,88934,NULL,'2020-09-30 17:21:33',1601486493,NULL),(1860966331,13009466,1,2492026,1,1,1,'B',1,0.807566,53,374511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 20, \"great\": 207, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 304}}',24.6258,156541437,164970,NULL,'2020-12-04 20:27:39',1607113659,NULL),(1859726817,13009466,1,2567128,1,1,1,'A',1,0.964706,37,746604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 85}}',25.7375,154558222,43316,NULL,'2020-09-22 18:01:19',1600797679,NULL),(1862569999,13009466,1,2712724,1,1,1,'S',1,0.983516,91,836478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 88}, \"maximum_statistics\": {\"great\": 91}}',26.2612,158888899,65541,NULL,'2021-02-17 19:03:30',1613588610,NULL),(1862531892,13009466,1,2672226,1,1,1,'A',1,0.958064,71,703075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 144}, \"maximum_statistics\": {\"great\": 155}}',26.8479,158890159,80754,NULL,'2021-02-17 19:45:47',1613591147,NULL),(1855154015,13009466,1,1863273,0,1,1,'B',1,0.834197,84,421308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 29, \"great\": 287}, \"maximum_statistics\": {\"great\": 386}}',27.7279,147621795,182584,NULL,'2019-12-12 01:07:51',1576112871,NULL),(1860986965,13009466,1,2590858,1,1,1,'A',1,0.969072,89,850845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 94, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 97}}',27.8946,156575026,71181,NULL,'2020-12-05 19:30:25',1607196625,NULL),(1861077961,13009466,1,1846962,0,1,1,'C',1,0.76,44,298354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 41, \"great\": 171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',28.1658,156611810,90486,NULL,'2020-12-06 20:55:32',1607288132,NULL),(1862531114,13009466,1,2672216,0,1,1,'A',1,0.947531,111,707142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 147}, \"maximum_statistics\": {\"great\": 162}}',28.8456,158889619,86754,NULL,'2021-02-17 19:29:09',1613590149,NULL),(1862540234,13009466,1,2787202,1,1,1,'A',1,0.952206,51,670769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 126, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 136}}',29.3025,158888847,76498,NULL,'2021-02-17 19:01:04',1613588464,NULL),(1868258812,13009466,1,2165247,1,1,1,'B',1,0.865854,98,619033,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 91, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 123}}',29.7958,167514433,250319,NULL,'2021-11-15 22:19:02',1637014742,NULL),(1860932482,13009466,1,2549326,1,1,1,'A',1,0.960938,147,773713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 239, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 256}}',29.9535,156541176,194523,NULL,'2020-12-04 20:18:24',1607113104,NULL),(1859398857,13009466,1,2518157,1,1,1,'A',1,0.928205,81,643147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',30.1471,154056822,120907,NULL,'2020-09-02 18:11:28',1599070288,NULL),(1859878082,13009466,1,2447238,1,1,1,'B',1,0.861301,87,461191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 227, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 292}}',30.4003,154791149,211661,NULL,'2020-09-30 17:07:46',1601485666,NULL),(1862463063,13009466,1,2357605,0,1,1,'A',1,0.94186,58,640293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 129}}',30.4639,158889779,62772,NULL,'2021-02-17 19:34:23',1613590463,NULL),(1861588113,13009466,1,2169170,0,1,1,'A',1,0.97,115,802208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 143, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 150}}',31.1803,157564616,100050,NULL,'2021-01-06 20:05:56',1609963556,NULL),(1862461032,13009466,1,2357604,1,1,1,'B',1,0.869863,75,488933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 180, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 219}}',31.2608,158889838,100138,NULL,'2021-02-17 19:36:06',1613590566,NULL),(1862508796,13009466,1,2764594,1,1,1,'A',1,0.969565,78,748586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 115}}',31.4842,158889925,58858,NULL,'2021-02-17 19:38:33',1613590713,NULL),(1860986969,13009466,1,2590858,1,1,1,'S',1,0.989691,97,977137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 95, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 97}}',32.5348,156575069,77495,NULL,'2020-12-05 19:32:18',1607196738,NULL),(1859848524,13009466,1,1861526,1,1,1,'B',1,0.852823,90,463721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 37, \"great\": 387, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 496}}',32.5513,154791019,230810,NULL,'2020-09-30 17:02:43',1601485363,NULL),(1862535898,13009466,1,1773167,1,1,1,'A',1,0.950593,200,772141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 229, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 253}}',33.0197,158923249,415230,NULL,'2021-02-18 19:48:13',1613677693,NULL),(1859941009,13009466,1,1839949,1,1,1,'B',1,0.850673,144,145517,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 69, \"great\": 642, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 817}}',33.372,154955968,352423,NULL,'2020-10-07 01:57:00',1602035820,NULL),(1859726848,13009466,1,2567128,1,1,1,'A',1,0.905882,27,644495,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 74, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 85}}',33.7013,154558412,37724,NULL,'2020-09-22 18:09:50',1600798190,NULL),(1861790426,13009466,1,1920415,0,1,1,'A',1,0.933498,68,313646,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 10, \"great\": 186}, \"maximum_statistics\": {\"great\": 203}}',33.9354,157739654,70756,NULL,'2021-01-12 19:36:24',1610480184,NULL),(1862030462,13009466,1,1582582,1,1,1,'B',1,0.83921,90,403985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 73, \"great\": 554, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 709}}',33.9536,158001941,289746,NULL,'2021-01-21 21:26:05',1611264365,NULL),(1861987921,13009466,1,2609161,1,1,1,'S',1,0.984716,229,910021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 222, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 229}}',33.9653,158001839,247406,NULL,'2021-01-21 21:21:33',1611264093,NULL),(1855492072,13009466,1,1682129,1,1,1,'B',1,0.878505,71,538117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 170, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 214}}',34.0657,148085397,185708,NULL,'2020-01-09 21:33:38',1578605618,NULL),(1862481819,13009466,1,2507882,1,1,1,'A',1,0.939086,135,770571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 197}}',34.8876,158922608,270885,NULL,'2021-02-18 19:28:17',1613676497,NULL),(1861699100,13009466,1,2169255,1,1,1,'B',1,0.822222,91,398700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 46, \"great\": 336, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 450}}',35.4078,157589909,181546,NULL,'2021-01-07 17:18:56',1610039936,NULL),(1859988781,13009466,1,2611853,1,1,1,'A',1,0.902,140,576072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 213, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',35.5743,155019093,133840,NULL,'2020-10-09 16:58:42',1602262722,NULL),(1862557043,13009466,1,2325513,1,1,1,'A',1,0.919393,159,621474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 379, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 428}}',35.6793,158890052,252008,NULL,'2021-02-17 19:42:17',1613590937,NULL),(1855175653,13009466,1,1517267,1,1,1,'A',1,0.906028,142,605446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 18, \"great\": 247}, \"maximum_statistics\": {\"great\": 282}}',35.6985,147634978,168614,NULL,'2019-12-12 22:27:17',1576189637,NULL),(1859726859,13009466,1,2567128,1,1,1,'A',1,0.923529,43,701515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 76}, \"maximum_statistics\": {\"great\": 85}}',36.3668,154558463,40943,NULL,'2020-09-22 18:12:40',1600798360,NULL),(1862445251,13009466,1,2720000,1,1,1,'B',1,0.860277,78,450866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 28, \"great\": 340, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 433}}',36.3723,158922795,180402,NULL,'2021-02-18 19:34:14',1613676854,NULL),(1862478081,13009466,1,2748991,1,1,1,'B',1,0.879221,131,543447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 316, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 385}}',36.5809,158921563,282222,NULL,'2021-02-18 18:53:12',1613674392,NULL),(1862446548,13009466,1,2471177,1,1,1,'A',1,0.96319,102,758974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 152, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 163}}',36.697,158921925,134180,NULL,'2021-02-18 19:05:18',1613675118,NULL),(1860097633,13009466,1,2599128,1,1,1,'A',1,0.95583,109,700154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 283}}',36.84,155152067,168009,NULL,'2020-10-14 22:14:10',1602713650,NULL),(1861034460,13009466,1,2701065,1,1,1,'A',1,0.913607,178,622823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 398, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 463}}',37.0298,156585096,288820,NULL,'2020-12-06 02:12:58',1607220778,NULL),(1862499001,13009466,1,2760177,1,1,1,'S',1,0.98494,166,855681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 161, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 166}}',37.4651,158891734,155757,NULL,'2021-02-17 20:39:41',1613594381,NULL),(1862480175,13009466,1,2748992,1,1,1,'A',1,0.957399,138,754862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 206, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 223}}',37.7637,158889343,225572,NULL,'2021-02-17 19:18:59',1613589539,NULL),(1855207493,13009466,1,1043382,0,1,1,'B',1,0.884518,80,512058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 323}, \"maximum_statistics\": {\"great\": 394}}',37.806,147636046,172294,NULL,'2019-12-13 00:30:26',1576197026,NULL),(1859995863,13009466,1,2442538,1,1,1,'B',1,0.862823,59,478153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 41, \"great\": 406}, \"maximum_statistics\": {\"great\": 503}}',37.9435,155019309,240357,NULL,'2020-10-09 17:07:23',1602263243,NULL),(1860977024,13009466,1,2586873,1,1,1,'B',1,0.871377,145,545918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 23, \"great\": 433, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 552}}',38.2654,156548433,369985,NULL,'2020-12-05 01:21:23',1607131283,NULL),(1860092137,13009466,1,2594556,1,1,1,'A',1,0.942857,70,737749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 62}, \"maximum_statistics\": {\"great\": 70}}',38.333,155150991,47680,NULL,'2020-10-14 21:10:38',1602709838,NULL),(1859726871,13009466,1,2567128,1,1,1,'S',1,0.958824,85,875279,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 78}, \"maximum_statistics\": {\"great\": 85}}',38.622,154558548,65144,NULL,'2020-09-22 18:17:19',1600798639,NULL),(1859678350,13009466,1,2537968,1,1,1,'A',1,0.962329,76,753659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',38.6246,154559197,82663,NULL,'2020-09-22 18:50:47',1600800647,NULL),(1868333796,13009466,1,3282557,1,1,1,'S',1,0.959677,62,983265,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 57}, \"maximum_statistics\": {\"great\": 62}}',38.936,167516008,30327,NULL,'2021-11-16 00:05:38',1637021138,NULL),(1861032967,13009466,1,2687314,0,1,1,'A',1,0.983108,116,778399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296}}',39.7009,156540503,168772,NULL,'2020-12-04 19:53:16',1607111596,NULL),(1859676606,13009466,1,2537967,1,1,1,'A',1,0.905138,132,609501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 18, \"great\": 223, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 253}}',40.0139,154539495,170452,NULL,'2020-09-21 22:10:22',1600726222,NULL),(1862571279,13009466,1,2826897,1,1,1,'A',1,0.97546,97,770516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 163}}',40.1358,158921845,99906,NULL,'2021-02-18 19:02:35',1613674955,NULL),(1862825833,13009466,1,2725401,1,1,1,'B',1,0.870155,42,469469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 211, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 258}}',40.626,159228161,108080,NULL,'2021-02-28 04:30:01',1614486601,NULL),(1862497381,13009466,1,2758434,1,1,1,'A',1,0.919708,98,632295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 244, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 274}}',40.8313,158891792,180510,NULL,'2021-02-17 20:42:04',1613594524,NULL),(1860180483,13009466,1,2243030,1,1,1,'A',1,0.930622,49,646987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 188, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 209, \"legacy_combo_increase\": 1}}',41.0691,155306740,181798,NULL,'2020-10-20 23:21:26',1603236086,NULL),(1872454434,13009466,1,2452268,1,1,1,'S',1,0.951613,93,913202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',41.578,173732045,58353,NULL,'2022-08-03 23:31:21',1659569481,NULL),(1861785994,13009466,1,1919414,0,1,1,'B',1,0.88,108,504550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 38, \"great\": 494, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 600}}',41.67,157621877,296942,NULL,'2021-01-08 19:05:08',1610132708,NULL),(1862686142,13009466,1,2325515,1,1,1,'B',1,0.872388,62,471703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 57, \"great\": 556, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 670}}',41.8703,159089162,255152,NULL,'2021-02-23 19:41:39',1614109299,NULL),(1862794486,13009466,1,2787166,1,1,1,'B',1,0.870523,85,485887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 363}}',42.3285,159228012,168318,NULL,'2021-02-28 04:22:59',1614486179,NULL),(1860913704,13009466,1,2546068,1,1,1,'B',1,0.88982,107,522456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 54, \"great\": 659, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 776}}',42.6824,156574727,365694,NULL,'2020-12-05 19:20:24',1607196024,NULL),(1860970950,13009466,1,2493109,1,1,1,'A',1,0.943182,95,683141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 241, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 264}}',42.852,156541341,241752,NULL,'2020-12-04 20:24:27',1607113467,NULL),(1862797670,13009466,1,2698219,1,1,1,'B',1,0.876389,82,527358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 288, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 360}}',43.2425,159227882,237950,NULL,'2021-02-28 04:17:18',1614485838,NULL),(1862568004,13009466,1,2699512,1,1,1,'A',1,0.944,115,705471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 226}, \"maximum_statistics\": {\"great\": 250}}',43.2483,158922429,149040,NULL,'2021-02-18 19:21:59',1613676119,NULL),(1862538007,13009466,1,2787165,1,1,1,'A',1,0.956432,148,738100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 224, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 241}}',44.2078,158922483,187710,NULL,'2021-02-18 19:24:08',1613676248,NULL),(1862535380,13009466,1,1582580,1,1,1,'A',1,0.961818,72,744161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 258, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 275}}',44.425,158922973,331470,NULL,'2021-02-18 19:39:19',1613677159,NULL),(1862545829,13009466,1,2681474,1,1,1,'S',1,0.982659,173,890508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 167}, \"maximum_statistics\": {\"great\": 173}}',44.5427,158922156,165482,NULL,'2021-02-18 19:12:30',1613675550,NULL),(1862688251,13009466,1,2672225,1,1,1,'S',1,0.973251,243,863687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 230}, \"maximum_statistics\": {\"great\": 243}}',45.1905,159088997,234970,NULL,'2021-02-23 19:35:23',1614108923,NULL),(1860246700,13009466,1,2597711,1,1,1,'A',1,0.916501,130,602286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 26, \"great\": 445}, \"maximum_statistics\": {\"great\": 503}}',45.2941,155303553,290720,NULL,'2020-10-20 20:11:41',1603224701,NULL),(1868333782,13009466,1,3282557,1,1,1,'A',1,0.983871,43,874058,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 62}}',45.3835,167515982,24722,NULL,'2021-11-16 00:04:19',1637021059,NULL),(1862825685,13009466,1,2725399,1,1,1,'A',1,0.927966,138,661155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 211, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 236}}',46.3339,159228110,170280,NULL,'2021-02-28 04:27:35',1614486455,NULL),(1862530734,13009466,1,2672215,1,1,1,'A',1,0.929078,80,615604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 14, \"great\": 256}, \"maximum_statistics\": {\"great\": 282}}',46.7511,158921628,126360,NULL,'2021-02-18 18:55:18',1613674518,NULL),(1862573782,13009466,1,2471176,1,1,1,'A',1,0.902965,155,608483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 304, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 371}}',47.628,159089068,272570,NULL,'2021-02-23 19:38:00',1614109080,NULL),(1868312790,13009466,1,2452267,1,1,1,'B',1,0.868056,144,684778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 144}}',48.5918,167531914,101567,NULL,'2021-11-16 17:43:46',1637084626,NULL),(1855230595,13009466,1,2024093,1,1,1,'B',1,0.887689,402,658279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 6, \"great\": 365}, \"maximum_statistics\": {\"great\": 463}}',48.5931,147578573,369836,NULL,'2019-12-08 21:36:10',1575840970,NULL),(1859811515,13009466,1,1145134,0,1,1,'A',1,0.931151,128,649422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 395, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 443}}',48.9029,154791379,271382,NULL,'2020-09-30 17:18:41',1601486321,NULL),(1868313878,13009466,1,2452268,1,1,1,'S',1,0.967742,93,1016305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 87}, \"maximum_statistics\": {\"great\": 93}}',49.1795,167516228,61197,NULL,'2021-11-16 00:21:24',1637022084,NULL),(1862451009,13009466,1,2596887,1,1,1,'A',1,0.958333,146,756577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 244, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 264}}',49.2492,158921996,195790,NULL,'2021-02-18 19:07:33',1613675253,NULL),(1862825814,13009466,1,2725400,1,1,1,'S',1,0.991713,181,902672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 178, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 181}}',49.8275,159228057,199570,NULL,'2021-02-28 04:25:19',1614486319,NULL),(1862770312,13009466,1,2680552,1,1,1,'A',1,0.948669,167,733731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 238}, \"maximum_statistics\": {\"great\": 263}}',51.379,159184645,202014,NULL,'2021-02-26 20:27:55',1614371275,NULL),(1859851638,13009466,1,1484136,1,1,1,'S',1,0.987805,123,861457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 123}}',53.2347,154791420,104838,NULL,'2020-09-30 17:20:21',1601486421,NULL),(1868333209,13009466,1,3279252,1,1,1,'S',1,0.996183,131,948614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 131}}',53.3776,167516139,101270,NULL,'2021-11-16 00:15:08',1637021708,NULL),(1861699149,13009466,1,2169255,1,1,1,'A',1,0.901111,136,291452,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 384, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 450}}',55.5042,157739741,195790,NULL,'2021-01-12 19:39:50',1610480390,NULL),(1868333450,13009466,1,3279258,1,1,1,'S',1,0.954082,98,907091,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 89}, \"maximum_statistics\": {\"great\": 98}}',55.8586,167516055,64545,NULL,'2021-11-16 00:08:35',1637021315,NULL),(1861032618,13009466,1,2687312,1,1,1,'A',1,0.979545,227,857813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',55.921,156548916,353474,NULL,'2020-12-05 01:44:29',1607132669,NULL),(1862504349,13009466,1,2526704,1,1,1,'A',1,0.937977,212,688962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 467, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 524}}',59.2884,158922699,359194,NULL,'2021-02-18 19:31:33',1613676693,NULL),(1862823478,13009466,1,2596844,1,1,1,'A',1,0.917827,186,639549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 317}, \"maximum_statistics\": {\"great\": 359}}',59.6694,159228327,233022,NULL,'2021-02-28 04:37:27',1614487047,NULL),(1871970744,13009466,1,655753,0,1,1,'A',1,0.951878,279,796226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 387, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 426}}',63.1891,173086646,435146,NULL,'2022-07-04 18:21:04',1656958864,NULL),(1868312803,13009466,1,2452267,1,1,1,'S',1,0.951389,144,865570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 130}, \"maximum_statistics\": {\"great\": 144}}',63.6362,167531942,113445,NULL,'2021-11-16 17:45:39',1637084739,NULL),(1872454426,13009466,1,2452267,1,1,1,'S',1,0.96875,144,966989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 135, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 144}}',77.865,173732066,119246,NULL,'2022-08-03 23:33:14',1659569594,NULL),(1869552136,13014473,1,55594,0,1,1,'D',1,0.630952,20,231118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 35}, \"maximum_statistics\": {\"great\": 84}}',7.94167,169520940,102360,NULL,'2022-02-03 21:02:59',1643922179,NULL),(1869554118,13014473,1,57346,0,1,1,'C',1,0.716867,18,378254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 47}, \"maximum_statistics\": {\"great\": 83}}',9.56307,169521028,205519,NULL,'2022-02-03 21:07:01',1643922421,NULL),(1870080098,13014473,1,2845845,0,1,1,'B',1,0.812903,43,401894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 108}, \"maximum_statistics\": {\"great\": 155}}',13.9526,170214523,86535,NULL,'2022-03-03 22:36:27',1646346987,NULL),(2394968889,13015962,1,309530,0,1,1,'D',1,0.533333,18,91755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 64, \"great\": 76, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 180}}',8.80889,182904352,45122,NULL,'2024-02-23 15:09:02',1708700942,NULL),(2395294700,13015962,1,898109,0,1,1,'D',1,0.531746,20,81966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 79, \"great\": 95}, \"maximum_statistics\": {\"great\": 252}}',9.29183,182905128,69930,NULL,'2024-02-23 16:09:22',1708704562,NULL),(3670762739,13015962,1,2085482,1,1,1,'D',1,0.587045,38,162235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 59, \"great\": 102}, \"maximum_statistics\": {\"great\": 247}}',9.84102,185752341,151741,NULL,'2024-10-12 17:25:34',1728753934,NULL),(1850237911,13015962,1,1044378,0,1,1,'D',1,0.607692,24,162958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 68, \"great\": 124}, \"maximum_statistics\": {\"great\": 260}}',11.0426,139909038,93086,NULL,'2018-09-02 10:56:34',1535885794,NULL),(2395098520,13015962,1,1956736,1,1,1,'D',1,0.625468,20,132945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 59, \"great\": 126}, \"maximum_statistics\": {\"great\": 267}}',12.8528,182904677,66260,NULL,'2024-02-23 15:33:12',1708702392,NULL),(2532950850,13015962,1,469419,0,1,1,'C',1,0.776596,23,345246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 65}, \"maximum_statistics\": {\"great\": 94}}',13.3012,183215112,48119,NULL,'2024-03-19 16:42:58',1710866578,NULL),(2411300843,13015962,1,2439523,1,1,1,'D',1,0.589947,29,123356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 180, \"great\": 282}, \"maximum_statistics\": {\"great\": 567}}',13.5022,182940837,157270,NULL,'2024-02-26 09:51:57',1708941117,NULL),(1865980671,13015962,1,1256370,0,1,1,'D',1,0.640426,41,159841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 60, \"great\": 126}, \"maximum_statistics\": {\"great\": 235}}',14.3202,164080383,72679,NULL,'2021-07-18 20:13:19',1626639199,NULL),(2411341030,13015962,1,2044908,1,1,1,'D',1,0.647423,52,157402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 83, \"great\": 226}, \"maximum_statistics\": {\"great\": 485}}',16.2607,182940945,126016,NULL,'2024-02-26 10:06:22',1708941982,NULL),(2532919762,13015962,1,249008,0,1,1,'C',1,0.731651,45,263531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 42, \"great\": 143}, \"maximum_statistics\": {\"great\": 218}}',17.6656,183215022,66932,NULL,'2024-03-19 16:36:47',1710866207,NULL),(2411312613,13015962,1,2163274,1,1,1,'C',1,0.723684,30,252985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 43, \"great\": 145}, \"maximum_statistics\": {\"great\": 228}}',18.9961,182940869,93243,NULL,'2024-02-26 09:56:12',1708941372,NULL),(1866002203,13015962,1,2753268,1,1,1,'B',1,0.855769,53,483870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 122}, \"maximum_statistics\": {\"great\": 156}}',19.0732,164080309,77827,NULL,'2021-07-18 20:10:24',1626639024,NULL),(2395146137,13015962,1,2391388,1,1,1,'C',1,0.736623,106,254125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 96, \"great\": 494}, \"maximum_statistics\": {\"great\": 841}}',20.3366,182904771,269907,NULL,'2024-02-23 15:42:01',1708702921,NULL),(2411307169,13015962,1,994479,1,1,1,'C',1,0.790244,66,356823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 23, \"great\": 142}, \"maximum_statistics\": {\"great\": 205}}',20.5188,182940856,100304,NULL,'2024-02-26 09:54:15',1708941255,NULL),(2412548021,13015962,1,1932153,1,1,1,'C',1,0.70839,44,208119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 133, \"great\": 441, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 739}}',20.9555,182943558,193482,NULL,'2024-02-26 15:20:33',1708960833,NULL),(3658198955,13015962,1,2017707,0,1,1,'B',1,0.819392,71,386660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 183}, \"maximum_statistics\": {\"great\": 263}}',23.3073,185721633,111422,NULL,'2024-10-10 14:35:30',1728570930,NULL),(3658209200,13015962,1,2042847,1,1,1,'B',1,0.836431,70,418885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 202}, \"maximum_statistics\": {\"great\": 269}}',26.9265,185721658,114762,NULL,'2024-10-10 14:37:28',1728571048,NULL),(1865966250,13015962,1,2017707,0,1,1,'B',1,0.861217,108,469480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 201}, \"maximum_statistics\": {\"great\": 263}}',28.6984,164080447,126885,NULL,'2021-07-18 20:15:52',1626639352,NULL),(1865918044,13015962,1,1629508,1,1,1,'A',1,0.920608,227,663479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 250}, \"maximum_statistics\": {\"great\": 296}}',30.7889,164080972,256792,NULL,'2021-07-18 20:36:30',1626640590,NULL),(1874827647,13028394,1,106057,0,1,1,'D',1,0.692308,8,301107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 6}, \"maximum_statistics\": {\"great\": 13, \"legacy_combo_increase\": 2}}',4.05348,177260283,78210,NULL,'2023-02-09 02:12:00',1675908720,NULL),(1874767244,13028394,1,192631,0,1,1,'D',1,0.600962,19,221000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 39, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 104}}',7.54122,177278518,113007,NULL,'2023-02-10 04:57:50',1676005070,NULL),(1874827828,13028394,1,106161,0,1,1,'D',1,0.579208,11,157355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 29, \"great\": 45}, \"maximum_statistics\": {\"great\": 101}}',8.65893,177313125,54774,NULL,'2023-02-12 00:06:39',1676160399,NULL),(1874770294,13028394,1,619959,0,1,1,'C',1,0.76087,17,395432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 30, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 46}}',9.63627,177260112,117582,NULL,'2023-02-09 01:52:47',1675907567,NULL),(1874775315,13028394,1,655468,0,1,1,'D',1,0.624703,41,141432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 89, \"great\": 194, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 421}}',9.86984,177313157,132829,NULL,'2023-02-12 00:09:30',1676160570,NULL),(1874772708,13028394,1,1804847,0,1,1,'C',1,0.732143,15,303787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 53, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 84}}',11.2438,177256777,83571,NULL,'2023-02-08 20:22:39',1675887759,NULL),(1874819056,13028394,1,1658600,1,1,1,'C',1,0.712389,30,222451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 68}, \"maximum_statistics\": {\"great\": 113}}',13.7313,177278497,39582,NULL,'2023-02-10 04:55:17',1676004917,NULL),(1874816229,13028394,1,2100925,1,1,1,'C',1,0.707317,65,257115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 21, \"great\": 72}, \"maximum_statistics\": {\"great\": 123}}',14.489,177278486,43520,NULL,'2023-02-10 04:54:11',1676004851,NULL),(1873144325,13030453,1,632263,0,1,1,'D',1,0.634921,26,147307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 25, \"great\": 59}, \"maximum_statistics\": {\"great\": 126}}',12.8436,174787636,26932,NULL,'2022-09-28 21:07:03',1664399223,NULL),(1873114742,13030453,1,1331685,0,1,1,'A',1,0.942308,52,581335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 46}, \"maximum_statistics\": {\"great\": 52}}',19.9025,174787593,26628,NULL,'2022-09-28 21:05:21',1664399121,NULL),(1864944018,13030453,1,468989,0,1,1,'A',1,0.909953,156,604253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 177}, \"maximum_statistics\": {\"great\": 211}}',32.77,162575251,142532,NULL,'2021-06-01 23:06:16',1622588776,NULL),(1864959988,13030453,1,1180311,0,1,1,'A',1,0.958904,70,696787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 73}}',37.6139,162576160,41427,NULL,'2021-06-01 23:53:01',1622591581,NULL),(1864914066,13030453,1,2338613,0,1,1,'A',1,0.919847,127,638140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 114}, \"maximum_statistics\": {\"great\": 131}}',37.9528,162576069,99938,NULL,'2021-06-01 23:48:44',1622591324,NULL),(1864877480,13030453,1,280626,0,1,1,'A',1,0.943182,88,795172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 78}, \"maximum_statistics\": {\"great\": 88}}',40.9909,162574971,57434,NULL,'2021-06-01 22:51:41',1622587901,NULL),(1864950313,13030453,1,1153285,0,1,1,'S',1,0.973118,93,778317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 88}, \"maximum_statistics\": {\"great\": 93}}',41.9115,162576233,63912,NULL,'2021-06-01 23:56:47',1622591807,NULL),(1868413360,13030453,1,2949881,0,1,1,'A',1,0.982759,150,813274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',44.3385,167637176,201562,NULL,'2021-11-20 23:11:25',1637449885,NULL),(1864981973,13030453,1,1492014,0,1,1,'S',1,0.964706,85,855279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 79}, \"maximum_statistics\": {\"great\": 85}}',47.6338,162575925,49740,NULL,'2021-06-01 23:40:56',1622590856,NULL),(1868413370,13030453,1,2949881,0,1,1,'B',1,0.898467,147,651806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 214}, \"maximum_statistics\": {\"great\": 261}}',49.2688,167637208,175073,NULL,'2021-11-20 23:13:49',1637450029,NULL),(1864910973,13030453,1,736317,1,1,1,'A',1,0.976471,84,835883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 85}}',52.618,162576310,57390,NULL,'2021-06-02 00:00:58',1622592058,NULL),(1868413114,13030453,1,2949880,1,1,1,'A',1,0.976768,470,869521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 475, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 495}}',74.4461,167637274,597874,NULL,'2021-11-20 23:17:34',1637450254,NULL),(1870041535,13037314,1,183539,0,1,1,'C',1,0.731771,26,287945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 38, \"great\": 127, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 1}}',17.6513,170273828,96865,NULL,'2022-03-06 07:52:54',1646553174,NULL),(1868715165,13037314,1,3301261,1,1,1,'B',1,0.893004,35,499824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 17, \"great\": 208, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 243}}',24.4545,168205491,84914,NULL,'2021-12-13 13:22:48',1639401768,NULL),(1868841094,13037314,1,3301260,1,1,1,'B',1,0.870283,118,502390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 30, \"great\": 344, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 424}}',30.7814,168205917,222150,NULL,'2021-12-13 13:45:43',1639403143,NULL),(1868841090,13037314,1,3301260,1,1,1,'B',1,0.856132,126,525192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 20, \"great\": 322, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 424}}',33.0516,168244807,257480,NULL,'2021-12-15 02:58:13',1639537093,NULL),(1875088774,13037314,1,3908001,1,1,1,'B',1,0.898754,121,552715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 39, \"great\": 551}, \"maximum_statistics\": {\"great\": 642}}',40.2704,177572647,323802,NULL,'2023-02-26 13:19:32',1677417572,NULL),(1860267660,13046079,1,460058,0,1,1,'B',1,0.884615,22,575083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 21, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 26}}',NULL,155562592,42738,NULL,'2020-10-31 00:26:36',1604103996,NULL),(1854300031,13046079,1,1262271,0,1,1,'D',1,0.623016,18,155683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 27, \"great\": 58, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 126}}',7.50762,146318867,50617,NULL,'2019-09-15 05:40:17',1568526017,NULL),(1853064358,13046079,1,1310281,0,1,1,'C',1,0.779817,51,343030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 18, \"great\": 79, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 109}}',14.8676,144221061,41213,NULL,'2019-05-11 19:19:15',1557602355,NULL),(1861103402,13046079,1,46804,0,1,1,'D',1,0.6875,36,227284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 40, \"great\": 127, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',16.3271,156618911,83416,NULL,'2020-12-07 02:53:32',1607309612,NULL),(1861244227,13046079,1,425708,0,1,1,'C',1,0.707317,26,222699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 40, \"great\": 142, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 246}}',17.1341,156804129,67064,NULL,'2020-12-13 00:07:40',1607818060,NULL),(1856843651,13046079,1,1608663,0,1,1,'B',1,0.814103,27,373935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 21, \"great\": 119, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 156}}',18.2737,150258423,65045,NULL,'2020-04-19 01:35:52',1587260152,NULL),(1864672098,13046079,1,46803,0,1,1,'B',1,0.873016,63,513661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 100, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',18.9489,162139844,65796,NULL,'2021-05-20 16:29:18',1621528158,NULL),(1872332557,13046079,1,487707,0,1,1,'A',1,0.902299,60,590813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 74}, \"maximum_statistics\": {\"great\": 87}}',19.148,173526752,34690,NULL,'2022-07-25 03:29:08',1658719748,NULL),(1856829065,13046079,1,747677,0,1,1,'B',1,0.85274,50,451763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 111, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 146}}',19.232,150256057,60972,NULL,'2020-04-18 23:00:24',1587250824,NULL),(1856835264,13046079,1,2280968,1,1,1,'B',1,0.862745,37,479738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 123, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 153}}',19.9663,150256102,78658,NULL,'2020-04-18 23:02:40',1587250960,NULL),(1872326717,13046079,1,1608661,0,1,1,'C',1,0.747082,27,255387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 51, \"great\": 178, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 257}}',20.2943,173526789,73900,NULL,'2022-07-25 03:31:54',1658719914,NULL),(1864665593,13046079,1,395283,0,1,1,'A',1,0.927007,61,636803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 137}}',20.7506,162139709,56207,NULL,'2021-05-20 16:25:06',1621527906,NULL),(1856398366,13046079,1,204530,0,1,1,'B',1,0.821212,45,375319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 30, \"great\": 242, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 330}}',20.8041,149454112,110839,NULL,'2020-03-24 05:10:06',1585026606,NULL),(1857052541,13046079,1,2217010,0,1,1,'B',1,0.848066,42,430018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 141, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 181}}',26.3301,150409939,65710,NULL,'2020-04-24 07:30:38',1587713438,NULL),(1854279544,13047033,1,1232526,1,1,1,'D',1,0.601719,35,142536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 86, \"great\": 157}, \"maximum_statistics\": {\"great\": 349}}',12.4481,146291513,150002,NULL,'2019-09-13 13:39:19',1568381959,NULL),(1865593214,13047033,1,1763478,0,1,1,'D',1,0.612903,22,148851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 41, \"great\": 69, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 124}}',17.2099,163481214,33740,NULL,'2021-06-30 11:36:32',1625052992,NULL),(1870148784,13047033,1,2494973,1,1,1,'C',1,0.791429,57,367158,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 20, \"great\": 122}, \"maximum_statistics\": {\"great\": 175}}',20.5841,170346568,61310,NULL,'2022-03-09 15:27:51',1646839671,NULL),(1865607488,13047033,1,1292933,0,1,1,'B',1,0.825123,42,384374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 25, \"great\": 157, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 203}}',25.3923,163446716,70246,NULL,'2021-06-29 06:49:14',1624949354,NULL),(1859638280,13047033,1,2433104,0,1,1,'A',1,0.917178,55,590128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 145, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 163}}',30.403,154493661,88444,NULL,'2020-09-20 03:36:21',1600572981,NULL),(1865608329,13047033,1,255275,0,1,1,'B',1,0.887435,81,522206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 20, \"great\": 168, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 191}}',31.9914,163446802,88822,NULL,'2021-06-29 06:55:05',1624949705,NULL),(1862336038,13047033,1,2027843,1,1,1,'A',1,0.950292,130,718184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 156, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 171}}',32.5191,158669676,107496,NULL,'2021-02-11 13:09:57',1613048997,NULL),(1854413924,13047033,1,1073778,0,1,1,'B',1,0.869403,61,479054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 28, \"great\": 226, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 268}}',33.3542,146481816,122152,NULL,'2019-09-27 09:19:33',1569575973,NULL),(1875537789,13047033,1,2515403,0,1,1,'B',1,0.887295,62,522185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 21, \"great\": 210}, \"maximum_statistics\": {\"great\": 244}}',33.5155,178377010,121284,NULL,'2023-04-13 16:33:22',1681403602,NULL),(1870297767,13047033,1,2452376,0,1,1,'A',1,0.926554,96,635963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 10, \"great\": 161}, \"maximum_statistics\": {\"great\": 177}}',36.0408,170578190,104502,NULL,'2022-03-19 13:28:37',1647696517,NULL),(1860101938,13047033,1,1628028,0,1,1,'A',1,0.940722,108,670937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 177, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 194}}',37.641,155182338,125670,NULL,'2020-10-16 03:50:51',1602820251,NULL),(1870148791,13047033,1,2494973,1,1,1,'A',1,0.962857,115,752642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 166}, \"maximum_statistics\": {\"great\": 175}}',43.6233,170346601,110272,NULL,'2022-03-09 15:29:36',1646839776,NULL),(1870142348,13047033,1,2027842,0,1,1,'A',1,0.941606,139,674204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 251}, \"maximum_statistics\": {\"great\": 274}}',46.0842,170382170,159690,NULL,'2022-03-11 07:52:58',1646985178,NULL),(1854061478,13047622,1,722514,1,1,1,'D',1,0.5,3,236453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3}, \"maximum_statistics\": {\"great\": 3}}',1.41035,145884774,150660,NULL,'2019-08-17 05:25:46',1566019546,NULL),(1853937783,13047622,1,741477,0,1,1,'XH',1,1,3,307291,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3}}',2.4846,145660296,157860,NULL,'2019-08-03 07:31:55',1564817515,NULL),(1853937777,13047622,1,741477,0,1,1,'X',1,1,3,898412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3}}',3.40845,145660271,192180,NULL,'2019-08-03 07:29:13',1564817353,NULL),(1853524926,13047622,1,116021,0,1,1,'A',1,0.914141,88,700014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 84, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 99}}',16.1368,145127475,61602,NULL,'2019-07-01 04:54:16',1561956856,NULL),(1854081028,13047622,1,238105,1,1,1,'A',1,0.924812,62,629432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 116, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 133}}',23.1,145919052,99103,NULL,'2019-08-19 07:54:06',1566201246,NULL),(1853478870,13047622,1,1392095,1,1,1,'B',1,0.858247,40,450225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 19, \"great\": 158, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 194}}',23.8013,145092667,71258,NULL,'2019-06-29 03:05:28',1561777528,NULL),(1860336230,13047622,1,47997,0,1,1,'C',1,0.776,59,398661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 76, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 125}}',24.1788,155569549,123602,NULL,'2020-10-31 07:32:59',1604129579,NULL),(1858480529,13047622,1,779320,0,1,1,'B',1,0.822034,60,392974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 29, \"great\": 219, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 295}}',29.0478,152798140,127122,NULL,'2020-07-18 05:40:21',1595050821,NULL),(1867489602,13047622,1,46803,0,1,1,'S',1,0.97619,126,885881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 120, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',32.1966,166434647,132960,NULL,'2021-10-07 12:40:00',1633610400,NULL),(1867019428,13047622,1,225276,0,1,1,'A',1,0.969849,187,822562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 188, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 199}}',37.4537,165646037,173326,NULL,'2021-09-08 02:02:14',1631066534,NULL),(2539857216,13047622,1,4238062,1,1,1,'B',1,0.841642,89,428505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 38, \"great\": 271, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 341}}',37.4955,183230414,145966,NULL,'2024-03-20 22:33:19',1710973999,NULL),(1858546499,13047622,1,59721,1,1,1,'B',1,0.873853,208,607012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 166, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 218}}',37.6558,152667025,220620,NULL,'2020-07-13 07:04:58',1594623898,NULL),(1856623209,13047622,1,352454,1,1,1,'B',1,0.898833,141,605948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 207, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 257}}',38.4883,149881831,191806,NULL,'2020-04-07 06:31:02',1586241062,NULL),(1867586051,13047622,1,2819334,1,1,1,'B',1,0.825495,174,461433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 36, \"great\": 299, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 404}}',40.3185,166545343,280912,NULL,'2021-10-11 09:56:45',1633946205,NULL),(1868058331,13047622,1,794746,0,1,1,'A',1,0.907552,202,630120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 335, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 384}}',44.5106,167160456,281354,NULL,'2021-11-02 09:50:05',1635846605,NULL),(1858345750,13047622,1,966136,1,1,1,'B',1,0.847887,121,462730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 270}, \"maximum_statistics\": {\"great\": 355}}',46.12,152563490,183054,NULL,'2020-07-09 05:10:49',1594271449,NULL),(2644417573,13047622,1,360206,0,1,1,'B',1,0.897394,106,555216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 21, \"great\": 265, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 307}}',47.6315,183476578,161210,NULL,'2024-04-09 11:24:12',1712661852,NULL),(1876340273,13047622,1,1158418,1,1,1,'A',1,0.918269,114,603286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 273, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 312}}',48.8402,179554427,184955,NULL,'2023-06-26 06:16:11',1687760171,NULL),(1858619864,13047622,1,254659,0,1,1,'B',1,0.881159,76,511905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 25, \"great\": 288, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 345}}',53.0485,152904361,159726,NULL,'2020-07-22 01:04:07',1595379847,NULL),(1876371248,13047622,1,817145,0,1,1,'A',1,0.933022,129,649268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 16, \"great\": 294, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 321}}',61.7566,179521370,193556,NULL,'2023-06-24 04:03:33',1687579413,NULL),(2596350646,13047622,1,4238061,1,1,1,'S',1,0.97786,271,896979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 259, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 271}}',66.6905,183362637,305100,NULL,'2024-03-31 03:35:13',1711856113,NULL),(1867117421,13047622,1,190371,0,1,1,'S',1,0.990272,257,882618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 252, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 257}}',78.7975,165808758,239350,NULL,'2021-09-14 04:28:51',1631593731,NULL),(1867996898,13064073,1,959405,1,1,1,'A',1,0.941176,137,681282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 341, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 374}}',NULL,167137430,290206,NULL,'2021-11-01 11:43:35',1635767015,NULL),(1867988677,13064073,1,2039236,1,1,1,'A',1,0.92233,52,589037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 91, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 103}}',NULL,167137505,247351,NULL,'2021-11-01 11:48:30',1635767310,NULL),(1850399884,13064073,1,671413,0,1,1,'D',1,0.568085,12,61769,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 79, \"great\": 111}, \"maximum_statistics\": {\"great\": 235}}',9.04387,140044578,50972,NULL,'2018-09-09 16:13:07',1536509587,NULL),(1850373067,13064073,1,351190,0,1,1,'D',1,0.564489,21,60556,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 187, \"great\": 264, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 597}}',9.30685,140044539,150210,NULL,'2018-09-09 16:10:41',1536509441,NULL),(1852599265,13064073,1,1362413,0,1,1,'C',1,0.772727,17,369585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 24}, \"maximum_statistics\": {\"great\": 33}}',10.2373,143752873,99994,NULL,'2019-04-15 12:50:06',1555332606,NULL),(3735490784,13064073,1,2009746,1,1,1,'C',1,0.730126,60,341806,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 24, \"great\": 134, \"ignore_miss\": 10, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 239, \"large_bonus\": 21}, \"total_score_without_mods\": 341806}',12.9372,NULL,0,'2024-10-24 15:22:17','2024-10-24 15:24:15',1729783455,7597),(1850306048,13064073,1,557816,0,1,1,'D',1,0.672336,26,97813,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 106, \"great\": 258}, \"maximum_statistics\": {\"great\": 441}}',14.2421,140044005,120796,NULL,'2018-09-09 15:35:53',1536507353,NULL),(1853428720,13064073,1,1993088,1,1,1,'D',1,0.674129,25,216052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 45, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',15.8646,144902791,83494,NULL,'2019-06-17 20:24:53',1560803093,NULL),(1856480432,13064073,1,1629507,1,1,1,'D',1,0.698966,34,215301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 80, \"great\": 234, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 387}}',17.8031,149578478,133817,NULL,'2020-03-28 16:38:55',1585413535,NULL),(1856432631,13064073,1,2158529,1,1,1,'C',1,0.735632,56,260288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 97, \"great\": 302, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 435}}',21.5393,149578580,154844,NULL,'2020-03-28 16:42:56',1585413776,NULL),(1868066808,13064073,1,2198936,1,1,1,'B',1,0.817647,55,423064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 182, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 255}}',22.0146,167137586,305604,NULL,'2021-11-01 11:53:12',1635767592,NULL),(1867450043,13064073,1,3128169,0,1,1,'B',1,0.882979,56,507196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 20, \"great\": 200, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 235}}',25.795,166360337,102602,NULL,'2021-10-04 10:48:08',1633344488,NULL),(1856425255,13064073,1,1576689,1,1,1,'B',1,0.848571,53,398667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 42, \"great\": 286}, \"maximum_statistics\": {\"great\": 350}}',27.111,149578267,158759,NULL,'2020-03-28 16:31:11',1585413071,NULL),(1867996561,13064073,1,547760,1,1,1,'S',1,0.977612,67,849732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 64, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 67}}',27.6715,167138166,177619,NULL,'2021-11-01 12:24:44',1635769484,NULL),(1868037350,13064073,1,2109362,1,1,1,'A',1,0.940559,104,716119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 130, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 143}}',35.211,167118989,135366,NULL,'2021-10-31 17:25:50',1635701150,NULL),(1870656596,13064073,1,2949881,1,1,1,'A',1,0.952107,232,802825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 241, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 261}}',35.2227,171118666,251389,NULL,'2022-04-11 13:58:36',1649685516,NULL),(1852801392,13064073,1,783398,0,1,1,'A',1,0.951923,102,673985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 144}, \"maximum_statistics\": {\"great\": 156}}',36.0537,143907771,121370,NULL,'2019-04-24 10:38:15',1556102295,NULL),(1869929636,13074578,1,982932,0,1,1,'C',1,0.797771,69,359389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 23, \"great\": 210}, \"maximum_statistics\": {\"great\": 314}}',NULL,170013631,278303,NULL,'2022-02-23 14:43:21',1645627401,NULL),(1876741966,13074578,1,1247975,1,1,1,'B',1,0.874745,230,563978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 7, \"great\": 375}, \"maximum_statistics\": {\"great\": 491}}',NULL,180091613,325982,NULL,'2023-07-30 21:31:19',1690752679,NULL),(1875781422,13074578,1,1486195,1,1,1,'A',1,0.916887,260,618781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 327}, \"maximum_statistics\": {\"great\": 379}}',NULL,178806743,216738,NULL,'2023-05-10 00:55:47',1683680147,NULL),(1851175494,13074578,1,1036654,0,1,1,'D',1,0.336364,5,94226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 60, \"great\": 24}, \"maximum_statistics\": {\"great\": 110}}',2.47328,141588916,119640,NULL,'2018-12-09 01:31:07',1544319067,NULL),(1850849603,13074578,1,315550,0,1,1,'D',1,0.636905,30,70953,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 40, \"great\": 86}, \"maximum_statistics\": {\"great\": 168}}',8.98908,140954159,91914,NULL,'2018-10-31 20:41:00',1541018460,NULL),(1869997147,13074578,1,3426491,1,1,1,'D',1,0.635593,16,140857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 28}, \"maximum_statistics\": {\"great\": 59}}',9.28714,170012460,34156,NULL,'2022-02-23 13:49:31',1645624171,NULL),(1869554302,13074578,1,2497726,0,1,1,'D',1,0.620623,25,183239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 29, \"great\": 91}, \"maximum_statistics\": {\"great\": 257}}',11.2112,169432520,82016,NULL,'2022-01-31 00:34:25',1643589265,NULL),(1872701217,13074578,1,20428,1,1,1,'C',1,0.72973,38,231588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 63, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 111, \"legacy_combo_increase\": 1}}',12.06,174230470,46822,NULL,'2022-08-29 03:06:20',1661742380,NULL),(1872962550,13074578,1,28896,0,1,1,'D',1,0.57173,20,96896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 68, \"great\": 102}, \"maximum_statistics\": {\"great\": 237}}',12.7086,174607658,44170,NULL,'2022-09-18 16:17:31',1663517851,NULL),(1869545574,13074578,1,531809,0,1,1,'D',1,0.688366,71,189251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 42, \"great\": 178}, \"maximum_statistics\": {\"great\": 361}}',13.1892,169351738,105341,NULL,'2022-01-27 23:57:58',1643327878,NULL),(1869891533,13074578,1,3308082,0,1,1,'D',1,0.674847,43,183301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 96, \"great\": 267}, \"maximum_statistics\": {\"great\": 489}}',15.955,170000619,140252,NULL,'2022-02-23 01:14:43',1645578883,NULL),(1870135650,13074578,1,3395731,1,1,1,'C',1,0.717557,29,228176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 29, \"great\": 143}, \"maximum_statistics\": {\"great\": 262}}',16.1098,170451073,101816,NULL,'2022-03-13 22:39:18',1647211158,NULL),(1869891605,13074578,1,26730,0,1,1,'D',1,0.689737,70,226768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 72, \"great\": 231}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',18.4418,170062117,162036,NULL,'2022-02-25 16:02:36',1645804956,NULL),(1870240010,13074578,1,3451614,1,1,1,'C',1,0.736287,76,274106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 59, \"great\": 283}, \"maximum_statistics\": {\"great\": 474}}',18.9372,170451034,172837,NULL,'2022-03-13 22:37:10',1647211030,NULL),(1869890971,13074578,1,26727,0,1,1,'B',1,0.827922,69,449064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 115}, \"maximum_statistics\": {\"great\": 154}}',19.5362,170012383,143190,NULL,'2022-02-23 13:46:02',1645623962,NULL),(1875506314,13074578,1,4042559,1,1,1,'A',1,0.92029,69,660666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 58}, \"maximum_statistics\": {\"great\": 69}}',19.5822,178167011,63858,NULL,'2023-04-01 18:18:47',1680373127,NULL),(1854134336,13074578,1,315550,0,1,1,'B',1,0.833333,45,373491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 125}, \"maximum_statistics\": {\"great\": 168}}',19.7263,145976830,111414,NULL,'2019-08-23 03:44:29',1566531869,NULL),(1869994715,13074578,1,3291219,1,1,1,'C',1,0.75,57,255595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 47, \"great\": 203}, \"maximum_statistics\": {\"great\": 312}}',20.4405,170000559,121132,NULL,'2022-02-23 01:11:22',1645578682,NULL),(1872102351,13074578,1,3618045,0,1,1,'A',1,0.912791,86,664300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 71}, \"maximum_statistics\": {\"great\": 86}}',21.7533,173181877,45272,NULL,'2022-07-09 02:25:45',1657333545,NULL),(1869803574,13074578,1,2497726,1,1,1,'B',1,0.857977,99,590893,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 191}, \"maximum_statistics\": {\"great\": 257}}',22.2693,169798480,143859,NULL,'2022-02-14 21:26:53',1644874013,NULL),(1875490317,13074578,1,3198187,1,1,1,'A',1,0.912698,126,702369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 104}, \"maximum_statistics\": {\"great\": 126}}',22.5602,178163811,82960,NULL,'2023-04-01 15:31:34',1680363094,NULL),(1870101626,13074578,1,3428412,0,1,1,'A',1,0.924779,57,610322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 113}}',23.374,170165847,53816,NULL,'2022-03-01 18:56:47',1646161007,NULL),(1870127216,13074578,1,3450074,1,1,1,'A',1,0.920635,77,581822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 109}, \"maximum_statistics\": {\"great\": 126}}',23.6824,170214581,58100,NULL,'2022-03-03 22:40:57',1646347257,NULL),(1875503695,13074578,1,3963581,1,1,1,'A',1,0.945122,82,743547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 73}, \"maximum_statistics\": {\"great\": 82}}',23.8981,178244387,54306,NULL,'2023-04-06 02:27:12',1680748032,NULL),(1875470163,13074578,1,3799638,1,1,1,'A',1,0.907534,90,587779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 123}, \"maximum_statistics\": {\"great\": 146}}',26.3216,178244421,81830,NULL,'2023-04-06 02:30:07',1680748207,NULL),(1869933025,13074578,1,1841186,0,1,1,'B',1,0.8125,53,355561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 25, \"great\": 235}, \"maximum_statistics\": {\"great\": 336}}',27.1103,170065132,125636,NULL,'2022-02-25 18:16:32',1645812992,NULL),(1870459837,13074578,1,3438861,1,1,1,'A',1,0.93609,73,623039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 119}, \"maximum_statistics\": {\"great\": 133}}',27.7171,170847183,61597,NULL,'2022-03-30 21:24:34',1648675474,NULL),(1875652279,13074578,1,3525121,1,1,1,'B',1,0.851744,96,490632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 127}, \"maximum_statistics\": {\"great\": 172}}',27.9193,178469239,89254,NULL,'2023-04-19 02:55:44',1681872944,NULL),(1870058105,13074578,1,3216944,1,1,1,'A',1,0.940678,177,787297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 156}, \"maximum_statistics\": {\"great\": 177}}',28.9733,170165896,164824,NULL,'2022-03-01 18:59:17',1646161157,NULL),(1878100555,13074578,1,4039502,0,1,1,'B',1,0.874046,95,544119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 107}, \"maximum_statistics\": {\"great\": 131}}',30.3542,182027283,64950,NULL,'2023-12-18 00:56:33',1702860993,NULL),(1875507400,13074578,1,4073423,1,1,1,'A',1,0.921296,108,723176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 91}, \"maximum_statistics\": {\"great\": 108}}',30.3955,178253043,69530,NULL,'2023-04-06 14:01:07',1680789667,NULL),(1875429855,13074578,1,3324280,1,1,1,'A',1,0.945205,292,758072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 260}, \"maximum_statistics\": {\"great\": 292}}',34.3479,178169649,242102,NULL,'2023-04-01 21:33:40',1680384820,NULL),(1875507467,13074578,1,4073424,1,1,1,'X',1,1,65,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',35.45,178243975,31020,NULL,'2023-04-06 01:48:13',1680745693,NULL),(1872126043,13074578,1,3471612,0,1,1,'B',1,0.891079,117,566167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 394}, \"maximum_statistics\": {\"great\": 482}}',35.8828,173196638,283192,NULL,'2022-07-09 17:22:16',1657387336,NULL),(1875511488,13074578,1,3452552,1,1,1,'A',1,0.917401,210,650040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 398}, \"maximum_statistics\": {\"great\": 454}}',40.9657,178279856,309338,NULL,'2023-04-07 23:01:19',1680908479,NULL),(1876643308,13074578,1,3468066,1,1,1,'B',1,0.853141,108,476540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 23, \"great\": 439, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 589}}',47.1921,179933365,294920,NULL,'2023-07-20 21:18:06',1689887886,NULL),(1864263775,13080983,1,1383386,0,1,1,'B',1,0.829268,41,416938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 27}, \"maximum_statistics\": {\"great\": 41}}',11.8105,161523242,27060,NULL,'2021-05-03 07:20:38',1620026438,NULL),(1864399604,13080983,1,1391730,0,1,1,'C',1,0.708861,63,289266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 44}, \"maximum_statistics\": {\"great\": 79}}',12.9432,161774043,40256,NULL,'2021-05-10 08:35:15',1620635715,NULL),(1853343762,13080983,1,1818730,1,1,1,'B',1,0.87,25,477391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 40}, \"maximum_statistics\": {\"great\": 50}}',14.0905,144662690,19780,NULL,'2019-06-04 13:05:35',1559653535,NULL),(1867919153,13080983,1,1808733,0,1,1,'A',1,0.944444,36,683180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 32}, \"maximum_statistics\": {\"great\": 36}}',14.1516,166971117,18500,NULL,'2021-10-26 15:58:57',1635263937,NULL),(1854730977,13080983,1,468989,0,1,1,'C',1,0.760664,43,269578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 133}, \"maximum_statistics\": {\"great\": 211}}',16.7936,146875230,61428,NULL,'2019-10-25 09:32:49',1571995969,NULL),(1864084293,13080983,1,1492009,0,1,1,'B',1,0.823077,29,403872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 48}, \"maximum_statistics\": {\"great\": 65}}',17.3831,161250837,18850,NULL,'2021-04-25 17:02:54',1619370174,NULL),(1864304343,13080983,1,180649,1,1,1,'B',1,0.819853,49,436406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 100}, \"maximum_statistics\": {\"great\": 136}}',17.5423,161506507,130750,NULL,'2021-05-02 18:44:21',1619981061,NULL),(1864256069,13080983,1,1991725,1,1,1,'C',1,0.790984,35,317981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 83}, \"maximum_statistics\": {\"great\": 122}}',20.9798,161506816,37369,NULL,'2021-05-02 18:54:32',1619981672,NULL),(1864320920,13080983,1,2231839,0,1,1,'S',1,0.959016,61,794040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 56}, \"maximum_statistics\": {\"great\": 61}}',22.3139,161506722,56714,NULL,'2021-05-02 18:51:30',1619981490,NULL),(1864312730,13080983,1,1180311,1,1,1,'B',1,0.856164,41,441823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 59}, \"maximum_statistics\": {\"great\": 73}}',22.7256,161506553,32485,NULL,'2021-05-02 18:45:40',1619981140,NULL),(1864264093,13080983,1,1383390,0,1,1,'B',1,0.816092,26,346412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 66}, \"maximum_statistics\": {\"great\": 87}}',23.5099,161506625,29680,NULL,'2021-05-02 18:48:08',1619981288,NULL),(1869281849,13080983,1,932904,0,1,1,'B',1,0.806122,33,364897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 71}, \"maximum_statistics\": {\"great\": 98}}',24.4801,169117451,30168,NULL,'2022-01-18 18:25:52',1642530352,NULL),(1864242700,13080983,1,1762731,0,1,1,'B',1,0.856322,77,452864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 87}}',25.0336,161506689,45702,NULL,'2021-05-02 18:50:22',1619981422,NULL),(1873093845,13080983,1,1818730,1,1,1,'A',1,0.9,50,631170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 40}, \"maximum_statistics\": {\"great\": 50}}',27.3182,174829959,24752,NULL,'2022-09-30 18:11:30',1664561490,NULL),(1864264862,13080983,1,1385214,0,1,1,'B',1,0.895604,52,501069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 77}, \"maximum_statistics\": {\"great\": 91}}',32.3712,161506654,40062,NULL,'2021-05-02 18:49:05',1619981345,NULL),(1869114193,13080983,1,1200736,1,1,1,'A',1,0.975758,133,784862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 159}, \"maximum_statistics\": {\"great\": 165}}',35.8728,168799416,146247,NULL,'2022-01-05 19:36:00',1641411360,NULL),(1867926815,13080983,1,2222443,0,1,1,'A',1,0.948113,106,792525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 95}, \"maximum_statistics\": {\"great\": 106}}',42.9694,166971161,68250,NULL,'2021-10-26 16:01:04',1635264064,NULL),(2910012005,13081587,1,2700556,0,1,1,'B',1,0.855346,74,457615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 241}, \"maximum_statistics\": {\"great\": 318}}',20.4114,184095591,125927,NULL,'2024-05-29 17:12:55',1717002775,NULL),(1873461577,13082666,1,908460,1,1,1,'B',1,0.815517,56,392002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 26, \"great\": 209}, \"maximum_statistics\": {\"great\": 290}}',26.7794,175270760,126324,NULL,'2022-10-24 06:07:09',1666591629,NULL),(1873463946,13082666,1,155121,1,1,1,'B',1,0.80315,99,376449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 41, \"great\": 272}, \"maximum_statistics\": {\"great\": 381}}',36.1087,175270862,152330,NULL,'2022-10-24 06:18:33',1666592313,NULL),(1850312838,13082666,1,557816,0,1,1,'A',1,0.913832,165,627762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 369}, \"maximum_statistics\": {\"great\": 441}}',45.6486,140115706,320443,NULL,'2018-09-14 02:17:55',1536891475,NULL),(1873478330,13082666,1,174609,1,1,1,'A',1,0.913979,235,646915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 323}, \"maximum_statistics\": {\"great\": 372}}',56.0521,175270723,298632,NULL,'2022-10-24 06:02:09',1666591329,NULL),(1873493467,13082666,1,557817,0,1,1,'B',1,0.899733,155,569954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 35, \"great\": 633}, \"maximum_statistics\": {\"great\": 748}}',59.173,175258833,431450,NULL,'2022-10-23 14:31:35',1666535495,NULL),(1852548597,13088828,1,1467098,0,1,1,'B',1,0.884393,64,530016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 136}, \"maximum_statistics\": {\"great\": 173}}',24.3263,143472996,156297,NULL,'2019-03-30 05:38:44',1553924324,NULL),(1852559724,13088828,1,813834,0,1,1,'A',1,0.915094,156,712353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 134}, \"maximum_statistics\": {\"great\": 159}}',24.6567,143449233,125991,NULL,'2019-03-29 00:26:20',1553819180,NULL),(1854479497,13088828,1,818076,0,1,1,'B',1,0.879921,43,486340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 210}, \"maximum_statistics\": {\"great\": 254}}',32.2575,146431632,91846,NULL,'2019-09-23 02:55:26',1569207326,NULL),(1854480235,13088828,1,818077,0,1,1,'A',1,0.945513,93,683685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 142}, \"maximum_statistics\": {\"great\": 156}}',33.3229,146431625,80956,NULL,'2019-09-23 02:53:21',1569207201,NULL),(1855581072,13088828,1,1518532,0,1,1,'A',1,0.911594,202,642643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 294}, \"maximum_statistics\": {\"great\": 345}}',35.3308,148283583,239590,NULL,'2020-01-22 11:15:56',1579691756,NULL),(1854432833,13088828,1,557816,0,1,1,'B',1,0.895692,103,543163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 367, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 441}}',39.5315,146397151,233738,NULL,'2019-09-21 02:49:14',1569034154,NULL),(1857763006,13089345,1,1892115,0,1,1,'C',1,0.78125,37,338644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 63}, \"maximum_statistics\": {\"great\": 96}}',16.8913,151598413,35700,NULL,'2020-06-02 23:09:25',1591139365,NULL),(1855250568,13089345,1,2209097,0,1,1,'B',1,0.820106,51,379439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 137}, \"maximum_statistics\": {\"great\": 189}}',18.508,147649516,62470,NULL,'2019-12-13 21:33:16',1576272796,NULL),(1873257941,13089345,1,1937980,0,1,1,'B',1,0.802139,31,348334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 46, \"great\": 272}, \"maximum_statistics\": {\"great\": 374}}',20.171,174875351,121960,NULL,'2022-10-02 15:26:13',1664724373,NULL),(1861639947,13089345,1,2719046,1,1,1,'B',1,0.892241,65,527934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 95}, \"maximum_statistics\": {\"great\": 116}}',21.0697,157585394,59874,NULL,'2021-01-07 14:17:34',1610029054,NULL),(1859498007,13089345,1,1982173,0,1,1,'B',1,0.863469,107,490481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 212}, \"maximum_statistics\": {\"great\": 271}}',22.4305,154307519,130404,NULL,'2020-09-12 17:15:03',1599930903,NULL),(1860600231,13089345,1,1677017,1,1,1,'B',1,0.844037,82,499210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 84}, \"maximum_statistics\": {\"great\": 109}}',25.0592,155947065,49200,NULL,'2020-11-14 09:43:28',1605347008,NULL),(1860121767,13089345,1,1892117,1,1,1,'S',1,0.956897,58,740192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 53}, \"maximum_statistics\": {\"great\": 58}}',25.2411,155093183,34650,NULL,'2020-10-12 13:33:59',1602509639,NULL),(1860133306,13089345,1,2415315,0,1,1,'B',1,0.844569,133,469855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 24, \"great\": 208}, \"maximum_statistics\": {\"great\": 267}}',26.5743,155115726,135010,NULL,'2020-10-13 12:38:47',1602592727,NULL),(1860024028,13089345,1,1677019,0,1,1,'S',1,0.978261,69,818714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 66}, \"maximum_statistics\": {\"great\": 69}}',33.4137,155104057,32922,NULL,'2020-10-12 22:17:29',1602541049,NULL),(2662658487,13097657,1,3921049,1,1,1,'C',1,0.76087,44,381829,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 69}}',16.0597,183517143,34524,NULL,'2024-04-12 23:06:56',1712963216,NULL),(2662348104,13097657,1,4319246,1,1,1,'B',1,0.830247,54,421637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 23, \"great\": 130}, \"maximum_statistics\": {\"great\": 162}}',27.7478,183516501,88918,NULL,'2024-04-12 21:45:48',1712958348,NULL),(2662410790,13097657,1,4277655,1,1,1,'B',1,0.875335,78,160688,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 303}, \"maximum_statistics\": {\"great\": 373}}',28.061,183516614,151094,NULL,'2024-04-12 22:01:14',1712959274,NULL),(2661818568,13097657,1,4500345,1,1,1,'A',1,0.912281,41,556051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 114}}',28.939,183515422,40200,NULL,'2024-04-12 19:49:55',1712951395,NULL),(2661737055,13097657,1,4432890,1,1,1,'A',1,0.905172,110,182612,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 22, \"great\": 304, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 348}}',29.1788,183515246,141843,NULL,'2024-04-12 19:33:34',1712950414,NULL),(2661681143,13097657,1,4443375,1,1,1,'B',1,0.854489,165,515880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 27, \"great\": 256, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 323}}',29.7422,183515124,196192,NULL,'2024-04-12 19:22:23',1712949743,NULL),(2662501396,13097657,1,4332824,1,1,1,'B',1,0.850877,106,505522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 33, \"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',29.9173,183516803,167180,NULL,'2024-04-12 22:24:07',1712960647,NULL),(2661810013,13097657,1,3081744,1,1,1,'A',1,0.943089,69,679357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 113}, \"maximum_statistics\": {\"great\": 123}}',34.1465,183515399,61960,NULL,'2024-04-12 19:48:10',1712951290,NULL),(2661724332,13097657,1,97242,0,1,1,'A',1,0.922101,186,205209,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 244, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 276}}',34.6707,183515214,156177,NULL,'2024-04-12 19:31:00',1712950260,NULL),(2662294084,13097657,1,4412589,1,1,1,'B',1,0.853571,98,497298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 109}, \"maximum_statistics\": {\"great\": 140}}',35.1126,183516391,81128,NULL,'2024-04-12 21:32:43',1712957563,NULL),(2661697863,13097657,1,4388780,1,1,1,'B',1,0.88809,107,552989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 27, \"great\": 405, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 487, \"legacy_combo_increase\": 4}}',35.9844,183515156,280708,NULL,'2024-04-12 19:25:44',1712949944,NULL),(2661592438,13097657,1,193669,0,1,1,'B',1,0.899038,207,583133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 347, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 416}}',37.3298,183514923,255989,NULL,'2024-04-12 19:04:22',1712948662,NULL),(2662387394,13097657,1,4373139,1,1,1,'A',1,0.916327,134,633672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 16, \"great\": 220}, \"maximum_statistics\": {\"great\": 245}}',40.4992,183516574,153206,NULL,'2024-04-12 21:55:25',1712958925,NULL),(2662650747,13097657,1,4356800,1,1,1,'A',1,0.938953,101,683986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 159, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 172}}',41.032,183517124,133198,NULL,'2024-04-12 23:04:44',1712963084,NULL),(2662653442,13097657,1,3921049,1,1,1,'S',1,0.971014,69,814239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 65}, \"maximum_statistics\": {\"great\": 69}}',41.384,183517137,52368,NULL,'2024-04-12 23:05:31',1712963131,NULL),(2689211219,13097657,1,4062832,1,1,1,'A',1,0.9,103,624423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 92}, \"maximum_statistics\": {\"great\": 110}}',42.0238,183580032,77888,NULL,'2024-04-18 01:40:10',1713404410,NULL),(2662309480,13097657,1,4075467,1,1,1,'B',1,0.89357,131,567863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 37, \"great\": 392, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 451}}',43.1166,183516418,279158,NULL,'2024-04-12 21:36:24',1712957784,NULL),(2661712150,13097657,1,4252528,1,1,1,'A',1,0.953704,183,231297,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 247, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 270}}',43.4969,183515185,134612,NULL,'2024-04-12 19:28:34',1712950114,NULL),(2661883067,13097657,1,3266770,1,1,1,'A',1,0.925347,176,678001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 288}}',43.6035,183515567,212360,NULL,'2024-04-12 20:02:55',1712952175,NULL),(2929051063,13097657,1,4500846,1,1,1,'B',1,0.853376,91,466271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 38, \"great\": 373}, \"maximum_statistics\": {\"great\": 474}}',44.0266,184139439,229852,NULL,'2024-06-02 03:55:11',1717300511,NULL),(2661647734,13097657,1,3682509,1,1,1,'A',1,0.958678,129,715607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 342, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 363}}',44.588,183515056,247150,NULL,'2024-04-12 19:15:33',1712949333,NULL),(2662438749,13097657,1,4146278,1,1,1,'A',1,0.98855,91,823393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 131}}',45.91,183516681,80800,NULL,'2024-04-12 22:08:16',1712959696,NULL),(2661867648,13097657,1,3657457,1,1,1,'A',1,0.954098,186,757641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 281, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 305}}',46.019,183515530,246600,NULL,'2024-04-12 19:59:49',1712951989,NULL),(2662691137,13097657,1,2452376,0,1,1,'A',1,0.966102,158,828378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 177}}',46.373,183517209,163882,NULL,'2024-04-12 23:16:19',1712963779,NULL),(2673218911,13097657,1,4122530,1,1,1,'A',1,0.925047,161,204478,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 468}, \"maximum_statistics\": {\"great\": 527}}',46.3742,183543161,228606,NULL,'2024-04-14 18:25:15',1713119115,NULL),(2662655819,13097657,1,3921049,1,1,1,'S',1,0.971014,69,864538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 65}, \"maximum_statistics\": {\"great\": 69}}',46.9115,183517140,53827,NULL,'2024-04-12 23:06:10',1712963170,NULL),(2661904903,13097657,1,4467955,1,1,1,'A',1,0.958115,122,751358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 191}}',47.5639,183515611,140938,NULL,'2024-04-12 20:07:22',1712952442,NULL),(2662903925,13097657,1,4356555,1,1,1,'A',1,0.967391,54,728554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 92}}',47.5723,183517660,45702,NULL,'2024-04-13 00:19:24',1712967564,NULL),(2662676301,13097657,1,4435839,1,1,1,'X',1,1,69,948064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',48.5779,183517178,41608,NULL,'2024-04-12 23:12:01',1712963521,NULL),(2661845154,13097657,1,3630973,1,1,1,'S',1,0.994624,93,945638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 92, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 93}}',49.4703,183515471,62130,NULL,'2024-04-12 19:55:19',1712951719,NULL),(2661827682,13097657,1,4378273,1,1,1,'S',1,0.983553,152,863669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 147, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 152}}',50.379,183515437,174310,NULL,'2024-04-12 19:51:47',1712951507,NULL),(2662790667,13097657,1,3934451,1,1,1,'A',1,0.935897,142,713579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 211}, \"maximum_statistics\": {\"great\": 234}}',50.5734,183517414,176616,NULL,'2024-04-12 23:45:19',1712965519,NULL),(2662443934,13097657,1,4297023,1,1,1,'X',1,1,96,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96}}',50.5891,183516688,67504,NULL,'2024-04-12 22:09:33',1712959773,NULL),(2662745939,13097657,1,3971493,1,1,1,'S',1,0.958904,219,844980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 201}, \"maximum_statistics\": {\"great\": 219}}',50.8979,183517338,218094,NULL,'2024-04-12 23:32:09',1712964729,NULL),(2662465690,13097657,1,3988291,1,1,1,'S',1,0.962162,185,854695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 171}, \"maximum_statistics\": {\"great\": 185}}',51.3636,183516731,166170,NULL,'2024-04-12 22:14:58',1712960098,NULL),(2661839916,13097657,1,468989,0,1,1,'S',1,0.983412,211,913070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 204, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 211}}',52.1462,183515452,257500,NULL,'2024-04-12 19:54:17',1712951657,NULL),(2662428382,13097657,1,4103643,1,1,1,'S',1,0.997596,208,937888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 208}}',53.0197,183516652,203895,NULL,'2024-04-12 22:05:40',1712959540,NULL),(2661668556,13097657,1,4448850,1,1,1,'A',1,0.970588,210,850531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 212, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 221}}',53.3787,183515102,240140,NULL,'2024-04-12 19:19:50',1712949590,NULL),(2662682047,13097657,1,4392446,1,1,1,'S',1,0.990099,202,922668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 198}, \"maximum_statistics\": {\"great\": 202}}',55.9654,183517187,218420,NULL,'2024-04-12 23:13:42',1712963622,NULL),(2662361735,13097657,1,4353301,1,1,1,'A',1,0.968326,199,831090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 210}, \"maximum_statistics\": {\"great\": 221}}',56.2412,183516523,193774,NULL,'2024-04-12 21:49:10',1712958550,NULL),(2673972973,13097657,1,3955108,1,1,1,'A',1,0.953488,105,740506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',56.3656,183544923,140910,NULL,'2024-04-14 21:10:04',1713129004,NULL),(2667395760,13097657,1,4368421,1,1,1,'S',1,0.98294,381,908391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 368, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 381}}',56.9036,183528404,453780,NULL,'2024-04-13 18:29:35',1713032975,NULL),(2662749849,13097657,1,4255300,1,1,1,'S',1,0.984252,127,875497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 123}, \"maximum_statistics\": {\"great\": 127}}',59.0582,183517346,103660,NULL,'2024-04-12 23:33:16',1712964796,NULL),(2673130407,13097657,1,4093312,1,1,1,'A',1,0.960123,259,805549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 305}, \"maximum_statistics\": {\"great\": 326}}',59.8299,183542960,281814,NULL,'2024-04-14 18:07:02',1713118022,NULL),(2901223438,13097657,1,4477718,1,1,1,'A',1,0.956923,296,806882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 298, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 325}}',60.3872,184075540,341338,NULL,'2024-05-27 22:51:19',1716850279,NULL),(2673744381,13097657,1,4213901,1,1,1,'A',1,0.976415,104,848710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 106}}',60.5074,183544376,75270,NULL,'2024-04-14 20:14:55',1713125695,NULL),(2673167137,13097657,1,4285206,1,1,1,'A',1,0.951276,215,764297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 398}, \"maximum_statistics\": {\"great\": 431}}',60.8751,183543059,361674,NULL,'2024-04-14 18:14:40',1713118480,NULL),(2673965141,13097657,1,4455670,1,1,1,'S',1,0.977477,111,897310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 106}, \"maximum_statistics\": {\"great\": 111}}',60.9503,183544900,76230,NULL,'2024-04-14 21:08:04',1713128884,NULL),(3266916042,13097657,1,4412588,1,1,1,'S',1,0.967742,124,815661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 116}, \"maximum_statistics\": {\"great\": 124}}',61.6259,184883704,118902,NULL,'2024-08-02 22:31:51',1722637911,NULL),(2662717645,13097657,1,4421689,1,1,1,'A',1,0.981,498,903876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 483}, \"maximum_statistics\": {\"great\": 500}}',61.6494,183517265,575180,NULL,'2024-04-12 23:23:55',1712964235,NULL),(2667432116,13097657,1,4301384,1,1,1,'A',1,0.975219,184,817718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 330}, \"maximum_statistics\": {\"great\": 343}}',61.7765,183528488,316134,NULL,'2024-04-13 18:36:26',1713033386,NULL),(2688776670,13097657,1,438737,1,1,1,'A',1,0.935354,187,675273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 20, \"great\": 451, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 495}}',62.2228,183578915,380958,NULL,'2024-04-17 23:00:39',1713394839,NULL),(2667473627,13097657,1,4455892,1,1,1,'S',1,0.981308,107,877217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 103}, \"maximum_statistics\": {\"great\": 107}}',62.5956,183528571,90442,NULL,'2024-04-13 18:44:11',1713033851,NULL),(2674872251,13097657,1,2054527,1,1,1,'S',1,0.986046,215,897319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',64.2492,183546897,242210,NULL,'2024-04-15 02:16:15',1713147375,NULL),(2673189733,13097657,1,4214253,1,1,1,'A',1,0.967363,188,236209,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 362, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',64.4264,183543099,174623,NULL,'2024-04-14 18:19:19',1713118759,NULL),(2684536704,13097657,1,4413965,1,1,1,'S',1,0.981132,106,910261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 102}, \"maximum_statistics\": {\"great\": 106}}',64.9757,183568898,75700,NULL,'2024-04-17 02:52:29',1713322349,NULL),(2673977259,13097657,1,1783728,1,1,1,'S',1,0.984848,99,888164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99}}',65.1308,183544936,91790,NULL,'2024-04-14 21:11:10',1713129070,NULL),(2689146500,13097657,1,4420731,1,1,1,'A',1,0.973585,256,871049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 265}}',65.2094,183579842,281040,NULL,'2024-04-18 01:16:29',1713402989,NULL),(2674879575,13097657,1,4018003,1,1,1,'S',1,0.981221,426,907954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 410, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 426}}',65.5973,183546914,477090,NULL,'2024-04-15 02:19:09',1713147549,NULL),(2688795372,13097657,1,4493436,1,1,1,'A',1,0.942105,251,775560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 257, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 285}}',65.9998,183578963,257920,NULL,'2024-04-17 23:07:18',1713395238,NULL),(2688213025,13097657,1,4427211,1,1,1,'A',1,0.97561,159,879317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 158}, \"maximum_statistics\": {\"great\": 164}}',66.6621,183577755,161212,NULL,'2024-04-17 20:16:25',1713384985,NULL),(2667446503,13097657,1,4192954,1,1,1,'S',1,0.994565,92,872808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 92}}',66.7724,183528509,67630,NULL,'2024-04-13 18:39:04',1713033544,NULL),(2673923744,13097657,1,97242,0,1,1,'A',1,0.947464,193,730922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 255}, \"maximum_statistics\": {\"great\": 276}}',67.223,183544808,234870,NULL,'2024-04-14 20:57:52',1713128272,NULL),(2673723450,13097657,1,4328962,1,1,1,'A',1,0.972949,283,830047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 551, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 573}}',67.4572,183544317,562176,NULL,'2024-04-14 20:10:13',1713125413,NULL),(2716056264,13097657,1,4397617,1,1,1,'S',1,0.980969,289,907729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 278}, \"maximum_statistics\": {\"great\": 289}}',67.5926,183645531,309656,NULL,'2024-04-23 02:33:01',1713839581,NULL),(2688680513,13097657,1,4507192,1,1,1,'S',1,0.983945,218,903555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 211, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 218}}',67.6252,183578753,242980,NULL,'2024-04-17 22:28:01',1713392881,NULL),(2901227127,13097657,1,4439809,1,1,1,'S',1,0.986726,113,879691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 110, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 113}}',67.6623,184075550,100576,NULL,'2024-05-27 22:52:33',1716850353,NULL),(2662522108,13097657,1,4405322,1,1,1,'S',1,0.985759,316,917471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316}}',67.9157,183516851,329140,NULL,'2024-04-12 22:29:35',1712960975,NULL),(2662819911,13097657,1,4289417,1,1,1,'A',1,0.96337,107,737661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 255, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 273}}',67.9519,183517478,196876,NULL,'2024-04-12 23:54:04',1712966044,NULL),(2674867224,13097657,1,4286777,1,1,1,'S',1,0.993902,328,942991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 324}, \"maximum_statistics\": {\"great\": 328}}',68.0142,183546880,345432,NULL,'2024-04-15 02:14:16',1713147256,NULL),(2667517820,13097657,1,2987972,1,1,1,'A',1,0.989104,352,899076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 405, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 413}}',68.1723,183528667,464842,NULL,'2024-04-13 18:52:36',1713034356,NULL),(2688683159,13097657,1,2948898,1,1,1,'S',1,0.994898,98,869448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 98}}',69.5011,183578754,87550,NULL,'2024-04-17 22:28:53',1713392933,NULL),(2688234923,13097657,1,4479567,1,1,1,'S',1,0.99726,365,142727,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 363, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 365}}',69.7744,183577796,182835,NULL,'2024-04-17 20:21:40',1713385300,NULL),(2673741365,13097657,1,4284907,1,1,1,'A',1,0.97619,287,841599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 563, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 588}}',70.4537,183544366,649816,NULL,'2024-04-14 20:14:13',1713125653,NULL),(2673080092,13097657,1,4325963,1,1,1,'S',1,0.992063,189,937595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 186}, \"maximum_statistics\": {\"great\": 189}}',72.2254,183542875,189808,NULL,'2024-04-14 17:56:47',1713117407,NULL),(2662829315,13097657,1,1205931,0,1,1,'S',1,0.981982,111,868994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 107}, \"maximum_statistics\": {\"great\": 111}}',72.3629,183517507,124038,NULL,'2024-04-12 23:56:51',1712966211,NULL),(2667459172,13097657,1,4185797,1,1,1,'S',1,0.992574,202,910030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 199}, \"maximum_statistics\": {\"great\": 202}}',72.8097,183528534,220596,NULL,'2024-04-13 18:41:28',1713033688,NULL),(2929079656,13097657,1,4051994,1,1,1,'A',1,0.928182,240,684747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 486, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 550}}',72.8168,184139515,445302,NULL,'2024-06-02 04:04:33',1717301073,NULL),(2673895158,13097657,1,4421691,1,1,1,'A',1,0.972301,383,427023,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 672}, \"maximum_statistics\": {\"great\": 704}}',73.2696,183544748,465950,NULL,'2024-04-14 20:50:53',1713127853,NULL),(2688736698,13097657,1,4377467,1,1,1,'S',1,0.95354,226,808328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 226}}',73.3686,183578854,255520,NULL,'2024-04-17 22:46:45',1713394005,NULL),(2684544140,13097657,1,4043009,1,1,1,'S',1,0.983296,449,909436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 434, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 449}}',73.8385,183568912,496732,NULL,'2024-04-17 02:55:21',1713322521,NULL),(2689138844,13097657,1,4482159,1,1,1,'A',1,0.980106,305,866227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 367, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 377, \"legacy_combo_increase\": 2}}',74.7688,183579821,419428,NULL,'2024-04-18 01:13:39',1713402819,NULL),(2673993131,13097657,1,4093509,1,1,1,'S',1,0.995211,522,946479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 517, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 522}}',75.2259,183544975,626180,NULL,'2024-04-14 21:15:12',1713129312,NULL),(2673800503,13097657,1,4353774,1,1,1,'A',1,0.984293,244,876902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 372, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 382}}',75.458,183544506,376304,NULL,'2024-04-14 20:28:02',1713126482,NULL),(2688695999,13097657,1,4461425,1,1,1,'S',1,0.993724,239,943210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 236}, \"maximum_statistics\": {\"great\": 239}}',77.1779,183578785,253090,NULL,'2024-04-17 22:33:07',1713393187,NULL),(2911607001,13097657,1,4401439,1,1,1,'A',1,0.946809,97,676479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',79.2777,184098961,128920,NULL,'2024-05-29 23:32:54',1717025574,NULL),(2689106360,13097657,1,4383762,1,1,1,'S',1,0.98062,129,868007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 129}}',80.2365,183579728,115112,NULL,'2024-04-18 01:01:48',1713402108,NULL),(2901675037,13097657,1,3954234,1,1,1,'A',1,0.969118,303,826571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 321, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 340}}',82.6236,184076494,356490,NULL,'2024-05-28 01:32:53',1716859973,NULL),(2710938579,13097657,1,4393579,1,1,1,'S',1,0.988525,305,927500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 298, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 305}}',82.7073,183633052,337462,NULL,'2024-04-21 23:48:02',1713743282,NULL),(2684558222,13097657,1,903292,1,1,1,'S',1,0.993396,530,941928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 523, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 530}}',83.5004,183568944,706490,NULL,'2024-04-17 03:00:52',1713322852,NULL),(2684533831,13097657,1,4458502,1,1,1,'X',1,1,272,957557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272}, \"maximum_statistics\": {\"great\": 272}}',84.4811,183568888,277060,NULL,'2024-04-17 02:51:22',1713322282,NULL),(2673776308,13097657,1,2433061,1,1,1,'S',1,0.993192,661,926209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 652, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 661}}',84.6278,183544447,870540,NULL,'2024-04-14 20:22:19',1713126139,NULL),(3107918329,13097657,1,4093512,1,1,1,'A',1,0.963235,395,802156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 702, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 748}}',84.7784,184536674,707072,NULL,'2024-07-05 01:26:26',1720142786,NULL),(2688724476,13097657,1,4004879,1,1,1,'S',1,0.987685,406,924952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 396}, \"maximum_statistics\": {\"great\": 406}}',85.3969,183578829,440880,NULL,'2024-04-17 22:42:36',1713393756,NULL),(2692871451,13097657,1,4097712,1,1,1,'S',1,0.988333,300,926909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 293, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 300}}',86.7643,183589750,315020,NULL,'2024-04-18 19:03:54',1713467034,NULL),(3284170654,13097657,1,3963214,1,1,1,'S',1,0.973822,191,885860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 181}, \"maximum_statistics\": {\"great\": 191}}',87.7812,184922882,189704,NULL,'2024-08-05 20:42:30',1722890550,NULL),(2689154418,13097657,1,468991,0,1,1,'S',1,0.987589,282,921443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 275, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 282}}',89.1153,183579867,338626,NULL,'2024-04-18 01:19:26',1713403166,NULL),(1860014254,13111535,1,2450331,1,1,1,'B',1,0.868852,60,603279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 61}}',15.3224,155027354,24700,NULL,'2020-10-09 23:05:04',1602284704,NULL),(1862027405,13111535,1,1072455,0,1,1,'B',1,0.833333,21,435356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 38, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 51}}',16.0142,158128204,34398,NULL,'2021-01-25 23:49:37',1611618577,NULL),(1860012715,13111535,1,1262436,0,1,1,'B',1,0.801508,58,384768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 135, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 199}}',16.9468,155027465,104614,NULL,'2020-10-09 23:13:08',1602285188,NULL),(1868165538,13111535,1,2606519,1,1,1,'C',1,0.789855,47,310384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 135}, \"maximum_statistics\": {\"great\": 207}}',19.6435,167263772,76520,NULL,'2021-11-06 08:40:12',1636188012,NULL),(1856492465,13111535,1,1331036,0,1,1,'B',1,0.823077,49,399879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 96, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 130}}',20.1093,149621360,61566,NULL,'2020-03-30 03:32:55',1585539175,NULL),(1860032132,13111535,1,2466542,1,1,1,'B',1,0.858757,46,443984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 142, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 177}}',20.8526,155027389,62726,NULL,'2020-10-09 23:07:37',1602284857,NULL),(1875324026,13111535,1,822507,0,1,1,'C',1,0.72561,22,254680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 47, \"great\": 158, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 246}}',21.0419,178033198,104306,NULL,'2023-03-25 11:03:46',1679742226,NULL),(1866383342,13111535,1,961652,0,1,1,'A',1,0.917526,77,658409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 82, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 97}}',22.9807,164726949,161799,NULL,'2021-08-08 00:53:35',1628384015,NULL),(1860033614,13111535,1,2550967,0,1,1,'B',1,0.841176,46,454426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 85}}',23.5507,155027423,30170,NULL,'2020-10-09 23:10:03',1602285003,NULL),(1875275528,13111535,1,1500552,0,1,1,'C',1,0.793532,48,324722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 29, \"great\": 147}, \"maximum_statistics\": {\"great\": 201}}',23.5903,178033701,68104,NULL,'2023-03-25 11:34:46',1679744086,NULL),(1863966267,13111535,1,1954912,0,1,1,'B',1,0.801587,36,346305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 33, \"great\": 185, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 252}}',23.6226,161078859,80474,NULL,'2021-04-21 01:17:15',1618967835,NULL),(1863911969,13111535,1,46803,0,1,1,'A',1,0.924603,104,668763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 110, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',24.0034,161077717,90032,NULL,'2021-04-21 00:24:35',1618964675,NULL),(1861981543,13111535,1,1261691,0,1,1,'B',1,0.898734,57,562411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 135, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 158}}',24.6854,158128095,106544,NULL,'2021-01-25 23:43:19',1611618199,NULL),(1861975929,13111535,1,46626,0,1,1,'A',1,0.915179,60,598786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 97, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 112}}',26.1695,158128253,68329,NULL,'2021-01-25 23:52:32',1611618752,NULL),(1868100008,13111535,1,866940,0,1,1,'B',1,0.870647,114,505225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 155}, \"maximum_statistics\": {\"great\": 201}}',26.5173,167263751,160483,NULL,'2021-11-06 08:38:43',1636187923,NULL),(1875308283,13111535,1,2012562,0,1,1,'B',1,0.854701,55,464622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 13, \"great\": 96}, \"maximum_statistics\": {\"great\": 117}}',27.4488,178033870,46498,NULL,'2023-03-25 11:46:08',1679744768,NULL),(1864594436,13111535,1,2712724,1,1,1,'S',1,0.989011,91,850339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 91}}',27.6585,162026347,65721,NULL,'2021-05-17 08:21:34',1621239694,NULL),(1861983718,13111535,1,2397875,0,1,1,'B',1,0.860714,82,468831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 223, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 280}}',28.1931,158128302,110858,NULL,'2021-01-25 23:55:39',1611618939,NULL),(1862051935,13111535,1,2464136,1,1,1,'S',1,0.952381,147,788093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147}}',30.4937,158128008,111691,NULL,'2021-01-25 23:39:09',1611617949,NULL),(1875299249,13111535,1,2548597,0,1,1,'B',1,0.87013,56,461721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 189}, \"maximum_statistics\": {\"great\": 231}}',30.5535,178033538,99934,NULL,'2023-03-25 11:24:46',1679743486,NULL),(1860040768,13111535,1,2223390,0,1,1,'B',1,0.887931,71,530282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',31.6251,155027519,74856,NULL,'2020-10-09 23:17:09',1602285429,NULL),(1862047362,13111535,1,2146565,1,1,1,'A',1,0.947531,139,751819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 149, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 162}}',32.4253,158128187,152438,NULL,'2021-01-25 23:48:40',1611618520,NULL),(1866374530,13111535,1,2548599,0,1,1,'A',1,0.957447,130,763411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 130, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 141}}',33.1609,164726858,142839,NULL,'2021-08-08 00:48:11',1628383691,NULL),(1875372750,13111535,1,2422644,1,1,1,'B',1,0.891437,205,587576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 273}, \"maximum_statistics\": {\"great\": 327}}',33.269,178034246,217312,NULL,'2023-03-25 12:09:13',1679746153,NULL),(1863931246,13111535,1,1492009,0,1,1,'S',1,0.969231,65,877384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 65}}',34.4188,161037730,32940,NULL,'2021-04-19 21:16:02',1618866962,NULL),(1866299724,13111535,1,733751,1,1,1,'S',1,0.986111,72,700632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 70, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 72}}',34.976,164726982,77443,NULL,'2021-08-08 00:55:09',1628384109,NULL),(1875267811,13111535,1,2463170,1,1,1,'B',1,0.878472,120,528082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 239}, \"maximum_statistics\": {\"great\": 288}}',35.5772,178034027,148624,NULL,'2023-03-25 11:54:27',1679745267,NULL),(1863895006,13111535,1,2312515,1,1,1,'A',1,0.961694,109,714685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 234, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 248}}',35.5913,161037252,159345,NULL,'2021-04-19 20:59:24',1618865964,NULL),(1866349884,13111535,1,2681474,1,1,1,'A',1,0.959538,170,825376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 160}, \"maximum_statistics\": {\"great\": 173}}',37.5287,164726917,159166,NULL,'2021-08-08 00:51:46',1628383906,NULL),(1869480200,13111535,1,2749707,0,1,1,'A',1,0.953781,68,651409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 332, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 357}}',38.2715,169172659,186796,NULL,'2022-01-21 02:40:44',1642732844,NULL),(1871163453,13111535,1,1205931,0,1,1,'B',1,0.887387,51,557621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 91, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',38.727,171986899,75266,NULL,'2022-05-18 20:09:50',1652904590,NULL),(1863970230,13111535,1,1773278,0,1,1,'A',1,0.978448,217,857093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 224, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232}}',38.8184,161037395,209959,NULL,'2021-04-19 21:03:48',1618866228,NULL),(1871272118,13111535,1,2895078,0,1,1,'B',1,0.896226,38,536216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 88}, \"maximum_statistics\": {\"great\": 106}}',39.7379,171985026,39618,NULL,'2022-05-18 18:30:32',1652898632,NULL),(1869412145,13111535,1,46804,0,1,1,'B',1,0.892241,75,566392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 192, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',40.1324,169172873,137806,NULL,'2022-01-21 02:53:15',1642733595,NULL),(1866296579,13111535,1,2895075,1,1,1,'S',1,0.966216,74,870827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',40.2878,164727122,45468,NULL,'2021-08-08 01:02:56',1628384576,NULL),(1875864840,13111535,1,2395081,1,1,1,'A',1,0.923875,104,610333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 254}, \"maximum_statistics\": {\"great\": 289}}',41.018,178681215,154948,NULL,'2023-05-02 05:15:12',1683004512,NULL),(1866729204,13111535,1,1280155,1,1,1,'A',1,0.955375,247,719891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 459, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 493}}',41.0688,165189656,342066,NULL,'2021-08-23 02:48:27',1629686907,NULL),(1871206432,13111535,1,547920,0,1,1,'A',1,0.9375,154,668890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 267, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 296}}',41.7164,171984763,196084,NULL,'2022-05-18 18:18:33',1652897913,NULL),(1866329621,13111535,1,46626,1,1,1,'S',1,0.977679,112,897611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 107, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 112}}',41.8371,164727194,100415,NULL,'2021-08-08 01:07:24',1628384844,NULL),(1863913062,13111535,1,468989,0,1,1,'A',1,0.957346,120,754310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 194, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 211}}',43.0957,161078754,182242,NULL,'2021-04-21 01:12:18',1618967538,NULL),(1875338374,13111535,1,2665989,1,1,1,'A',1,0.939951,116,630819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 16, \"great\": 375}, \"maximum_statistics\": {\"great\": 408}}',46.4493,178033660,234170,NULL,'2023-03-25 11:31:43',1679743903,NULL),(1875262329,13111535,1,2452376,0,1,1,'A',1,0.968927,156,800247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 167}, \"maximum_statistics\": {\"great\": 177}}',47.1403,178034429,144870,NULL,'2023-03-25 12:20:32',1679746832,NULL),(1866347076,13111535,1,2515511,1,1,1,'S',1,0.951667,300,785208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 271, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 300}}',48.0933,164727085,263446,NULL,'2021-08-08 01:00:47',1628384447,NULL),(1871272869,13111535,1,2920461,1,1,1,'A',1,0.952471,151,705542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 486, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 526}}',48.7243,171984898,354610,NULL,'2022-05-18 18:24:46',1652898286,NULL),(1875357399,13111535,1,1417323,0,1,1,'A',1,0.954545,242,769820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 257}, \"maximum_statistics\": {\"great\": 275}}',50.0822,178034399,250160,NULL,'2023-03-25 12:18:47',1679746727,NULL),(1863938554,13111535,1,1492014,0,1,1,'S',1,0.982353,85,910532,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 82}, \"maximum_statistics\": {\"great\": 85}}',53.827,161038027,51610,NULL,'2021-04-19 21:27:35',1618867655,NULL),(1875309844,13111535,1,1255313,0,1,1,'A',1,0.968274,304,815803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 374}, \"maximum_statistics\": {\"great\": 394}}',58.1382,178052508,354424,NULL,'2023-03-26 09:05:19',1679821519,NULL),(1871212071,13111535,1,557816,0,1,1,'A',1,0.969388,259,781345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 417}, \"maximum_statistics\": {\"great\": 441}}',63.3973,171986799,381368,NULL,'2022-05-18 20:05:07',1652904307,NULL),(1859082902,13115274,1,458173,1,1,1,'D',1,0.447619,10,141356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 36, \"great\": 25}, \"maximum_statistics\": {\"great\": 105}}',5.07693,153515508,71580,NULL,'2020-08-13 07:39:56',1597304396,NULL),(1859000865,13115274,1,2221932,1,1,1,'D',1,0.496403,17,123432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 40, \"great\": 39}, \"maximum_statistics\": {\"great\": 139}}',5.98833,153515539,77004,NULL,'2020-08-13 07:41:55',1597304515,NULL),(1874855710,13115274,1,951946,1,1,1,'D',1,0.427083,23,33665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 90, \"great\": 55, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 240}}',6.3358,177303906,45192,NULL,'2023-02-11 13:47:29',1676123249,NULL),(1859003868,13115274,1,528532,0,1,1,'D',1,0.479866,14,73861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 46, \"great\": 40}, \"maximum_statistics\": {\"great\": 149}}',6.47587,153515476,35252,NULL,'2020-08-13 07:36:57',1597304217,NULL),(1867281541,13115274,1,2437953,1,1,1,'D',1,0.685366,30,184779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 42, \"great\": 118, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 205}}',12.8996,166071532,68347,NULL,'2021-09-23 19:42:16',1632426136,NULL),(1853121793,13115274,1,1228199,0,1,1,'B',1,0.882353,11,540153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',15.073,144385241,18328,NULL,'2019-05-20 07:56:40',1558339000,NULL),(1872065153,13115274,1,2139156,0,1,1,'B',1,0.851695,38,426719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 92, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 118}}',19.2027,173258385,42611,NULL,'2022-07-12 13:18:57',1657631937,NULL),(1867189898,13115274,1,2284959,0,1,1,'B',1,0.841954,40,424700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 135, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 174}}',19.7377,166071569,71623,NULL,'2021-09-23 19:44:10',1632426250,NULL),(1874266474,13115274,1,689845,0,1,1,'A',1,0.900932,115,544514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 362, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 429}}',29.389,176410119,258309,NULL,'2022-12-24 11:42:24',1671882144,NULL),(1867474410,13115274,1,1228142,0,1,1,'A',1,0.913793,41,626200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 51}, \"maximum_statistics\": {\"great\": 58}}',30.4416,166401237,32524,NULL,'2021-10-06 01:33:23',1633484003,NULL),(1850670402,13115274,1,557816,0,1,1,'B',1,0.858277,137,471028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 25, \"great\": 341}, \"maximum_statistics\": {\"great\": 441}}',32.3381,140619872,222730,NULL,'2018-10-12 11:14:11',1539342851,NULL),(1874617967,13119316,1,11517,0,1,1,'D',1,0.688285,43,196809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 66, \"great\": 246}, \"maximum_statistics\": {\"great\": 478}}',15.5259,177041352,140984,NULL,'2023-01-27 18:51:32',1674845492,NULL),(1874645032,13119316,1,3878041,1,1,1,'B',1,0.816901,54,397545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 95}, \"maximum_statistics\": {\"great\": 142}}',19.504,177041387,60706,NULL,'2023-01-27 18:53:29',1674845609,NULL),(1869151831,13119316,1,46803,0,1,1,'B',1,0.892857,125,632295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',19.8379,168847970,100115,NULL,'2022-01-07 18:59:07',1641581947,NULL),(1874634000,13119316,1,3488628,1,1,1,'A',1,0.939189,74,711046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 65}, \"maximum_statistics\": {\"great\": 74}}',27.6246,177024863,41208,NULL,'2023-01-26 21:18:17',1674767897,NULL),(1872058794,13123918,1,454644,0,1,1,'D',1,0.62987,23,206720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 28}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',9.72621,173299996,50569,NULL,'2022-07-14 11:52:42',1657799562,NULL),(1851556822,13126002,1,1240481,0,1,1,'D',1,0.0549451,6,10,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 85, \"great\": 4}, \"maximum_statistics\": {\"great\": 91}}',0.347121,142144640,1500,NULL,'2019-01-10 08:52:37',1547110357,NULL),(1850482220,13126002,1,1228199,0,1,1,'D',1,0.691176,16,195322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 17}, \"maximum_statistics\": {\"great\": 34}}',6.74399,140295305,8180,NULL,'2018-09-23 15:00:44',1537714844,NULL),(1855791445,13126002,1,845724,1,1,1,'D',1,0.621458,76,136771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 53, \"great\": 113, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 247}}',12.012,148551471,129146,NULL,'2020-02-07 12:13:57',1581077637,NULL),(1851589331,13126002,1,1687126,1,1,1,'B',1,0.821678,48,177513,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 102}, \"maximum_statistics\": {\"great\": 143}}',14.5497,142129366,41917,NULL,'2019-01-09 08:55:28',1547024128,NULL),(1852888622,13126002,1,549275,0,1,1,'B',1,0.808,26,334205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 90}, \"maximum_statistics\": {\"great\": 125}}',15.9543,144156945,33808,NULL,'2019-05-08 10:44:14',1557312254,NULL),(1853255387,13126002,1,549274,0,1,1,'C',1,0.731111,46,122739,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 29, \"great\": 133}, \"maximum_statistics\": {\"great\": 225}}',16.4454,144695141,58142,NULL,'2019-06-06 10:16:48',1559816208,NULL),(1855897866,13126002,1,2056284,0,1,1,'C',1,0.778607,73,329849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 44, \"great\": 268, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 402}}',21.0148,148552143,184724,NULL,'2020-02-07 12:56:55',1581080215,NULL),(1857814974,13126002,1,1205930,0,1,1,'C',1,0.721429,36,265674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 26, \"great\": 88, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 140}}',21.3434,151526085,62016,NULL,'2020-05-31 09:55:29',1590918929,NULL),(1854437212,13126002,1,1467702,0,1,1,'B',1,0.864286,71,489822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 108}, \"maximum_statistics\": {\"great\": 140}}',24.6007,146387653,55820,NULL,'2019-09-20 13:25:04',1568985904,NULL),(1855854882,13126002,1,1772048,0,1,1,'B',1,0.837662,145,219518,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 81, \"great\": 497}, \"maximum_statistics\": {\"great\": 616}}',32.0443,148553455,223546,NULL,'2020-02-07 14:17:29',1581085049,NULL),(1857098269,13126002,1,468989,0,1,1,'A',1,0.919431,121,623682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 182, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 211}}',34.4844,150596529,143248,NULL,'2020-04-30 11:25:34',1588245934,NULL),(1859148859,13126002,1,2341162,1,1,1,'B',1,0.882768,67,493503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 293, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 354}}',36.9586,153681650,146526,NULL,'2020-08-19 16:24:45',1597854285,NULL),(1859133100,13126002,1,549276,0,1,1,'B',1,0.859281,144,489018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',39.7349,153681916,169368,NULL,'2020-08-19 16:36:19',1597854979,NULL),(3653458507,13126002,1,1772047,0,1,1,'B',1,0.85612,130,466536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 48, \"great\": 595}, \"maximum_statistics\": {\"great\": 768}}',47.0329,185709958,351454,NULL,'2024-10-09 15:52:17',1728489137,NULL),(1857710445,13126002,1,468991,0,1,1,'B',1,0.89539,130,595300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 233, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 282}}',47.7826,151526535,205224,NULL,'2020-05-31 10:11:53',1590919913,NULL),(1857711211,13126002,1,468992,0,1,1,'B',1,0.872727,185,535255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 309, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 385}}',50.4138,151526571,279530,NULL,'2020-05-31 10:14:00',1590920040,NULL),(1857815531,13126002,1,1205931,0,1,1,'A',1,0.936937,111,736696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 97, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 111}}',55.1858,151526048,110490,NULL,'2020-05-31 09:54:30',1590918870,NULL),(1859132649,13126002,1,549274,0,1,1,'S',1,0.971111,225,847932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 212}, \"maximum_statistics\": {\"great\": 225}}',56.287,153681842,205480,NULL,'2020-08-19 16:33:21',1597854801,NULL),(3653478276,13126002,1,2073782,1,1,1,'A',1,0.924851,193,650477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 585}, \"maximum_statistics\": {\"great\": 672}}',98.6063,185710015,468420,NULL,'2024-10-09 15:56:05',1728489365,NULL),(1853424985,13128939,1,557818,0,1,1,'D',1,0.138889,6,422,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 1060, \"great\": 111}, \"maximum_statistics\": {\"great\": 1314}}',3.17984,144952908,57150,NULL,'2019-06-20 20:17:39',1561061859,NULL),(1868916759,13137060,1,2952574,1,1,1,'B',1,0.828829,28,366274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 82, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',16.0809,168420348,34224,NULL,'2021-12-22 02:55:06',1640141706,NULL),(1864299999,13159867,1,460045,1,1,1,'A',1,0.920213,43,612591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 84}, \"maximum_statistics\": {\"great\": 94}}',NULL,161519926,44618,NULL,'2021-05-03 04:07:50',1620014870,NULL),(1864319894,13159867,1,498101,0,1,1,'B',1,0.887172,141,541229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 49, \"great\": 550}, \"maximum_statistics\": {\"great\": 647}}',NULL,161520019,341750,NULL,'2021-05-03 04:12:23',1620015143,NULL),(1860942689,13159867,1,338971,1,1,1,'D',1,0.385714,10,40250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 6, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 35}}',3.28595,156581724,13860,NULL,'2020-12-05 23:26:37',1607210797,NULL),(1851147630,13159867,1,822693,0,1,1,'D',1,0.571429,9,395853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 8}, \"maximum_statistics\": {\"great\": 21}}',6.82731,141360118,51900,NULL,'2018-11-25 01:57:52',1543111072,NULL),(1851115109,13159867,1,1580332,1,1,1,'B',1,0.8875,38,624567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 32, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 40}}',14.444,141360149,170416,NULL,'2018-11-25 02:00:40',1543111240,NULL),(1850770359,13159867,1,240357,0,1,1,'C',1,0.758333,38,367362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 78}, \"maximum_statistics\": {\"great\": 120}}',14.9407,140773442,114563,NULL,'2018-10-21 01:38:39',1540085919,NULL),(1851484143,13159867,1,822693,1,1,1,'S',1,0.97619,21,982865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 20}, \"maximum_statistics\": {\"great\": 21}}',15.7901,141823173,75426,NULL,'2018-12-23 03:11:59',1545534719,NULL);
INSERT INTO `scores` VALUES (1851120337,13159867,1,206985,0,1,1,'C',1,0.796736,76,381939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 35, \"great\": 235}, \"maximum_statistics\": {\"great\": 337}}',17.9132,141245742,251231,NULL,'2018-11-18 04:48:30',1542516510,NULL),(1850687146,13159867,1,1201507,0,1,1,'C',1,0.789773,42,307851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 63}, \"maximum_statistics\": {\"great\": 88}}',18.9278,140789164,30514,NULL,'2018-10-21 19:19:55',1540149595,NULL),(1850660385,13159867,1,165,0,1,1,'C',1,0.78,58,357282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 145, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 225, \"legacy_combo_increase\": 15}}',20.2156,140789181,380460,NULL,'2018-10-21 19:20:47',1540149647,NULL),(1853126540,13159867,1,1512178,1,1,1,'D',1,0.682692,46,182198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 31, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',21.4633,144415790,54830,NULL,'2019-05-22 02:33:01',1558492381,NULL),(1851163965,13159867,1,1517595,1,1,1,'A',1,0.933884,88,694764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 106, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 121}}',24.592,141360183,127864,NULL,'2018-11-25 02:03:39',1543111419,NULL),(1851502231,13159867,1,49498,1,1,1,'B',1,0.877586,63,585079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 241, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 290}}',25.9628,141823136,248907,NULL,'2018-12-23 03:09:41',1545534581,NULL),(1871006621,13159867,1,1763478,0,1,1,'C',1,0.770161,41,311178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 20, \"great\": 87}, \"maximum_statistics\": {\"great\": 124}}',25.9731,171605352,41780,NULL,'2022-05-02 13:59:20',1651499960,NULL),(1854411622,13159867,1,1257907,0,1,1,'B',1,0.87907,112,580049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 167, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 215}}',26.0468,146395378,162932,NULL,'2019-09-20 23:49:04',1569023344,NULL),(1851240098,13159867,1,110638,0,1,1,'C',1,0.71319,118,320175,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 52, \"great\": 191, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 326}}',26.1562,141470939,158379,NULL,'2018-12-01 22:12:08',1543702328,NULL),(1850755652,13159867,1,827301,0,1,1,'B',1,0.840045,111,407347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 22, \"great\": 326, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 447}}',27.8078,140773526,235892,NULL,'2018-10-21 01:46:30',1540086390,NULL),(1851757178,13159867,1,822694,0,1,1,'B',1,0.874074,57,487013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 107}, \"maximum_statistics\": {\"great\": 135}}',27.8645,142294933,44680,NULL,'2019-01-19 00:29:19',1547857759,NULL),(1877374799,13159867,1,1647503,0,1,1,'C',1,0.777778,63,322351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 39, \"great\": 229, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 342}}',28.0285,180971097,116062,NULL,'2023-09-28 01:36:26',1695864986,NULL),(1851134160,13159867,1,1593361,1,1,1,'C',1,0.718354,91,241454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 30, \"great\": 168, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 316}}',29.8389,141360410,111080,NULL,'2018-11-25 02:24:44',1543112684,NULL),(1851240091,13159867,1,110638,0,1,1,'B',1,0.892638,222,634546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 274, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 326}}',30.4875,141470910,248773,NULL,'2018-12-01 22:09:47',1543702187,NULL),(1850733198,13159867,1,117104,0,1,1,'B',1,0.863544,124,520143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 26, \"great\": 383}, \"maximum_statistics\": {\"great\": 491, \"legacy_combo_increase\": 2}}',30.887,140789172,328431,NULL,'2018-10-21 19:20:16',1540149616,NULL),(1866697437,13159867,1,2060683,1,1,1,'B',1,0.82554,86,422144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 198, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 278}}',33.0816,165219837,140246,NULL,'2021-08-24 02:21:52',1629771712,NULL),(1866610998,13159867,1,1272916,0,1,1,'B',1,0.852431,65,465608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 27, \"great\": 230, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 288}}',33.0893,165130441,155664,NULL,'2021-08-21 05:38:05',1629524285,NULL),(1856495028,13159867,1,847316,0,1,1,'B',1,0.888095,109,536387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 332, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 420}}',33.254,149623715,267453,NULL,'2020-03-30 05:58:22',1585547902,NULL),(1853126620,13159867,1,1512557,0,1,1,'B',1,0.893204,43,479463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 87, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 103}}',34.1513,144415785,51310,NULL,'2019-05-22 02:32:09',1558492329,NULL),(1851479481,13159867,1,1524388,0,1,1,'B',1,0.872633,135,506766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 25, \"great\": 458, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 581}}',34.3354,141823304,405356,NULL,'2018-12-23 03:20:39',1545535239,NULL),(1865760463,13159867,1,1419100,1,1,1,'S',1,0.971616,229,832469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 216, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 229}}',35.1742,163697040,191988,NULL,'2021-07-06 22:35:05',1625610905,NULL),(1863623486,13159867,1,338912,1,1,1,'C',1,0.778571,61,312894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 84}, \"maximum_statistics\": {\"great\": 140}}',35.3541,160669044,55820,NULL,'2021-04-09 23:52:37',1618012357,NULL),(1867039402,13159867,1,1732122,1,1,1,'B',1,0.807427,90,364619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 62, \"great\": 418, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 579}}',35.8513,165563875,256554,NULL,'2021-09-04 23:33:22',1630798402,NULL),(1852882880,13159867,1,1811909,1,1,1,'B',1,0.873984,95,496114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 294}, \"maximum_statistics\": {\"great\": 369}}',35.9852,144137318,164034,NULL,'2019-05-07 02:30:41',1557196241,NULL),(1851380071,13159867,1,219393,1,1,1,'A',1,0.931694,117,638020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 162, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 183, \"legacy_combo_increase\": 1}}',36.9742,141763900,197155,NULL,'2018-12-19 21:37:16',1545255436,NULL),(1852839547,13159867,1,668549,1,1,1,'C',1,0.793151,135,361128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 29, \"great\": 243}, \"maximum_statistics\": {\"great\": 365}}',39.3591,144137285,191298,NULL,'2019-05-07 02:26:52',1557196012,NULL),(1856471490,13159867,1,814465,0,1,1,'B',1,0.897394,89,521451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 261}, \"maximum_statistics\": {\"great\": 307}}',39.5303,149623799,184681,NULL,'2020-03-30 06:03:42',1585548222,NULL),(1864245050,13159867,1,107369,1,1,1,'B',1,0.888889,53,491655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 15, \"great\": 169, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 198}}',39.8234,161547949,83284,NULL,'2021-05-03 23:05:16',1620083116,NULL),(1854321064,13159867,1,1587911,1,1,1,'A',1,0.905063,94,502779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 198, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 237}}',39.9317,146247761,130060,NULL,'2019-09-09 21:09:51',1568063391,NULL),(1852890179,13159867,1,1516090,1,1,1,'B',1,0.818072,95,382378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 32, \"great\": 296}, \"maximum_statistics\": {\"great\": 415}}',40.7992,144137298,171366,NULL,'2019-05-07 02:28:30',1557196110,NULL),(1866636919,13159867,1,252629,0,1,1,'B',1,0.896088,157,564358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 27, \"great\": 351, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 409}}',40.9599,165130394,230961,NULL,'2021-08-21 05:35:28',1629524128,NULL),(1858871282,13159867,1,117426,0,1,1,'B',1,0.884527,120,552421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 29, \"great\": 362, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 433}}',42.4911,153398892,314214,NULL,'2020-08-08 20:41:26',1596919286,NULL),(1854280599,13159867,1,31078,1,1,1,'B',1,0.824,85,394427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 183}, \"maximum_statistics\": {\"great\": 250}}',43.6644,146247791,104654,NULL,'2019-09-09 21:13:30',1568063610,NULL),(1854351272,13159867,1,1348015,0,1,1,'A',1,0.93125,221,730119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 210}, \"maximum_statistics\": {\"great\": 240}}',44.3369,146247776,200412,NULL,'2019-09-09 21:11:44',1568063504,NULL),(1852863068,13159867,1,1940335,0,1,1,'B',1,0.845697,91,442775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 25, \"great\": 258}, \"maximum_statistics\": {\"great\": 337}}',44.6072,144137245,161962,NULL,'2019-05-07 02:23:19',1557195799,NULL),(1854294259,13159867,1,1257955,0,1,1,'B',1,0.835165,100,437486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 25, \"great\": 330}, \"maximum_statistics\": {\"great\": 455}}',47.2486,146330333,213636,NULL,'2019-09-15 21:17:42',1568582262,NULL),(1866664108,13159867,1,717938,1,1,1,'S',1,0.988166,169,890604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 165, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 169}}',47.5747,165130603,210462,NULL,'2021-08-21 05:47:32',1629524852,NULL),(1851156425,13159867,1,1513231,1,1,1,'B',1,0.880153,174,543278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 20, \"great\": 518}, \"maximum_statistics\": {\"great\": 655}}',49.8792,141360223,410443,NULL,'2018-11-25 02:07:23',1543111643,NULL),(1852842571,13159867,1,1594554,1,1,1,'B',1,0.880228,105,496861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 213, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 263}}',50.3046,144137265,137250,NULL,'2019-05-07 02:25:04',1557195904,NULL),(1867045451,13159867,1,2016123,0,1,1,'A',1,0.910169,92,571078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 255, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 295}}',54.0644,165563775,191208,NULL,'2021-09-04 23:27:42',1630798062,NULL),(1852105985,13162370,1,1432438,0,1,1,'D',1,0.610169,28,180175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 29}, \"maximum_statistics\": {\"great\": 59}}',7.09695,142968399,47695,NULL,'2019-02-28 09:48:41',1551347321,NULL),(1873946466,13162370,1,3601511,1,1,1,'D',1,0.640515,34,148613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 82, \"great\": 202, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 427}}',17.5657,175976623,101110,NULL,'2022-12-01 06:10:47',1669875047,NULL),(1874211107,13162370,1,3037640,0,1,1,'B',1,0.816456,30,386363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 58}, \"maximum_statistics\": {\"great\": 79}}',20.4552,176243470,26440,NULL,'2022-12-15 19:32:50',1671132770,NULL),(1874120364,13162370,1,3416561,1,1,1,'B',1,0.883459,100,598785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 107, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 133}}',22.6978,176319073,80204,NULL,'2022-12-19 19:02:00',1671476520,NULL),(1874345071,13162370,1,2497164,0,1,1,'B',1,0.835697,74,413789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 55, \"great\": 339, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 423}}',27.8958,176417050,176394,NULL,'2022-12-24 18:19:19',1671905959,NULL),(1873961054,13162370,1,3245982,1,1,1,'B',1,0.884831,271,587988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 15, \"great\": 426, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 534}}',38.3988,175976586,382490,NULL,'2022-12-01 06:05:25',1669874725,NULL),(1871586921,13167036,1,1666641,0,1,1,'D',1,0.335283,25,6170,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 290, \"great\": 121}, \"maximum_statistics\": {\"great\": 513}}',5.98049,172562173,57490,NULL,'2022-06-12 01:04:43',1654995883,NULL),(1871622888,13167036,1,1763478,0,1,1,'D',1,0.600806,14,75784,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 33, \"great\": 58, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 124}}',10.5323,172562131,32130,NULL,'2022-06-12 01:01:48',1654995708,NULL),(1876590598,13167036,1,3811464,1,1,1,'D',1,0.254139,7,3596,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 391, \"great\": 94}, \"maximum_statistics\": {\"great\": 604}}',14.5383,179782836,46050,NULL,'2023-07-11 04:17:59',1689049079,NULL),(1876567332,13167036,1,664472,0,1,1,'D',1,0.656934,31,189645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 30, \"great\": 73}, \"maximum_statistics\": {\"great\": 137}}',14.6091,179782757,41574,NULL,'2023-07-11 04:09:51',1689048591,NULL),(1876551090,13167036,1,1492013,0,1,1,'B',1,0.894737,38,689719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 30}, \"maximum_statistics\": {\"great\": 38}}',18.6928,179765570,13410,NULL,'2023-07-10 01:00:39',1688950839,NULL),(1876598828,13167036,1,281133,0,1,1,'D',1,0.695489,44,237126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 32, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133}}',20.7392,179782805,42686,NULL,'2023-07-11 04:14:24',1689048864,NULL),(1876551085,13167036,1,1492013,0,1,1,'A',1,0.947368,38,777542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',21.1485,179765526,14128,NULL,'2023-07-10 00:57:07',1688950627,NULL),(1876176905,13167036,1,1492009,0,1,1,'A',1,0.9,47,611393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 65}}',23.2982,179300584,24670,NULL,'2023-06-09 19:55:00',1686340500,NULL),(1876554508,13167036,1,1492016,0,1,1,'C',1,0.775229,70,377152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 16, \"great\": 76}, \"maximum_statistics\": {\"great\": 109}}',23.5075,179782795,42290,NULL,'2023-07-11 04:13:19',1689048799,NULL),(1876549300,13167036,1,1492009,0,1,1,'C',1,0.753846,27,358955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 40}, \"maximum_statistics\": {\"great\": 65}}',26.181,179782850,18084,NULL,'2023-07-11 04:19:16',1689049156,NULL),(1871631785,13167036,1,1492013,0,1,1,'S',1,0.960526,38,849869,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',26.7403,172562374,14364,NULL,'2022-06-12 01:17:39',1654996659,NULL),(1876632456,13167036,1,2731511,0,1,1,'A',1,0.905172,232,719023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 188}, \"maximum_statistics\": {\"great\": 232}}',28.7916,179765300,201210,NULL,'2023-07-10 00:31:08',1688949068,NULL),(1871628052,13167036,1,1492009,0,1,1,'S',1,0.953846,65,832705,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 59}, \"maximum_statistics\": {\"great\": 65}}',31.2071,172561965,32120,NULL,'2022-06-12 00:51:24',1654995084,NULL),(1876551174,13167036,1,1492013,0,1,1,'B',1,0.881579,38,723170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 29}, \"maximum_statistics\": {\"great\": 38}}',32.0113,179782815,13530,NULL,'2023-07-11 04:15:43',1689048943,NULL),(3152875864,13167036,1,4188973,1,1,1,'A',1,0.927046,73,702441,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 15, \"great\": 255, \"ignore_hit\": 26, \"ignore_miss\": 4, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 281, \"ignore_hit\": 26, \"large_bonus\": 23}}',33.8822,NULL,0,'2024-07-13 14:21:03','2024-07-13 14:23:52',1720880632,7596),(1876602004,13167036,1,2336726,1,1,1,'A',1,0.944882,207,741735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 231, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 254}}',33.9297,179782686,243237,NULL,'2023-07-11 04:03:46',1689048226,NULL),(1871628064,13167036,1,1492009,0,1,1,'A',1,0.946154,65,866818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 58}, \"maximum_statistics\": {\"great\": 65}}',35.1429,172562020,32940,NULL,'2022-06-12 00:54:43',1654995283,NULL),(1871633350,13167036,1,1492014,0,1,1,'B',1,0.882353,53,584004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 69}, \"maximum_statistics\": {\"great\": 85}}',35.5376,172562509,33492,NULL,'2022-06-12 01:25:44',1654997144,NULL),(1876628598,13167036,1,3847204,1,1,1,'B',1,0.888636,69,521967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 183}, \"maximum_statistics\": {\"great\": 220}}',36.1969,179765427,86850,NULL,'2023-07-10 00:45:20',1688949920,NULL),(1871650474,13167036,1,1205931,0,1,1,'B',1,0.878378,90,592711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 89, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 111}}',36.9563,172562534,97004,NULL,'2022-06-12 01:27:02',1654997222,NULL),(1871633345,13167036,1,1492014,0,1,1,'A',1,0.947059,85,806805,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 76}, \"maximum_statistics\": {\"great\": 85}}',42.8218,172562481,48410,NULL,'2022-06-12 01:24:19',1654997059,NULL),(1876554390,13167036,1,557816,0,1,1,'A',1,0.914966,89,572987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 384, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 441}}',43.8218,179782734,221349,NULL,'2023-07-11 04:07:57',1689048477,NULL),(1871633340,13167036,1,1492014,0,1,1,'A',1,0.952941,58,725211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 85}}',43.8258,172562440,37840,NULL,'2022-06-12 01:21:31',1654996891,NULL),(1871567251,13169064,1,914977,1,1,1,'A',1,0.923701,308,706205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 261}, \"maximum_statistics\": {\"great\": 308}}',NULL,172532687,409182,NULL,'2022-06-10 21:21:19',1654896079,NULL),(3255353210,13169064,1,982932,1,1,1,'A',1,0.904459,93,580693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 258}, \"maximum_statistics\": {\"great\": 314}}',NULL,184858575,387931,NULL,'2024-07-31 22:09:01',1722463741,NULL),(1869670137,13169064,1,970928,0,1,1,'B',1,0.875,15,535108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 22}, \"maximum_statistics\": {\"great\": 28}}',10.7861,169724189,120828,NULL,'2022-02-11 21:23:29',1644614609,NULL),(1869706131,13169064,1,1468469,0,1,1,'D',1,0.611465,37,134192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 62, \"great\": 132}, \"maximum_statistics\": {\"great\": 314}}',11.3194,169672744,83373,NULL,'2022-02-09 20:44:49',1644439489,NULL),(3344961009,13169064,1,970928,1,1,1,'A',1,0.928571,28,704975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 24}, \"maximum_statistics\": {\"great\": 28}}',14.6198,185051790,149775,NULL,'2024-08-16 05:03:01',1723784581,NULL),(1869677892,13169064,1,3147805,0,1,1,'B',1,0.860947,90,488785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 125}, \"maximum_statistics\": {\"great\": 169}}',18.4376,169723591,86244,NULL,'2022-02-11 20:54:30',1644612870,NULL),(1871365282,13169064,1,90221,1,1,1,'C',1,0.788462,80,367990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 90}, \"maximum_statistics\": {\"great\": 130}}',20.993,172059697,96450,NULL,'2022-05-21 20:17:39',1653164259,NULL),(1869693464,13169064,1,3373382,1,1,1,'B',1,0.868778,105,487356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 178}, \"maximum_statistics\": {\"great\": 221}}',22.4793,169723715,103244,NULL,'2022-02-11 21:00:41',1644613241,NULL),(3216214092,13169064,1,2879863,0,1,1,'A',1,0.917391,87,609343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 98}, \"maximum_statistics\": {\"great\": 115}}',22.5836,184775640,58163,NULL,'2024-07-25 05:44:21',1721886261,NULL),(1871315968,13169064,1,3324578,1,1,1,'A',1,0.902827,180,669584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 232}, \"maximum_statistics\": {\"great\": 283}}',22.6477,172036440,181158,NULL,'2022-05-21 01:08:47',1653095327,NULL),(1871335803,13169064,1,3189689,1,1,1,'C',1,0.767888,107,324635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 43, \"great\": 350}, \"maximum_statistics\": {\"great\": 573}}',22.8296,172059750,202016,NULL,'2022-05-21 20:20:19',1653164419,NULL),(1871373195,13169064,1,100227,0,1,1,'C',1,0.787037,45,312239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 143}, \"maximum_statistics\": {\"great\": 216}}',24.1564,172059807,94140,NULL,'2022-05-21 20:22:50',1653164570,NULL),(1871545412,13169064,1,1582613,1,1,1,'B',1,0.8025,135,381132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 17, \"great\": 380}, \"maximum_statistics\": {\"great\": 600}}',24.187,172461776,300764,NULL,'2022-06-07 17:56:40',1654624600,NULL),(1872204261,13169064,1,1813433,1,1,1,'B',1,0.81982,91,384836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 157}, \"maximum_statistics\": {\"great\": 222}}',24.9517,173484647,100456,NULL,'2022-07-23 04:12:49',1658549569,NULL),(3397746206,13169064,1,969667,1,1,1,'B',1,0.865672,133,547279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 134}}',25.6832,185166714,194954,NULL,'2024-08-25 01:40:05',1724550005,NULL),(1871439954,13169064,1,3205768,0,1,1,'B',1,0.8875,49,477460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 129}, \"maximum_statistics\": {\"great\": 160}}',27.4421,172230929,62080,NULL,'2022-05-28 22:40:14',1653777614,NULL),(1871481065,13169064,1,1468468,1,1,1,'S',1,0.95679,162,784066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 148}, \"maximum_statistics\": {\"great\": 162}}',28.5421,172230876,128558,NULL,'2022-05-28 22:36:26',1653777386,NULL),(1871451354,13169064,1,3373368,1,1,1,'B',1,0.850975,155,481045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 28, \"great\": 280}, \"maximum_statistics\": {\"great\": 359}}',29.1711,172230972,197592,NULL,'2022-05-28 22:43:27',1653777807,NULL),(1873785005,13169064,1,3698243,1,1,1,'A',1,0.925,154,663624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 190}, \"maximum_statistics\": {\"great\": 220}}',29.7252,175756264,166266,NULL,'2022-11-18 22:57:43',1668812263,NULL),(1871318945,13169064,1,3147806,0,1,1,'B',1,0.87251,65,484930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 199}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 1}}',29.8297,172059615,128938,NULL,'2022-05-21 20:13:42',1653164022,NULL),(1871371890,13169064,1,98814,0,1,1,'B',1,0.89916,86,593041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 119}}',31.0864,172036566,131174,NULL,'2022-05-21 01:16:55',1653095815,NULL),(1871283499,13169064,1,2571342,1,1,1,'B',1,0.863436,100,486431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 171}, \"maximum_statistics\": {\"great\": 227}}',31.8417,172059558,114649,NULL,'2022-05-21 20:11:05',1653163865,NULL),(1873584342,13169064,1,3826191,0,1,1,'A',1,0.963964,78,745636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 105}, \"maximum_statistics\": {\"great\": 111}}',32.6113,175323787,57900,NULL,'2022-10-27 04:25:15',1666844715,NULL),(3611808796,13169064,1,276595,0,1,1,'C',1,0.794311,91,347003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 18, \"great\": 287}, \"maximum_statistics\": {\"great\": 457}}',33.103,185619958,204388,NULL,'2024-10-01 18:35:54',1727807754,NULL),(3296068963,13169064,1,2879863,0,1,1,'S',1,0.969565,115,845036,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 108}, \"maximum_statistics\": {\"great\": 115}}',33.7795,184948014,79809,NULL,'2024-08-07 21:43:43',1723067023,NULL),(1872186826,13169064,1,12789,0,1,1,'A',1,0.925134,187,754128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 159}, \"maximum_statistics\": {\"great\": 187}}',36.4534,173484760,157940,NULL,'2022-07-23 04:21:42',1658550102,NULL),(3420194478,13169064,1,3147882,1,1,1,'A',1,0.903226,279,601836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 225}, \"maximum_statistics\": {\"great\": 279}}',37.5749,185216720,212432,NULL,'2024-08-28 23:25:40',1724887540,NULL),(1873749179,13169064,1,655472,1,1,1,'B',1,0.88671,247,579182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 16, \"great\": 371}, \"maximum_statistics\": {\"great\": 459}}',38.6427,175759992,301228,NULL,'2022-11-19 03:40:06',1668829206,NULL),(3611816728,13169064,1,276597,0,1,1,'S',1,0.964455,211,785121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 196}, \"maximum_statistics\": {\"great\": 211}}',41.216,185619971,204088,NULL,'2024-10-01 18:37:32',1727807852,NULL),(3397729474,13169064,1,1509440,1,1,1,'A',1,0.9175,191,659905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 171}, \"maximum_statistics\": {\"great\": 200}}',41.7996,185166674,172628,NULL,'2024-08-25 01:35:12',1724549712,NULL),(3255367443,13169064,1,1594554,1,1,1,'B',1,0.84981,63,411271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 200}, \"maximum_statistics\": {\"great\": 263}}',42.5381,184858597,105730,NULL,'2024-07-31 22:12:27',1722463947,NULL),(3485321495,13169064,1,2879862,0,1,1,'A',1,0.924444,225,731553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 191}, \"maximum_statistics\": {\"great\": 225}}',43.0317,185351203,207512,NULL,'2024-09-08 22:13:15',1725833595,NULL),(3344945285,13169064,1,276597,0,1,1,'S',1,0.954976,211,808410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 192}, \"maximum_statistics\": {\"great\": 211}}',43.6743,185051757,208370,NULL,'2024-08-16 04:57:25',1723784245,NULL),(3397864853,13169064,1,70668,0,1,1,'A',1,0.923695,121,589595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 214}, \"maximum_statistics\": {\"great\": 249}}',46.1579,185166995,213091,NULL,'2024-08-25 02:14:46',1724552086,NULL),(1872347050,13169064,1,3575082,1,1,1,'A',1,0.94795,253,766093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 285}, \"maximum_statistics\": {\"great\": 317}}',48.1857,173526295,275780,NULL,'2022-07-25 02:54:27',1658717667,NULL),(3315007354,13169064,1,289089,1,1,1,'S',1,0.982877,146,822999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 141}, \"maximum_statistics\": {\"great\": 146}}',48.3376,184988031,139905,NULL,'2024-08-11 01:49:34',1723340974,NULL),(3307260270,13169064,1,1036394,1,1,1,'S',1,0.957831,83,848058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 76}, \"maximum_statistics\": {\"great\": 83}}',48.5637,184972213,49240,NULL,'2024-08-09 19:34:08',1723232048,NULL),(3309821546,13169064,1,1256370,1,1,1,'A',1,0.931915,235,706314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 203}, \"maximum_statistics\": {\"great\": 235}}',48.7457,184977433,213500,NULL,'2024-08-10 06:27:31',1723271251,NULL),(3408460979,13169064,1,906953,0,1,1,'A',1,0.918182,257,713268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 231}, \"maximum_statistics\": {\"great\": 275}}',49.0254,185190569,227289,NULL,'2024-08-26 21:19:52',1724707192,NULL),(3279868317,13169064,1,804942,0,1,1,'A',1,0.96,139,791831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 162}, \"maximum_statistics\": {\"great\": 175}}',49.0769,184913396,114411,NULL,'2024-08-05 03:12:27',1722827547,NULL),(3397739781,13169064,1,289090,0,1,1,'A',1,0.946809,158,678480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 213}, \"maximum_statistics\": {\"great\": 235}}',52.3752,185166696,165277,NULL,'2024-08-25 01:38:14',1724549894,NULL),(3307245680,13169064,1,1594554,1,1,1,'B',1,0.819392,108,408344,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 7, \"great\": 175}, \"maximum_statistics\": {\"great\": 263}}',54.5297,184972178,124794,NULL,'2024-08-09 19:31:12',1723231872,NULL),(3307270838,13169064,1,1036394,0,1,1,'B',1,0.861446,65,569584,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 62}, \"maximum_statistics\": {\"great\": 83}}',56.2838,184972239,35964,NULL,'2024-08-09 19:36:14',1723232174,NULL),(3314961888,13169064,1,906953,0,1,1,'S',1,0.970909,275,811196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 259}, \"maximum_statistics\": {\"great\": 275}}',56.3851,184987957,243088,NULL,'2024-08-11 01:36:14',1723340174,NULL),(3307267798,13169064,1,1036394,0,1,1,'B',1,0.855422,83,668209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 59}, \"maximum_statistics\": {\"great\": 83}}',58.8828,184972230,45632,NULL,'2024-08-09 19:35:37',1723232137,NULL),(3420150857,13169064,1,3414551,1,1,1,'A',1,0.943333,276,697871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 267}, \"maximum_statistics\": {\"great\": 300}}',59.9934,185216638,243782,NULL,'2024-08-28 23:13:12',1724886792,NULL),(3420161128,13169064,1,3837443,1,1,1,'A',1,0.953704,376,748750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 492}, \"maximum_statistics\": {\"great\": 540}}',64.2649,185216659,416291,NULL,'2024-08-28 23:16:07',1724886967,NULL),(3309844448,13169064,1,1256370,1,1,1,'S',1,0.955319,235,801600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 214}, \"maximum_statistics\": {\"great\": 235}}',65.7247,184977492,220046,NULL,'2024-08-10 06:34:31',1723271671,NULL),(1851440130,13169363,1,17907,0,1,1,'D',1,0.586142,34,163362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 66, \"great\": 112}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',9.8635,141947191,161726,NULL,'2018-12-29 23:03:01',1546124581,NULL),(1874569096,13169363,1,2060805,0,1,1,'D',1,0.514286,47,119200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 58, \"great\": 63}, \"maximum_statistics\": {\"great\": 175}}',9.97573,176935123,58381,NULL,'2023-01-21 16:32:51',1674318771,NULL),(1851501851,13169363,1,374115,0,1,1,'D',1,0.664912,63,229948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 53, \"great\": 147, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',11.7703,141947255,225730,NULL,'2018-12-29 23:08:08',1546124888,NULL),(1874500695,13169363,1,1982307,1,1,1,'B',1,0.853383,53,614723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 99}, \"maximum_statistics\": {\"great\": 133}}',17.4015,176935057,149202,NULL,'2023-01-21 16:29:24',1674318564,NULL),(1874500703,13169363,1,1982307,0,1,1,'D',1,0.672932,26,347843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 68}, \"maximum_statistics\": {\"great\": 133}}',17.6103,176935089,103650,NULL,'2023-01-21 16:31:05',1674318665,NULL),(1872113803,13169363,1,3453892,1,1,1,'C',1,0.767281,31,287434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 25, \"great\": 141}, \"maximum_statistics\": {\"great\": 217}}',18.531,173313949,61692,NULL,'2022-07-15 02:49:08',1657853348,NULL),(1861611646,13171189,1,178237,1,1,1,'A',1,0.935719,523,698979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 53, \"great\": 1490, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1649}}',NULL,157427174,1252492,NULL,'2021-01-02 05:13:51',1609564431,NULL),(1853577388,13171189,1,276451,1,1,1,'B',1,0.851434,342,505018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 50, \"great\": 736}, \"maximum_statistics\": {\"great\": 976}}',NULL,145044313,715338,NULL,'2019-06-26 04:49:02',1561524542,NULL),(1872726972,13171189,1,505584,1,1,1,'S',1,0.974777,674,940325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 640, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 674}}',NULL,174155126,796164,NULL,'2022-08-25 07:30:09',1661412609,NULL),(1872577960,13171189,1,855480,1,1,1,'A',1,0.977633,621,870321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 667, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 693}}',NULL,174066941,732850,NULL,'2022-08-20 13:42:42',1661002962,NULL),(1853957045,13171189,1,1100981,1,1,1,'A',1,0.96134,448,785445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 905, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 970}}',NULL,145696548,943158,NULL,'2019-08-05 12:11:02',1565007062,NULL),(1854504966,13171189,1,1529288,1,1,1,'A',1,0.907718,340,622544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 62, \"great\": 1034, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1192}}',NULL,146567606,840416,NULL,'2019-10-03 14:54:18',1570114458,NULL),(1852251477,13171189,1,848235,0,1,1,'B',1,0.841935,57,415025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 31, \"great\": 243, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 310}}',25.7314,143127691,155779,NULL,'2019-03-09 17:33:02',1552152782,NULL),(1852551096,13171189,1,155394,1,1,1,'A',1,0.974654,215,844940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 207, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 217}}',55.5724,143495740,460328,NULL,'2019-03-31 07:09:20',1554016160,NULL),(1866082109,13171189,1,1517793,1,1,1,'B',1,0.814967,126,383020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 53, \"great\": 436}, \"maximum_statistics\": {\"great\": 608}}',63.3883,164288049,270032,NULL,'2021-07-25 09:59:48',1627207188,NULL),(1851187839,13171189,1,903292,1,1,1,'S',1,0.978302,530,895833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 507, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 530}}',71.9887,141500449,685520,NULL,'2018-12-03 15:08:49',1543849729,NULL),(1854238466,13171189,1,1709421,1,1,1,'C',1,0.776543,50,350486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 29, \"great\": 253}, \"maximum_statistics\": {\"great\": 405}}',72.3497,145993347,144034,NULL,'2019-08-24 04:50:38',1566622238,NULL),(1857395367,13171189,1,2265029,1,1,1,'S',1,0.958064,155,983726,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 142}, \"maximum_statistics\": {\"great\": 155}}',83.8698,150938213,116282,NULL,'2020-05-11 17:57:59',1589219879,NULL),(1851606518,13171189,1,38912,1,1,1,'B',1,0.852643,318,511211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 21, \"great\": 648, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 889}}',85.9205,142133194,534930,NULL,'2019-01-09 14:05:09',1547042709,NULL),(1876272310,13171189,1,4108222,1,1,1,'B',1,0.822974,408,451297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 79, \"great\": 661}, \"maximum_statistics\": {\"great\": 901}}',86.3165,179267760,577626,NULL,'2023-06-07 15:53:22',1686153202,NULL),(1857965882,13171189,1,2327787,1,1,1,'B',1,0.824,303,478041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 38, \"great\": 362, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 500, \"legacy_combo_increase\": 1}}',86.7997,152057832,382056,NULL,'2020-06-19 16:31:02',1592584262,NULL),(1858693331,13171189,1,2445059,1,1,1,'B',1,0.878788,237,562466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 27, \"great\": 402}, \"maximum_statistics\": {\"great\": 495}}',88.1523,152932782,317480,NULL,'2020-07-23 02:56:00',1595472960,NULL),(1860162183,13171189,1,1828471,1,1,1,'B',1,0.859925,287,509329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 68, \"great\": 641, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 796}}',90.0009,155248620,500470,NULL,'2020-10-18 14:42:21',1603032141,NULL),(1855292605,13171189,1,108095,0,1,1,'B',1,0.81338,138,445015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 37, \"great\": 304}, \"maximum_statistics\": {\"great\": 426}}',90.453,147817644,206026,NULL,'2019-12-24 12:54:06',1577192046,NULL),(1851683652,13171189,1,1872447,1,1,1,'S',1,0.951282,195,873317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 176}, \"maximum_statistics\": {\"great\": 195}}',90.5754,142169184,185676,NULL,'2019-01-11 18:33:20',1547231600,NULL),(1858247222,13171189,1,277009,0,1,1,'B',1,0.8825,328,606002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 40, \"great\": 499, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 600}}',92.2324,152282836,505230,NULL,'2020-06-28 09:44:52',1593337492,NULL),(1851246916,13171189,1,818467,1,1,1,'S',1,0.971088,294,867764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 277, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 294}}',93.2447,141462927,312220,NULL,'2018-12-01 14:23:51',1543674231,NULL),(1855650143,13171189,1,89492,0,1,1,'B',1,0.806418,128,431720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 40, \"great\": 336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 483}}',93.4099,148133937,225521,NULL,'2020-01-12 15:41:21',1578843681,NULL),(1854312494,13171189,1,1809873,1,1,1,'B',1,0.816098,307,460175,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 69, \"great\": 717}, \"maximum_statistics\": {\"great\": 1025}}',95.0698,146244408,606086,NULL,'2019-09-09 15:23:29',1568042609,NULL),(1876412122,13171189,1,2788699,1,1,1,'C',1,0.784185,165,402971,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 62, \"great\": 407}, \"maximum_statistics\": {\"great\": 607}}',95.4429,179592444,302766,NULL,'2023-06-28 17:51:04',1687974664,NULL),(1855053583,13171189,1,2157721,1,1,1,'A',1,0.94469,226,878895,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 226}}',97.3545,147447262,242241,NULL,'2019-11-30 10:48:55',1575110935,NULL),(1852032334,13171189,1,56732,0,1,1,'B',1,0.862105,76,464105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 30, \"great\": 374, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 475}}',97.4364,142588537,186280,NULL,'2019-02-04 21:31:43',1549315903,NULL),(1854468849,13171189,1,2040377,1,1,1,'B',1,0.884951,237,569790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 77, \"great\": 1402, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1721}}',98.3661,146484731,1198700,NULL,'2019-09-27 14:01:04',1569592864,NULL),(1857937016,13171189,1,2033884,1,1,1,'B',1,0.813202,92,433104,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 37, \"great\": 260}, \"maximum_statistics\": {\"great\": 356}}',98.626,151696582,166204,NULL,'2020-06-06 11:19:41',1591442381,NULL),(1854972111,13171189,1,154766,0,1,1,'B',1,0.816794,101,438510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 45, \"great\": 377, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 524}}',98.7957,147152923,236984,NULL,'2019-11-11 12:52:30',1573476750,NULL),(1858255818,13171189,1,42431,1,1,1,'A',1,0.939803,230,703900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 407}}',99.733,152441987,359262,NULL,'2020-07-04 14:48:22',1593874102,NULL),(1851258148,13171189,1,505087,0,1,1,'A',1,0.944828,142,726401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 260, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 290}}',99.9577,141462836,209526,NULL,'2018-12-01 14:19:37',1543673977,NULL),(1853479334,13171189,1,1503443,0,1,1,'B',1,0.875484,147,524408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 39, \"great\": 621, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 775}}',100.428,144992405,444698,NULL,'2019-06-23 02:52:03',1561258323,NULL),(1851272427,13171189,1,374421,0,1,1,'A',1,0.930608,492,721057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 37, \"great\": 943, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1052, \"legacy_combo_increase\": 2}}',100.73,141500506,1029110,NULL,'2018-12-03 15:12:37',1543849957,NULL),(1854257887,13171189,1,314699,0,1,1,'A',1,0.911326,271,644301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 28, \"great\": 580, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',101.771,146306112,494120,NULL,'2019-09-14 12:13:13',1568463193,NULL),(1873000584,13171189,1,1411445,0,1,1,'A',1,0.903931,371,624926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 128, \"great\": 1957, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2264}}',102.408,174576456,1711078,NULL,'2022-09-17 06:54:09',1663397649,NULL),(1857676806,13171189,1,2356560,1,1,1,'X',1,1,59,988128,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',102.627,151443454,54890,NULL,'2020-05-28 15:18:34',1590679114,NULL),(1855127288,13171189,1,1364444,1,1,1,'A',1,0.956395,277,771653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 318, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 344}}',103.223,147494198,330154,NULL,'2019-12-03 12:43:02',1575376982,NULL),(1855187012,13171189,1,40428,1,1,1,'S',1,0.965087,401,909114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 373, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 401}}',106.461,147663222,429810,NULL,'2019-12-14 16:36:39',1576341399,NULL),(1858566481,13171189,1,2338621,1,1,1,'S',1,0.960829,217,783517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 217}}',106.588,152845594,320454,NULL,'2020-07-19 20:17:43',1595189863,NULL),(1857300815,13171189,1,2157721,1,1,1,'A',1,0.929204,226,885478,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 194}, \"maximum_statistics\": {\"great\": 226}}',109.443,150846378,245917,NULL,'2020-05-08 17:42:27',1588959747,NULL),(1851237889,13171189,1,1492016,0,1,1,'A',1,0.926606,59,714147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 109}}',109.767,141466685,51896,NULL,'2018-12-01 17:47:43',1543686463,NULL),(1851611077,13171189,1,217519,0,1,1,'A',1,0.93262,299,681169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 26, \"great\": 713, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 794}}',110.338,142162366,634470,NULL,'2019-01-11 11:12:00',1547205120,NULL),(1855268077,13171189,1,2157721,1,1,1,'A',1,0.933628,226,900332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 196, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 226}}',111.259,147525946,249038,NULL,'2019-12-05 19:57:00',1575575820,NULL),(1854569604,13171189,1,2056998,1,1,1,'B',1,0.857438,240,509135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 68, \"great\": 933, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1210}}',112.14,146553127,905400,NULL,'2019-10-02 11:25:05',1570015505,NULL),(1873020818,13171189,1,3186332,1,1,1,'B',1,0.884667,227,561422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 47, \"great\": 624}, \"maximum_statistics\": {\"great\": 750}}',112.628,174576071,476200,NULL,'2022-09-17 06:18:47',1663395527,NULL),(1858830457,13171189,1,2280453,1,1,1,'B',1,0.865979,255,565266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 388}}',113.546,153053269,291476,NULL,'2020-07-27 15:05:38',1595862338,NULL),(1859893611,13171189,1,2359062,1,1,1,'S',1,0.984324,925,913881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 896, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 925}}',114.34,154836435,1147800,NULL,'2020-10-02 12:50:38',1601643038,NULL),(1851207678,13171189,1,779319,0,1,1,'S',1,0.950231,432,823889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 389, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 432}}',115.901,141409484,457410,NULL,'2018-11-28 11:16:18',1543403778,NULL),(1859625314,13171189,1,2591524,1,1,1,'B',1,0.872308,174,530710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 48, \"great\": 774, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 975}}',116.636,154305473,566588,NULL,'2020-09-12 15:50:03',1599925803,NULL),(1872317739,13171189,1,2935189,1,1,1,'B',1,0.863304,147,510386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 56, \"great\": 553, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 684}}',117.077,173637344,399548,NULL,'2022-07-30 12:54:10',1659185650,NULL),(1876289407,13171189,1,3710421,1,1,1,'B',1,0.891541,259,569194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 51, \"great\": 986, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1194}}',117.729,179484861,853006,NULL,'2023-06-21 18:53:02',1687373582,NULL),(1855025613,13171189,1,1978384,1,1,1,'S',1,0.957143,140,964357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',117.84,147447430,135148,NULL,'2019-11-30 11:02:11',1575111731,NULL),(1859366846,13171189,1,2550967,1,1,1,'S',1,0.982353,85,1013512,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 82}, \"maximum_statistics\": {\"great\": 85}}',118.048,154033349,54519,NULL,'2020-09-01 18:33:47',1598985227,NULL),(1872851797,13171189,1,3002511,1,1,1,'B',1,0.877947,268,542172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 44, \"great\": 589}, \"maximum_statistics\": {\"great\": 721}}',118.598,174419263,441400,NULL,'2022-09-08 13:24:01',1662643441,NULL),(1857848457,13171189,1,108095,0,1,1,'B',1,0.833333,219,517969,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 23, \"great\": 307}, \"maximum_statistics\": {\"great\": 426}}',119.333,151697245,264034,NULL,'2020-06-06 11:53:56',1591444436,NULL),(1873118721,13171189,1,3642903,1,1,1,'B',1,0.889356,355,605331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 46, \"great\": 602}, \"maximum_statistics\": {\"great\": 714}}',119.567,174706298,528124,NULL,'2022-09-24 13:02:54',1664024574,NULL),(1854338958,13171189,1,784249,1,1,1,'B',1,0.891544,483,651883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 12, \"great\": 438, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 544}}',119.825,146244655,480530,NULL,'2019-09-09 15:44:45',1568043885,NULL),(1854534123,13171189,1,1810684,1,1,1,'B',1,0.890738,396,610820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 24, \"great\": 564, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 691}}',120.726,146544840,569338,NULL,'2019-10-01 15:49:39',1569944979,NULL),(1854486154,13171189,1,2104522,1,1,1,'A',1,0.935096,416,796545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 362}, \"maximum_statistics\": {\"great\": 416}}',121.794,146402629,411400,NULL,'2019-09-21 10:40:43',1569062443,NULL),(1854626040,13171189,1,2158454,0,1,1,'B',1,0.878294,152,536262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 52, \"great\": 655, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 797}}',122.024,146637523,549668,NULL,'2019-10-08 12:39:39',1570538379,NULL),(1860519748,13171189,1,2642983,1,1,1,'B',1,0.848077,184,573262,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 194}, \"maximum_statistics\": {\"great\": 260}}',122.448,155749886,177299,NULL,'2020-11-07 08:27:06',1604737626,NULL),(1858555656,13171189,1,2225417,1,1,1,'A',1,0.910918,533,643316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 74, \"great\": 1587, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1841}}',125.092,152845030,1447012,NULL,'2020-07-19 19:52:08',1595188328,NULL),(1854330209,13171189,1,1717847,1,1,1,'A',1,0.910452,605,662197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 52, \"great\": 1450, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1703}}',126.991,146269075,1411492,NULL,'2019-09-11 17:33:47',1568223227,NULL),(1851283574,13171189,1,138935,0,1,1,'A',1,0.94743,428,815634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 383, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 428}}',127.054,141467264,422490,NULL,'2018-12-01 18:23:19',1543688599,NULL),(1859395740,13171189,1,124525,0,1,1,'B',1,0.823171,120,473652,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 29, \"great\": 347}, \"maximum_statistics\": {\"great\": 492}}',128.617,154129491,278067,NULL,'2020-09-05 15:41:14',1599320474,NULL),(1851357019,13171189,1,1809873,1,1,1,'S',1,0.979024,1025,900221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 982, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1025}}',129.156,141774940,1275340,NULL,'2018-12-20 15:06:10',1545318370,NULL),(1855136971,13171189,1,2136808,1,1,1,'B',1,0.865672,120,668968,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 103}, \"maximum_statistics\": {\"great\": 134}}',129.633,147449411,93104,NULL,'2019-11-30 13:18:09',1575119889,NULL),(1872020665,13171189,1,2299870,1,1,1,'B',1,0.884174,182,544982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 50, \"great\": 720}, \"maximum_statistics\": {\"great\": 872}}',130.647,172993982,544646,NULL,'2022-06-30 15:22:02',1656602522,NULL),(1855177829,13171189,1,2095636,1,1,1,'S',1,0.952569,253,938355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 229, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 253}}',131.192,147525996,249766,NULL,'2019-12-05 20:00:45',1575576045,NULL),(1866344709,13171189,1,1751630,1,1,1,'A',1,0.941419,504,737806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 548, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 606}}',131.49,164582231,640161,NULL,'2021-08-03 16:17:31',1628007451,NULL),(1874425766,13171189,1,3786498,1,1,1,'A',1,0.908972,370,619720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 66, \"great\": 1625}, \"maximum_statistics\": {\"great\": 1906}}',131.639,176680961,1268444,NULL,'2023-01-07 17:15:50',1673111750,NULL),(1856421680,13171189,1,2333052,1,1,1,'A',1,0.959532,373,804756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 517}, \"maximum_statistics\": {\"great\": 556}}',132.022,149357477,500782,NULL,'2020-03-20 12:52:50',1584708770,NULL),(2521842399,13171189,1,3869482,1,1,1,'B',1,0.899095,294,594547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 73, \"great\": 1220, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1437}}',132.493,183188629,1026814,NULL,'2024-03-17 12:42:15',1710679335,NULL),(1851237894,13171189,1,1492016,1,1,1,'S',1,0.963303,109,934487,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 101}, \"maximum_statistics\": {\"great\": 109}}',132.566,141466711,77805,NULL,'2018-12-01 17:48:57',1543686537,NULL),(1858756411,13171189,1,2461927,1,1,1,'S',1,0.969444,180,975000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 169}, \"maximum_statistics\": {\"great\": 180}}',133.119,153053815,197805,NULL,'2020-07-27 15:27:16',1595863636,NULL),(1855074505,13171189,1,2014168,1,1,1,'A',1,0.986898,900,901346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 1155, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1183}}',133.666,147448008,1404556,NULL,'2019-11-30 11:49:03',1575114543,NULL),(1859810340,13171189,1,1138497,1,1,1,'B',1,0.855435,156,549094,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 19, \"great\": 346}, \"maximum_statistics\": {\"great\": 460, \"legacy_combo_increase\": 1}}',133.924,154677400,297236,NULL,'2020-09-26 15:17:37',1601133457,NULL),(1857908931,13171189,1,63985,0,1,1,'A',1,0.929619,421,714199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 22, \"great\": 608}, \"maximum_statistics\": {\"great\": 682}}',136.214,151697321,554472,NULL,'2020-06-06 11:57:58',1591444678,NULL),(1864231548,13171189,1,2909891,1,1,1,'A',1,0.946629,178,922360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 159, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 178}}',138.422,161459828,181282,NULL,'2021-05-01 13:43:27',1619876607,NULL),(1854365764,13171189,1,1951984,1,1,1,'S',1,0.955083,423,829667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 385, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 423}}',139.614,146268953,466160,NULL,'2019-09-11 17:20:23',1568222423,NULL),(1866414125,13171189,1,2734758,1,1,1,'A',1,0.911085,802,651188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 76, \"great\": 1500, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1732}}',140.323,164878368,1339640,NULL,'2021-08-12 22:39:27',1628807967,NULL),(1872855985,13171189,1,3270624,1,1,1,'A',1,0.909144,343,674831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 43, \"great\": 741, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 853}}',140.338,174440753,784656,NULL,'2022-09-09 17:07:24',1662743244,NULL),(1872812259,13171189,1,3678725,1,1,1,'A',1,0.930971,405,708750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 69, \"great\": 1711, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1905}}',140.736,174171560,1664210,NULL,'2022-08-26 04:16:11',1661487371,NULL),(1855060305,13171189,1,1906561,1,1,1,'A',1,0.977597,313,857011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 474, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 491}}',141.213,147453387,478214,NULL,'2019-11-30 17:14:41',1575134081,NULL),(1866031376,13171189,1,2668155,1,1,1,'S',1,0.95814,430,809192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 394, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 430}}',141.782,164287949,467470,NULL,'2021-07-25 09:55:16',1627206916,NULL),(1856073753,13171189,1,2086256,1,1,1,'S',1,0.992481,399,935207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 393, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 399}}',142.376,148948527,441850,NULL,'2020-02-29 09:10:30',1582967430,NULL),(3370174717,13171189,1,3973156,1,1,1,'A',1,0.919143,889,684547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 60, \"great\": 1527, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1750}}',142.396,185106406,1499348,NULL,'2024-08-20 11:51:48',1724154708,NULL),(1859918995,13171189,1,1974557,1,1,1,'A',1,0.958104,724,832594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 671, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 728}}',142.806,154830945,857646,NULL,'2020-10-02 07:33:58',1601624038,NULL),(1859399658,13171189,1,848579,0,1,1,'A',1,0.937934,280,718947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 63, \"great\": 1827, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2014}}',143.564,154056624,1661178,NULL,'2020-09-02 18:03:02',1599069782,NULL),(1866133014,13171189,1,3091924,1,1,1,'S',1,0.955696,474,821125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 432, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 474}}',143.784,164260398,513150,NULL,'2021-07-24 13:56:46',1627135006,NULL),(1859963091,13171189,1,2601412,1,1,1,'A',1,0.90942,396,627913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 64, \"great\": 1420, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1656}}',145.339,154835821,1246866,NULL,'2020-10-02 12:26:09',1601641569,NULL),(1855850389,13171189,1,2268536,1,1,1,'A',1,0.906389,464,687379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 32, \"great\": 579, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 673}}',145.592,148663932,635868,NULL,'2020-02-13 12:53:57',1581598437,NULL),(1858999947,13171189,1,2220649,1,1,1,'S',1,0.980496,282,942806,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 271, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 282}}',145.61,153448614,327270,NULL,'2020-08-10 18:24:54',1597083894,NULL),(1854537359,13171189,1,111287,1,1,1,'S',1,0.978933,712,894221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 682, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 712}}',146.54,146544796,925480,NULL,'2019-10-01 15:45:46',1569944746,NULL),(1855715662,13171189,1,2262156,1,1,1,'A',1,0.956938,262,759940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 586, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 627}}',147.98,148415268,534400,NULL,'2020-01-30 18:01:33',1580407293,NULL),(1871892949,13171189,1,3031384,1,1,1,'A',1,0.94923,727,756758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 41, \"great\": 1324, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1428}}',148.647,172855377,1278990,NULL,'2022-06-24 16:50:15',1656089415,NULL),(1855734192,13171189,1,1809873,1,1,1,'B',1,0.874146,220,591681,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 29, \"great\": 796, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1025}}',148.736,148494072,726623,NULL,'2020-02-04 04:04:46',1580789086,NULL),(1855735190,13171189,1,1709421,1,1,1,'A',1,0.901235,216,696775,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 338, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 405}}',149.8,148377605,335951,NULL,'2020-01-28 06:41:41',1580193701,NULL),(1860265060,13171189,1,2650552,1,1,1,'S',1,0.967442,215,1011416,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 201}, \"maximum_statistics\": {\"great\": 215}}',150.847,155249383,211375,NULL,'2020-10-18 15:15:54',1603034154,NULL),(1854269885,13171189,1,95391,0,1,1,'A',1,0.955628,449,830432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 422}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',151.05,146215957,504878,NULL,'2019-09-07 18:10:59',1567879859,NULL),(1872930558,13171189,1,2651973,1,1,1,'A',1,0.913228,353,638973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 59, \"great\": 1421}, \"maximum_statistics\": {\"great\": 1648}}',151.81,174438388,1279518,NULL,'2022-09-09 14:46:17',1662734777,NULL),(1872597569,13171189,1,3229451,1,1,1,'A',1,0.906948,298,639821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 31, \"great\": 687, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 806, \"legacy_combo_increase\": 1}}',151.92,174067388,630212,NULL,'2022-08-20 14:10:30',1661004630,NULL),(1854354016,13171189,1,73885,0,1,1,'A',1,0.952093,517,801642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 11, \"great\": 983, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1075}}',152.221,146294693,1161858,NULL,'2019-09-13 17:43:11',1568396591,NULL),(3370296518,13171189,1,4465164,1,1,1,'A',1,0.946397,916,747759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 54, \"great\": 2086}, \"maximum_statistics\": {\"great\": 2276}}',152.266,185106672,1950736,NULL,'2024-08-20 12:17:59',1724156279,NULL),(1852878779,13171189,1,211167,0,1,1,'S',1,0.979466,487,899127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 467}, \"maximum_statistics\": {\"great\": 487}}',152.339,144001815,536490,NULL,'2019-04-29 15:10:30',1556550630,NULL),(1853568612,13171189,1,150548,1,1,1,'S',1,0.961369,453,846036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 418, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 453}}',153.114,144991824,519390,NULL,'2019-06-23 01:59:17',1561255157,NULL),(1872256141,13171189,1,1051709,1,1,1,'S',1,0.966245,237,1008020,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 221}, \"maximum_statistics\": {\"great\": 237}}',153.652,173492829,260939,NULL,'2022-07-23 13:33:37',1658583217,NULL),(1872996908,13171189,1,3627085,1,1,1,'A',1,0.940678,788,750082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 75, \"great\": 2415, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2655}}',154.129,174531145,2475588,NULL,'2022-09-14 17:05:09',1663175109,NULL),(1854446732,13171189,1,138551,0,1,1,'A',1,0.926724,319,696808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 514}, \"maximum_statistics\": {\"great\": 580}}',154.308,146458052,478044,NULL,'2019-09-25 10:50:18',1569408618,NULL),(1871870106,13171189,1,3604301,1,1,1,'A',1,0.94525,489,737235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 63, \"great\": 1722, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1863}}',155.316,172932839,1572496,NULL,'2022-06-27 23:57:11',1656374231,NULL),(1854248160,13171189,1,297332,1,1,1,'A',1,0.953165,299,777788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 723, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 790}}',155.943,146199135,724486,NULL,'2019-09-06 19:00:15',1567796415,NULL),(1854088660,13171189,1,243500,0,1,1,'S',1,0.987379,515,914451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 502, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 515}}',156.3,145880311,621640,NULL,'2019-08-16 21:10:16',1565989816,NULL),(1866412737,13171189,1,3105299,1,1,1,'A',1,0.941275,259,744962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',156.372,164738755,249090,NULL,'2021-08-08 10:53:51',1628420031,NULL),(1863000444,13171189,1,353052,0,1,1,'A',1,0.975104,370,810219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 700, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 723}}',156.534,159699658,610358,NULL,'2021-03-14 13:19:07',1615727947,NULL),(1872844934,13171189,1,2201499,1,1,1,'A',1,0.911679,356,637988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 27, \"great\": 591, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 685, \"legacy_combo_increase\": 1}}',157.196,174419392,524416,NULL,'2022-09-08 13:33:22',1662644002,NULL),(1873202338,13171189,1,3808372,1,1,1,'A',1,0.944628,357,740404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 60, \"great\": 2485, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2727}}',157.564,174823381,2406810,NULL,'2022-09-30 13:02:35',1664542955,NULL),(1854508926,13171189,1,1906561,0,1,1,'B',1,0.868635,167,569494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 19, \"great\": 381}, \"maximum_statistics\": {\"great\": 491}}',158.218,146666060,291848,NULL,'2019-10-10 16:06:03',1570723563,NULL),(1858304061,13171189,1,1756028,1,1,1,'A',1,0.964958,806,801141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 40, \"great\": 3251, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 3453}}',158.322,152283572,3284550,NULL,'2020-06-28 10:26:53',1593340013,NULL),(1872967449,13171189,1,3612619,1,1,1,'A',1,0.906181,312,623820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 34, \"great\": 770, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 906}}',158.328,174576030,666148,NULL,'2022-09-17 06:15:56',1663395356,NULL),(1872829624,13171189,1,3217923,1,1,1,'A',1,0.930678,472,707840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 72, \"great\": 1737, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1933}}',158.482,174438165,1677902,NULL,'2022-09-09 14:34:17',1662734057,NULL),(1872780380,13171189,1,1924484,0,1,1,'A',1,0.917111,509,667018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 57, \"great\": 1310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1502}}',159.815,174209606,1286094,NULL,'2022-08-28 02:25:57',1661653557,NULL),(1855074426,13171189,1,2014168,1,1,1,'A',1,0.90279,647,687132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 30, \"great\": 983, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1183}}',161.061,147447918,1020950,NULL,'2019-11-30 11:40:45',1575114045,NULL),(1856055937,13171189,1,2266509,1,1,1,'S',1,0.959207,429,837397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 394, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 429}}',161.182,148949320,474820,NULL,'2020-02-29 10:17:19',1582971439,NULL),(1871865409,13171189,1,3517658,1,1,1,'A',1,0.926074,415,700302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 76, \"great\": 1782, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2002}}',161.394,172948375,1786196,NULL,'2022-06-28 16:23:23',1656433403,NULL),(1860663828,13171189,1,2491564,1,1,1,'A',1,0.908476,840,721727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 27, \"great\": 1174, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1404}}',161.995,156203617,1311531,NULL,'2020-11-23 12:22:39',1606134159,NULL),(1854219785,13171189,1,154766,1,1,1,'S',1,0.987595,524,925099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 511, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 524}}',162.724,145966202,588840,NULL,'2019-08-22 11:35:30',1566473730,NULL),(1854315921,13171189,1,1814491,1,1,1,'S',1,0.981799,467,908580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 450, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 467}}',163.36,146243705,516860,NULL,'2019-09-09 14:21:57',1568038917,NULL),(2516045328,13171189,1,3253288,1,1,1,'A',1,0.940231,333,720371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 38, \"great\": 1408, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1556}}',163.508,183174624,1258382,NULL,'2024-03-16 13:34:31',1710596071,NULL),(1857835528,13171189,1,1838157,1,1,1,'A',1,0.948345,521,775129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 48, \"great\": 1836, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1994}}',163.654,151697204,1977852,NULL,'2020-06-06 11:51:36',1591444296,NULL),(1862906008,13171189,1,2578676,1,1,1,'A',1,0.933131,476,680504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 53, \"great\": 1763, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1974}}',164.663,159480341,1677432,NULL,'2021-03-08 05:00:52',1615179652,NULL),(1860899277,13171189,1,2630193,1,1,1,'A',1,0.936514,540,746021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 30, \"great\": 1247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1394}}',164.935,156230199,1331108,NULL,'2020-11-24 11:53:44',1606218824,NULL),(1861098708,13171189,1,2454812,1,1,1,'A',1,0.918898,315,662410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 54, \"great\": 1149}, \"maximum_statistics\": {\"great\": 1307}}',166.075,156647805,1011544,NULL,'2020-12-08 00:41:41',1607388101,NULL),(1872016029,13171189,1,2797468,1,1,1,'A',1,0.945125,753,749848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 39, \"great\": 1710, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1877}}',166.15,172993546,1817192,NULL,'2022-06-30 15:02:28',1656601348,NULL),(1860120058,13171189,1,2609815,1,1,1,'A',1,0.975341,530,869097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 908, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 953}}',166.234,155032608,1118944,NULL,'2020-10-10 04:28:30',1602304110,NULL),(1873256988,13171189,1,2394270,1,1,1,'A',1,0.939474,421,708355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 22, \"great\": 1024, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1140}}',166.298,174876515,1101772,NULL,'2022-10-02 16:26:43',1664728003,NULL),(1866715110,13171189,1,2308869,1,1,1,'A',1,0.94533,474,759523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 15, \"great\": 1188, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1317}}',166.351,165312324,1200746,NULL,'2021-08-27 04:06:41',1630037201,NULL),(1873157397,13171189,1,3679504,1,1,1,'A',1,0.928918,384,670684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 44, \"great\": 1281, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1442}}',166.354,174776969,1099444,NULL,'2022-09-28 13:09:23',1664370563,NULL),(1861669314,13171189,1,2756264,1,1,1,'A',1,0.956696,416,782545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 39, \"great\": 2085, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2240}}',166.494,157393354,2065050,NULL,'2021-01-01 00:32:50',1609461170,NULL),(1857332600,13171189,1,2310350,1,1,1,'A',1,0.914483,191,632555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 33, \"great\": 634, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 725}}',166.907,151063686,472644,NULL,'2020-05-15 19:08:12',1589569692,NULL),(1863962910,13171189,1,2398252,1,1,1,'S',1,0.989796,147,1081869,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 144}, \"maximum_statistics\": {\"great\": 147}}',166.91,160941360,136160,NULL,'2021-04-17 11:11:58',1618657918,NULL),(1852581235,13171189,1,1756838,1,1,1,'S',1,0.967914,561,839378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 525, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 561}}',167.155,143766135,629900,NULL,'2019-04-16 08:57:16',1555405036,NULL),(1856244714,13171189,1,1637407,1,1,1,'B',1,0.886501,712,665995,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 35, \"great\": 1060, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1326}}',167.303,149129608,1144318,NULL,'2020-03-10 09:18:44',1583831924,NULL),(1861201239,13171189,1,2564741,1,1,1,'S',1,0.994578,830,942137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 821, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 830}}',167.524,156944735,992960,NULL,'2020-12-17 15:28:35',1608218915,NULL),(1852921442,13171189,1,145292,0,1,1,'A',1,0.970732,361,827848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 585}, \"maximum_statistics\": {\"great\": 615}}',167.765,144001872,614462,NULL,'2019-04-29 15:15:02',1556550902,NULL),(1872224619,13171189,1,3439529,1,1,1,'A',1,0.944733,336,821495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 697, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 769}}',167.774,173386946,724102,NULL,'2022-07-18 13:48:13',1658152093,NULL),(1863021977,13171189,1,1062139,1,1,1,'A',1,0.957406,459,802860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 25, \"great\": 1217, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1303}}',168.135,159699540,1344210,NULL,'2021-03-14 13:15:07',1615727707,NULL),(1860663641,13171189,1,1763479,0,1,1,'B',1,0.890323,150,693018,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 122}, \"maximum_statistics\": {\"great\": 155}}',168.374,156145988,121930,NULL,'2020-11-21 13:14:01',1605964441,NULL),(1851956402,13171189,1,166898,1,1,1,'S',1,0.983412,633,904198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 612, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 633}}',168.779,142588643,767008,NULL,'2019-02-04 21:43:47',1549316627,NULL),(1872909907,13171189,1,3141832,1,1,1,'A',1,0.946131,218,735131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 607, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 659}}',168.91,174440501,557708,NULL,'2022-09-09 16:51:51',1662742311,NULL),(1874196710,13171189,1,3551316,1,1,1,'A',1,0.953947,334,777990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 26, \"great\": 716, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 760}}',169.291,176346369,664532,NULL,'2022-12-21 06:55:35',1671605735,NULL),(1851297483,13171189,1,217255,0,1,1,'S',1,0.958974,585,849528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 537, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 585}}',169.315,141592316,615270,NULL,'2018-12-09 06:36:43',1544337403,NULL),(1871918209,13171189,1,3296414,1,1,1,'S',1,0.971391,769,960677,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 725}, \"maximum_statistics\": {\"great\": 769}}',169.618,172898869,927501,NULL,'2022-06-26 13:20:55',1656249655,NULL),(1852801980,13171189,1,1945499,1,1,1,'S',1,0.980978,368,888851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 354, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 368}}',169.663,143943934,424260,NULL,'2019-04-26 15:03:22',1556291002,NULL),(1871903208,13171189,1,3420259,1,1,1,'A',1,0.908949,303,604863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 38, \"great\": 824}, \"maximum_statistics\": {\"great\": 961}}',169.824,172948202,680938,NULL,'2022-06-28 16:14:57',1656432897,NULL),(1854146450,13171189,1,1845315,0,1,1,'S',1,0.970845,343,864970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 323, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 343}}',169.941,145973961,365890,NULL,'2019-08-22 21:54:34',1566510874,NULL),(1854335460,13171189,1,144766,1,1,1,'S',1,0.967462,461,860042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 431}, \"maximum_statistics\": {\"great\": 461}}',170.799,146294472,545350,NULL,'2019-09-13 17:24:19',1568395459,NULL),(1876398190,13171189,1,3943485,1,1,1,'A',1,0.927177,501,706755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 588, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 666}}',171.084,179510595,592380,NULL,'2023-06-23 12:22:44',1687522964,NULL),(1858769832,13171189,1,2333052,1,1,1,'B',1,0.892086,284,675570,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 26, \"great\": 462}, \"maximum_statistics\": {\"great\": 556}}',171.097,153227565,432385,NULL,'2020-08-02 16:36:31',1596386191,NULL),(1861124760,13171189,1,2679292,1,1,1,'A',1,0.933987,610,794720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 685, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 765}}',171.435,156707293,762350,NULL,'2020-12-10 00:06:57',1607558817,NULL),(1854779240,13171189,1,108095,1,1,1,'S',1,0.978873,426,951017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 408, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 426}}',171.665,147113577,473652,NULL,'2019-11-09 10:40:33',1573296033,NULL),(1854423990,13171189,1,1809506,1,1,1,'A',1,0.963357,791,842087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 791, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 846}}',171.707,146484962,972650,NULL,'2019-09-27 14:14:19',1569593659,NULL),(1858652283,13171189,1,138935,1,1,1,'S',1,0.971963,428,929504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 404}, \"maximum_statistics\": {\"great\": 428}}',172.26,153013288,448464,NULL,'2020-07-26 02:23:10',1595730190,NULL),(1871918917,13171189,1,3557722,1,1,1,'A',1,0.959933,338,766036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 565, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 599}}',173.043,172925164,504212,NULL,'2022-06-27 16:22:45',1656346965,NULL),(1871984956,13171189,1,2515404,1,1,1,'A',1,0.945923,390,772651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 547}, \"maximum_statistics\": {\"great\": 601}}',173.393,172993728,610834,NULL,'2022-06-30 15:10:52',1656601852,NULL),(1856976146,13171189,1,1205930,0,1,1,'S',1,0.975,140,915623,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 140}}',173.504,150422180,158285,NULL,'2020-04-24 16:16:58',1587745018,NULL),(1853584991,13171189,1,163846,0,1,1,'A',1,0.975,975,885463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 960, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1000}}',173.828,144992370,1115110,NULL,'2019-06-23 02:49:27',1561258167,NULL),(1856219701,13171189,1,2228287,1,1,1,'S',1,0.95092,326,901936,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 294, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 326}}',174.656,149170844,374829,NULL,'2020-03-12 14:18:41',1584022721,NULL),(1854785643,13171189,1,417032,0,1,1,'A',1,0.966187,586,829784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 13, \"great\": 1502, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1597}}',174.974,147003124,1528082,NULL,'2019-11-02 11:06:24',1572692784,NULL),(1872792500,13171189,1,1111087,0,1,1,'A',1,0.946177,736,780096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 32, \"great\": 919, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 994}}',175.19,174219872,1053078,NULL,'2022-08-28 14:43:03',1661697783,NULL),(1871835074,13171189,1,3183382,1,1,1,'S',1,0.997867,1172,946212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1167, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1172}}',175.408,172855238,1412770,NULL,'2022-06-24 16:42:06',1656088926,NULL),(1873657948,13171189,1,82351,1,1,1,'S',1,0.955793,656,905635,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 598, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 656}}',176.868,175480209,786729,NULL,'2022-11-04 13:56:00',1667570160,NULL),(1853926810,13171189,1,46805,0,1,1,'A',1,0.915205,342,801176,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',176.896,145589119,375479,NULL,'2019-07-29 18:48:44',1564426124,NULL),(1872769020,13171189,1,692819,0,1,1,'B',1,0.850299,154,525089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 18, \"great\": 369}, \"maximum_statistics\": {\"great\": 501}}',177.814,174171889,281176,NULL,'2022-08-26 04:49:50',1661489390,NULL),(1855367187,13171189,1,173361,0,1,1,'A',1,0.974727,542,869775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 696, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 732}}',178.43,147780782,768210,NULL,'2019-12-22 07:40:25',1577000425,NULL),(1858800384,13171189,1,2347826,1,1,1,'S',1,0.993213,442,931724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 436, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 442}}',178.854,153054006,554140,NULL,'2020-07-27 15:33:56',1595864036,NULL),(1856658406,13171189,1,435822,0,1,1,'A',1,0.958776,709,788785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 33, \"great\": 1502, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1601}}',178.935,149725220,1477012,NULL,'2020-04-02 11:04:00',1585825440,NULL),(1854322267,13171189,1,53318,1,1,1,'S',1,0.989341,516,928995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 505, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 516}}',179.388,146244242,606980,NULL,'2019-09-09 15:08:29',1568041709,NULL),(1861073372,13171189,1,2427610,1,1,1,'A',1,0.959393,577,782656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 39, \"great\": 2098, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2241}}',179.779,156707400,1989174,NULL,'2020-12-10 00:14:11',1607559251,NULL),(1860940556,13171189,1,665762,1,1,1,'A',1,0.988948,1285,910898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 1464, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1493}}',180.075,156513619,1703274,NULL,'2020-12-04 01:46:45',1607046405,NULL),(1853528974,13171189,1,388464,0,1,1,'A',1,0.945842,768,763177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 16, \"great\": 1292, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1431}}',180.142,145098987,1321910,NULL,'2019-06-29 12:35:00',1561811700,NULL),(1871847962,13171189,1,3594825,1,1,1,'A',1,0.946419,274,726544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 56, \"great\": 1739, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1885}}',180.55,172948563,1554684,NULL,'2022-06-28 16:32:59',1656433979,NULL),(1854077366,13171189,1,128812,1,1,1,'A',1,0.97249,605,864026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 693, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 727}}',180.991,145824808,826190,NULL,'2019-08-13 10:36:47',1565692607,NULL),(1852932709,13171189,1,1752952,1,1,1,'S',1,0.987395,476,923400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 464}, \"maximum_statistics\": {\"great\": 476}}',181.133,144001940,526650,NULL,'2019-04-29 15:19:55',1556551195,NULL),(1872284443,13171189,1,3508270,1,1,1,'A',1,0.941379,568,724264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 44, \"great\": 1580, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1740}}',181.51,173344712,1527912,NULL,'2022-07-16 14:27:32',1657981652,NULL),(1854683141,13171189,1,123900,1,1,1,'S',1,0.976159,755,852983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 719, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 755, \"legacy_combo_increase\": 3}}',181.547,146787379,932700,NULL,'2019-10-19 08:35:06',1571474106,NULL),(1854428209,13171189,1,2018846,1,1,1,'S',1,0.983672,1133,910625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1096, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1133, \"legacy_combo_increase\": 1}}',181.959,146507219,1343520,NULL,'2019-09-28 21:02:37',1569704557,NULL),(1873098411,13171189,1,3716486,1,1,1,'A',1,0.908359,727,676412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 43, \"great\": 854, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 993}}',183.43,174702890,910128,NULL,'2022-09-24 09:19:33',1664011173,NULL),(1872934346,13171189,1,1792031,1,1,1,'A',1,0.968354,437,852220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 674, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 711}}',184.051,174440549,762510,NULL,'2022-09-09 16:55:08',1662742508,NULL),(1858668989,13171189,1,2406327,1,1,1,'S',1,0.971311,366,877427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 366}}',184.112,152970519,379100,NULL,'2020-07-24 13:46:45',1595598405,NULL),(1872842657,13171189,1,3241328,1,1,1,'A',1,0.94611,522,759962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 26, \"great\": 1276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1401}}',184.143,174440703,1274196,NULL,'2022-09-09 17:04:42',1662743082,NULL),(1866325187,13171189,1,1990554,1,1,1,'A',1,0.931707,417,735040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 732, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 820}}',184.948,164582465,756710,NULL,'2021-08-03 16:26:00',1628007960,NULL),(1858160248,13171189,1,351995,0,1,1,'A',1,0.933498,407,708211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 24, \"great\": 904, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',185.332,152202116,834050,NULL,'2020-06-25 06:23:25',1593066205,NULL),(1854344674,13171189,1,153307,0,1,1,'A',1,0.946478,904,787455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 6, \"great\": 1299, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1448}}',185.469,146268864,1492028,NULL,'2019-09-11 17:13:32',1568222012,NULL),(1863659546,13171189,1,2882340,1,1,1,'A',1,0.940945,306,742559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 684}, \"maximum_statistics\": {\"great\": 762}}',185.971,160541292,630244,NULL,'2021-04-06 11:23:58',1617708238,NULL),(1866156294,13171189,1,3105301,1,1,1,'S',1,0.989754,244,891421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 239}, \"maximum_statistics\": {\"great\": 244}}',186.088,164259807,225870,NULL,'2021-07-24 13:34:43',1627133683,NULL),(1861550078,13171189,1,1892143,1,1,1,'A',1,0.960556,535,797810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 34, \"great\": 1692, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1800}}',186.419,157393122,1653536,NULL,'2021-01-01 00:20:52',1609460452,NULL),(1854222195,13171189,1,156878,0,1,1,'A',1,0.971311,554,851954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 577, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 610}}',186.675,145991894,627580,NULL,'2019-08-24 02:35:39',1566614139,NULL),(1872304180,13171189,1,3608508,1,1,1,'B',1,0.880694,294,644534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 16, \"great\": 367}, \"maximum_statistics\": {\"great\": 461}}',186.738,173386777,374001,NULL,'2022-07-18 13:39:22',1658151562,NULL),(1872028825,13171189,1,3491664,1,1,1,'B',1,0.894802,267,583168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 20, \"great\": 658}, \"maximum_statistics\": {\"great\": 808}}',187.639,173047322,509294,NULL,'2022-07-02 22:17:53',1656800273,NULL),(1857985484,13171189,1,1911852,0,1,1,'A',1,0.946953,512,752751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 31, \"great\": 1278, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1395}}',187.703,152058060,1262722,NULL,'2020-06-19 16:41:28',1592584888,NULL),(1872616620,13171189,1,3588651,1,1,1,'A',1,0.944819,458,760057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 25, \"great\": 1081, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1187}}',187.972,174067530,1108784,NULL,'2022-08-20 14:19:06',1661005146,NULL),(1858151537,13171189,1,1684637,0,1,1,'A',1,0.926483,337,691256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 37, \"great\": 1058, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1197}}',188.203,152202011,993312,NULL,'2020-06-25 06:17:08',1593065828,NULL),(1860170562,13171189,1,1832226,1,1,1,'S',1,0.990741,594,933456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 583, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 594}}',188.625,155248576,742704,NULL,'2020-10-18 14:39:51',1603031991,NULL),(1854329356,13171189,1,415201,1,1,1,'S',1,0.970476,525,872610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 494, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 525}}',189.857,146244437,599850,NULL,'2019-09-09 15:26:45',1568042805,NULL),(1854126536,13171189,1,819316,0,1,1,'S',1,0.980658,517,896403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 497, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 517}}',189.947,145992643,582020,NULL,'2019-08-24 03:40:18',1566618018,NULL),(1852056057,13171189,1,1666968,0,1,1,'A',1,0.949389,488,782203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 522, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 573}}',190.141,142588288,561284,NULL,'2019-02-04 21:07:38',1549314458,NULL),(1871839255,13171189,1,3492231,1,1,1,'A',1,0.955454,786,797960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 29, \"great\": 1123, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1201}}',190.363,172947869,1153746,NULL,'2022-06-28 15:59:59',1656431999,NULL),(1861346464,13171189,1,2571664,1,1,1,'A',1,0.966054,574,808967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 1331, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1414}}',190.78,157013677,1323096,NULL,'2020-12-19 16:35:34',1608395734,NULL),(1854352870,13171189,1,276709,0,1,1,'A',1,0.955372,560,823608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 553, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 605}}',191.341,146269200,631860,NULL,'2019-09-11 17:46:52',1568224012,NULL),(1872704198,13171189,1,3221871,1,1,1,'A',1,0.951261,313,762303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 547, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 595}}',191.439,174209551,574694,NULL,'2022-08-28 02:20:30',1661653230,NULL),(1866145336,13171189,1,3022551,1,1,1,'S',1,0.950867,346,907319,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 312}, \"maximum_statistics\": {\"great\": 346}}',191.499,164260804,369223,NULL,'2021-07-24 14:12:22',1627135942,NULL),(1872629386,13171189,1,66769,1,1,1,'S',1,0.990044,452,923039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 443, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 452}}',192.145,174036082,537150,NULL,'2022-08-19 00:02:17',1660867337,NULL),(1853471451,13171189,1,1807824,1,1,1,'A',1,0.952962,285,828469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 261}, \"maximum_statistics\": {\"great\": 287}}',192.392,144843826,291190,NULL,'2019-06-14 16:23:16',1560529396,NULL),(1860514628,13171189,1,2630180,1,1,1,'A',1,0.96875,813,838674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 1286, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1360}}',193.001,155749963,1430292,NULL,'2020-11-07 08:31:51',1604737911,NULL),(1866153693,13171189,1,3028020,1,1,1,'A',1,0.933444,239,712659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 528}, \"maximum_statistics\": {\"great\": 601}}',193.045,164229029,468544,NULL,'2021-07-23 14:00:54',1627048854,NULL),(1854451141,13171189,1,55057,1,1,1,'S',1,0.970399,777,836958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 731}, \"maximum_statistics\": {\"great\": 777}}',193.3,146483083,854250,NULL,'2019-09-27 11:46:14',1569584774,NULL),(1859026545,13171189,1,2255684,1,1,1,'A',1,0.952727,436,803253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 505, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 550}}',193.629,153533206,553348,NULL,'2020-08-13 22:07:04',1597356424,NULL),(1872771271,13171189,1,3492625,1,1,1,'A',1,0.936306,288,694391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 42, \"great\": 1138, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1256}}',193.724,174220162,972556,NULL,'2022-08-28 15:00:23',1661698823,NULL),(1864215904,13171189,1,2417198,1,1,1,'A',1,0.952802,962,773833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 23, \"great\": 1558}, \"maximum_statistics\": {\"great\": 1695}}',193.838,161352714,1504836,NULL,'2021-04-28 14:56:35',1619621795,NULL),(1858342735,13171189,1,2487381,1,1,1,'S',1,0.982438,484,898832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 467, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 484}}',193.87,152418810,560060,NULL,'2020-07-03 17:32:03',1593797523,NULL),(1862979437,13171189,1,120729,0,1,1,'A',1,0.963525,1020,829544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 1145, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1220}}',193.94,159584504,1312276,NULL,'2021-03-11 11:16:53',1615461413,NULL),(1863014801,13171189,1,2335498,1,1,1,'A',1,0.937559,318,751739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 41, \"great\": 966, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1057}}',194.573,159700527,990170,NULL,'2021-03-14 13:45:45',1615729545,NULL),(1876721866,13171189,1,3942025,1,1,1,'A',1,0.949735,567,860755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 510}, \"maximum_statistics\": {\"great\": 567}}',195.6,180102469,618738,NULL,'2023-07-31 15:15:37',1690816537,NULL),(1854605455,13171189,1,166898,1,1,1,'S',1,0.980253,633,948581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 608, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 633}}',195.607,146608825,794292,NULL,'2019-10-06 08:23:33',1570350213,NULL),(1873083977,13171189,1,3021974,1,1,1,'S',1,0.980154,781,946613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 750, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 781}}',195.877,174702149,965272,NULL,'2022-09-24 08:23:23',1664007803,NULL),(1863083524,13171189,1,2864255,1,1,1,'A',1,0.904867,226,765492,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 183}, \"maximum_statistics\": {\"great\": 226}}',196.111,159657764,226387,NULL,'2021-03-13 11:23:18',1615634598,NULL),(1872030227,13171189,1,3099136,1,1,1,'S',1,0.970771,1129,929562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1063}, \"maximum_statistics\": {\"great\": 1129}}',196.86,173047667,1380768,NULL,'2022-07-02 22:40:33',1656801633,NULL),(1858378753,13171189,1,1666641,1,1,1,'S',1,0.984405,513,916776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 497, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 513}}',196.982,152462668,573070,NULL,'2020-07-05 09:31:17',1593941477,NULL),(1876211337,13171189,1,3799642,1,1,1,'A',1,0.9375,249,718152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 565}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',197.538,179314372,517200,NULL,'2023-06-10 16:04:45',1686413085,NULL),(1855136980,13171189,1,2136808,1,1,1,'S',1,0.981343,134,962579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 129}, \"maximum_statistics\": {\"great\": 134}}',197.685,147449458,116185,NULL,'2019-11-30 13:20:26',1575120026,NULL),(1876272787,13171189,1,4111716,1,1,1,'S',1,0.981976,749,907492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 722, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 749}}',198.278,179267712,937008,NULL,'2023-06-07 15:50:06',1686153006,NULL),(1863052446,13171189,1,69929,1,1,1,'B',1,0.872204,113,597973,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 238, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',198.37,159701260,186132,NULL,'2021-03-14 14:07:01',1615730821,NULL),(1855081654,13171189,1,1583308,1,1,1,'S',1,0.976281,527,895279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 502, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 527}}',198.475,147494160,578240,NULL,'2019-12-03 12:39:16',1575376756,NULL),(2515889186,13171189,1,4377878,1,1,1,'A',1,0.939083,1004,761653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 26, \"great\": 1482, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1658}}',198.547,183174235,1682660,NULL,'2024-03-16 13:04:44',1710594284,NULL),(1866201496,13171189,1,1990557,1,1,1,'S',1,0.990061,654,928114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 641, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 654}}',198.569,164396901,749360,NULL,'2021-07-28 18:40:58',1627497658,NULL),(1872708005,13171189,1,28306,0,1,1,'S',1,0.965789,570,824679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 531}, \"maximum_statistics\": {\"great\": 570}}',199.311,174173064,661160,NULL,'2022-08-26 06:52:37',1661496757,NULL),(1871924905,13171189,1,3595519,1,1,1,'A',1,0.946324,653,766813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 29, \"great\": 794}, \"maximum_statistics\": {\"great\": 857}}',199.383,173116660,808148,NULL,'2022-07-06 04:03:07',1657080187,NULL),(1872200080,13171189,1,3219742,1,1,1,'S',1,0.954751,442,875485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 442}}',199.483,173492453,466140,NULL,'2022-07-23 13:13:37',1658582017,NULL),(1866405734,13171189,1,2998012,1,1,1,'S',1,0.974178,852,932532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 808, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 852}}',199.756,164770558,997902,NULL,'2021-08-09 12:16:02',1628511362,NULL),(1872148157,13171189,1,3575464,1,1,1,'A',1,0.96415,658,812130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 13, \"great\": 1476, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1576}}',200.411,173283808,1494162,NULL,'2022-07-13 16:34:17',1657730057,NULL),(1859893624,13171189,1,2359062,1,1,1,'S',1,0.958919,925,919783,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 849, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 925}}',200.727,154836626,1171846,NULL,'2020-10-02 12:58:54',1601643534,NULL),(1860480888,13171189,1,2609366,1,1,1,'S',1,0.967675,727,918563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 680, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 727}}',201.262,155749778,783192,NULL,'2020-11-07 08:21:00',1604737260,NULL),(1858530227,13171189,1,1414455,1,1,1,'S',1,0.974338,604,889537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 573}, \"maximum_statistics\": {\"great\": 604}}',201.716,152809307,649990,NULL,'2020-07-18 14:35:50',1595082950,NULL),(1866128121,13171189,1,2797441,1,1,1,'A',1,0.951929,366,739962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 30, \"great\": 1506, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1633}}',202.154,164361766,1401722,NULL,'2021-07-27 17:30:51',1627407051,NULL),(1857007348,13171189,1,1625591,1,1,1,'S',1,0.99354,774,935643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 764, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 774}}',202.405,150455431,941888,NULL,'2020-04-25 18:19:32',1587838772,NULL),(2510483189,13171189,1,4332477,1,1,1,'S',1,0.98763,1253,919361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1222, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1253, \"legacy_combo_increase\": 1}}',202.747,183161812,1572600,NULL,'2024-03-15 15:09:50',1710515390,NULL),(1858549056,13171189,1,2402601,1,1,1,'S',1,0.959951,412,929499,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 379, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 412}}',202.838,152759742,480698,NULL,'2020-07-16 19:44:44',1594928684,NULL),(1858947253,13171189,1,2494886,1,1,1,'A',1,0.975744,839,873787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 866, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 907}}',203.022,153337414,1189190,NULL,'2020-08-06 14:20:48',1596723648,NULL),(1858750772,13171189,1,124525,1,1,1,'S',1,0.97561,492,932934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 468, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 492}}',203.528,153227119,586296,NULL,'2020-08-02 16:17:54',1596385074,NULL),(1858120539,13171189,1,1267458,1,1,1,'S',1,0.996516,574,944842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 570, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',203.923,152166649,710322,NULL,'2020-06-23 20:09:35',1592942975,NULL),(1871857153,13171189,1,2469044,1,1,1,'S',1,0.963014,730,904331,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 676}, \"maximum_statistics\": {\"great\": 730}}',204.174,172948691,798462,NULL,'2022-06-28 16:39:19',1656434359,NULL),(1866284610,13171189,1,3105300,1,1,1,'A',1,0.906736,193,748029,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 157}, \"maximum_statistics\": {\"great\": 193}}',204.868,164397172,163550,NULL,'2021-07-28 18:49:08',1627498148,NULL),(1873089498,13171189,1,2239271,0,1,1,'A',1,0.912917,404,645500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 586}, \"maximum_statistics\": {\"great\": 689}}',205.246,174706853,569638,NULL,'2022-09-24 13:31:01',1664026261,NULL),(1854481084,13171189,1,1951984,1,1,1,'B',1,0.886525,297,666574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 7, \"great\": 334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 423}}',205.565,146482918,358534,NULL,'2019-09-27 11:31:07',1569583867,NULL),(1873784585,13171189,1,82351,1,1,1,'S',1,0.988567,656,1002716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 641, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 656}}',205.589,175635908,818708,NULL,'2022-11-12 16:00:24',1668268824,NULL),(1860632432,13171189,1,2459933,1,1,1,'S',1,0.956492,1448,891102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"great\": 1322, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1448}}',205.931,155917889,1642332,NULL,'2020-11-13 10:57:26',1605265046,NULL),(1873183006,13171189,1,3693100,1,1,1,'S',1,0.996164,391,1000778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 388, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 391}}',206.092,174702252,481812,NULL,'2022-09-24 08:31:14',1664008274,NULL),(1859832148,13171189,1,1445749,1,1,1,'S',1,0.955516,562,868289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 512, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 562}}',206.205,154709470,661374,NULL,'2020-09-27 14:43:07',1601217787,NULL),(1862860228,13171189,1,2664050,1,1,1,'A',1,0.958844,803,782899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 20, \"great\": 1592, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1713}}',206.657,159480116,1607920,NULL,'2021-03-08 04:48:24',1615178904,NULL),(3370398966,13171189,1,4364451,1,1,1,'A',1,0.96589,551,848467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 14, \"great\": 574, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 601}}',206.779,185106848,659518,NULL,'2024-08-20 12:39:27',1724157567,NULL),(1867502167,13171189,1,3183382,1,1,1,'A',1,0.907423,310,717468,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 14, \"great\": 969}, \"maximum_statistics\": {\"great\": 1172}}',206.973,166305537,1059187,NULL,'2021-10-02 12:43:19',1633178599,NULL),(1858103833,13171189,1,106158,0,1,1,'A',1,0.979514,361,854238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 638, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 659}}',207.104,152202315,641870,NULL,'2020-06-25 06:37:06',1593067026,NULL),(1858726442,13171189,1,2495033,1,1,1,'S',1,0.992945,567,931988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 559, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 567}}',207.27,152944728,709450,NULL,'2020-07-23 14:13:20',1595513600,NULL),(1863228548,13171189,1,1717849,1,1,1,'A',1,0.962798,884,826976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 18, \"great\": 1573, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1680}}',207.788,159975718,1713870,NULL,'2021-03-22 14:04:59',1616421899,NULL),(1861528548,13171189,1,1888472,0,1,1,'A',1,0.955848,482,783122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 28, \"great\": 1969, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2129}}',208.195,157259818,1953314,NULL,'2020-12-27 15:51:40',1609084300,NULL),(1854595863,13171189,1,635009,0,1,1,'A',1,0.980724,842,899578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 824, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 856}}',208.219,146611676,953538,NULL,'2019-10-06 12:23:39',1570364619,NULL),(1874397266,13171189,1,3762029,1,1,1,'S',1,0.995495,666,946803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 660, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',208.368,176681242,779748,NULL,'2023-01-07 17:33:40',1673112820,NULL),(1877724874,13171189,1,4196538,1,1,1,'A',1,0.948087,366,881883,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 328}, \"maximum_statistics\": {\"great\": 366}}',208.411,181435725,392392,NULL,'2023-11-02 18:00:46',1698948046,NULL),(1860204153,13171189,1,2505758,1,1,1,'S',1,0.996994,499,944466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 496}, \"maximum_statistics\": {\"great\": 499}}',208.511,155226289,598450,NULL,'2020-10-17 18:37:59',1602959879,NULL),(1872891738,13171189,1,1435412,1,1,1,'A',1,0.960904,1211,815189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 26, \"great\": 1983, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2123}}',208.631,174387300,2207850,NULL,'2022-09-06 14:30:51',1662474651,NULL),(1862935436,13171189,1,2723322,1,1,1,'A',1,0.940232,487,744262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 23, \"great\": 1312}, \"maximum_statistics\": {\"great\": 1464}}',208.68,159480205,1414920,NULL,'2021-03-08 04:53:11',1615179191,NULL),(1864085855,13171189,1,2882170,1,1,1,'A',1,0.970499,660,911586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 623, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 661}}',208.778,161208108,756240,NULL,'2021-04-24 14:31:15',1619274675,NULL),(1872044015,13171189,1,3129923,1,1,1,'S',1,0.984444,225,968795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 218}, \"maximum_statistics\": {\"great\": 225}}',210.006,173116515,230280,NULL,'2022-07-06 03:53:34',1657079614,NULL),(3369762627,13171189,1,4137844,1,1,1,'S',1,0.983927,871,914838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 843, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 871}}',210.491,185105378,993092,NULL,'2024-08-20 10:12:12',1724148732,NULL),(1871918597,13171189,1,3432494,1,1,1,'S',1,0.97948,731,892028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 701, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 731}}',210.806,172948144,882392,NULL,'2022-06-28 16:12:19',1656432739,NULL),(1861203175,13171189,1,2564790,0,1,1,'A',1,0.952142,606,777013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 13, \"great\": 1005, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1097}}',210.87,156999580,1036622,NULL,'2020-12-19 06:46:30',1608360390,NULL),(1873118957,13171189,1,3343767,1,1,1,'A',1,0.941637,666,739590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 34, \"great\": 1502, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1662}}',210.878,174705850,1517682,NULL,'2022-09-24 12:38:21',1664023101,NULL),(1859169239,13171189,1,164349,1,1,1,'A',1,0.948025,471,880652,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 435, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 481}}',210.892,153762284,549872,NULL,'2020-08-22 16:10:14',1598112614,NULL),(1873202339,13171189,1,3802199,1,1,1,'A',1,0.93838,284,832482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 249}, \"maximum_statistics\": {\"great\": 284}}',211.033,174823867,316386,NULL,'2022-09-30 13:26:26',1664544386,NULL),(1873496475,13171189,1,3689487,1,1,1,'S',1,0.992152,446,986419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 439}, \"maximum_statistics\": {\"great\": 446}}',211.093,175369841,524232,NULL,'2022-10-29 14:10:16',1667052616,NULL),(1872276430,13171189,1,3126051,1,1,1,'S',1,0.993042,1006,938313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 992, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1006}}',211.771,173344597,1181210,NULL,'2022-07-16 14:21:38',1657981298,NULL),(1871831704,13171189,1,3326251,1,1,1,'A',1,0.96825,926,843228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 21, \"great\": 1835, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1937}}',212.04,172932647,2088090,NULL,'2022-06-27 23:44:02',1656373442,NULL),(1859574791,13171189,1,2461074,1,1,1,'A',1,0.974378,1283,872558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 5, \"great\": 1875, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1971}}',212.058,154305157,2198318,NULL,'2020-09-12 15:38:36',1599925116,NULL),(1859881348,13171189,1,2620011,1,1,1,'S',1,0.959581,334,929000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',212.073,154735570,380833,NULL,'2020-09-28 14:29:22',1601303362,NULL),(1862998831,13171189,1,350403,0,1,1,'A',1,0.961714,295,784644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 820, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 875}}',212.467,159700062,748818,NULL,'2021-03-14 13:31:32',1615728692,NULL),(1854401354,13171189,1,709820,1,1,1,'A',1,0.952217,594,783169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 29, \"great\": 1865, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2030}}',213.129,146482899,1978052,NULL,'2019-09-27 11:29:42',1569583782,NULL),(1854466234,13171189,1,154558,0,1,1,'A',1,0.968112,884,840053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 1109, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1176}}',213.91,146458152,1268404,NULL,'2019-09-25 10:59:32',1569409172,NULL),(1872750559,13171189,1,65693,1,1,1,'S',1,0.97732,970,858241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 926, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',213.998,174219821,1255672,NULL,'2022-08-28 14:39:42',1661697582,NULL),(1866777950,13171189,1,3114612,1,1,1,'A',1,0.950865,847,850359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 10, \"great\": 1625, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1791}}',214.037,165173442,1902533,NULL,'2021-08-22 14:39:51',1629643191,NULL),(1862934597,13171189,1,2607081,1,1,1,'A',1,0.980541,951,881413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 1465, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1516}}',214.183,159479899,1772912,NULL,'2021-03-08 04:35:30',1615178130,NULL),(1866112922,13171189,1,2995755,1,1,1,'S',1,0.995723,1286,940579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1275, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1286}}',214.31,164261171,1634750,NULL,'2021-07-24 14:26:25',1627136785,NULL),(1856422024,13171189,1,2333055,1,1,1,'A',1,0.947939,461,898505,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 413, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 461}}',214.366,149357392,506446,NULL,'2020-03-20 12:48:44',1584708524,NULL),(1872759397,13171189,1,3316920,1,1,1,'A',1,0.97313,745,851702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 1717}, \"maximum_statistics\": {\"great\": 1805}}',214.685,174154449,1872462,NULL,'2022-08-25 06:26:58',1661408818,NULL),(1866425910,13171189,1,2881348,1,1,1,'S',1,0.969536,755,852955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 709, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 755}}',215.276,164947456,841630,NULL,'2021-08-15 06:03:29',1629007409,NULL),(1872030253,13171189,1,3493429,1,1,1,'S',1,0.977129,634,891903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 605}, \"maximum_statistics\": {\"great\": 634}}',216.088,173047298,703790,NULL,'2022-07-02 22:15:49',1656800149,NULL),(1860955901,13171189,1,2347727,1,1,1,'A',1,0.975749,353,849437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 669, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 701}}',216.436,156552882,709290,NULL,'2020-12-05 04:44:55',1607143495,NULL),(1872874279,13171189,1,3480154,1,1,1,'A',1,0.979825,719,864584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 885, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 917}}',216.79,174440350,973436,NULL,'2022-09-09 16:41:56',1662741716,NULL),(1863550793,13171189,1,2759819,1,1,1,'A',1,0.988965,982,914826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 1862, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1903}}',217.076,160404498,2188210,NULL,'2021-04-02 17:11:04',1617383464,NULL),(1858490015,13171189,1,2363528,1,1,1,'S',1,0.985318,613,908208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 595}, \"maximum_statistics\": {\"great\": 613}}',217.605,152845321,701340,NULL,'2020-07-19 20:05:37',1595189137,NULL),(1871870800,13171189,1,3604302,1,1,1,'S',1,0.990826,1417,933729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1391, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1417}}',217.672,172898252,1665120,NULL,'2022-06-26 12:49:55',1656247795,NULL),(1873023937,13171189,1,620995,0,1,1,'A',1,0.951631,630,780437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 821, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 889}}',217.72,174530635,823644,NULL,'2022-09-14 16:29:33',1663172973,NULL),(1876271295,13171189,1,4103584,1,1,1,'S',1,0.969589,559,874595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 525, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 559}}',217.871,179307099,601820,NULL,'2023-06-10 06:47:07',1686379627,NULL),(2521692419,13171189,1,3622656,1,1,1,'A',1,0.929852,776,727241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 35, \"great\": 1138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1283}}',218.311,183188251,1213374,NULL,'2024-03-17 12:08:57',1710677337,NULL),(1857564485,13171189,1,2364974,1,1,1,'A',1,0.96659,732,930907,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 811, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 868}}',218.549,151104559,986064,NULL,'2020-05-17 02:07:44',1589681264,NULL),(1872625459,13171189,1,3666116,1,1,1,'A',1,0.977462,1328,865842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 19, \"great\": 2773, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2884}}',219.428,174066712,3107232,NULL,'2022-08-20 13:30:16',1661002216,NULL),(1871833576,13171189,1,3178542,1,1,1,'S',1,0.985756,1018,919827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 989, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1018}}',219.562,172924775,1183640,NULL,'2022-06-27 16:03:39',1656345819,NULL),(1860802969,13171189,1,113810,0,1,1,'A',1,0.92052,578,787271,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 5, \"great\": 587}, \"maximum_statistics\": {\"great\": 692}}',220.03,156305014,740944,NULL,'2020-11-26 23:41:18',1606434078,NULL),(1856960372,13171189,1,2336445,1,1,1,'A',1,0.976774,1158,846264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 1883, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1959}}',220.298,150455637,2131596,NULL,'2020-04-25 18:27:27',1587839247,NULL),(1855337217,13171189,1,2122512,1,1,1,'A',1,0.950715,351,774290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 572, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 629}}',220.462,147881280,602778,NULL,'2019-12-28 10:20:39',1577528439,NULL),(1858095719,13171189,1,97927,0,1,1,'A',1,0.971578,319,810855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 822, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 862}}',220.58,152202390,745762,NULL,'2020-06-25 06:42:00',1593067320,NULL),(1859534895,13171189,1,1207303,1,1,1,'S',1,0.989955,448,921553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 439, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 448}}',220.649,154413728,537480,NULL,'2020-09-17 05:14:54',1600319694,NULL),(1872162727,13171189,1,2355638,1,1,1,'S',1,0.980099,603,954656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 579, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 603}}',221.061,173283514,720802,NULL,'2022-07-13 16:15:45',1657728945,NULL),(1877724877,13171189,1,4196538,1,1,1,'S',1,0.967213,366,940721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 342}, \"maximum_statistics\": {\"great\": 366}}',221.141,181435857,407130,NULL,'2023-11-02 18:13:35',1698948815,NULL),(1859233391,13171189,1,1048081,1,1,1,'S',1,0.957002,407,918220,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 372, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 407}}',221.787,153762120,471057,NULL,'2020-08-22 16:04:04',1598112244,NULL),(1876319172,13171189,1,3270656,1,1,1,'S',1,0.988057,628,965691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 613, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 628}}',222.7,179435675,759696,NULL,'2023-06-18 13:59:18',1687096758,NULL),(1859237682,13171189,1,2513434,1,1,1,'S',1,0.983257,657,889625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 635, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 657}}',222.741,153711121,764230,NULL,'2020-08-20 18:41:13',1597948873,NULL),(1872084296,13171189,1,1662312,1,1,1,'A',1,0.979545,1286,879780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 1690, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1760}}',222.768,173151201,2200050,NULL,'2022-07-07 16:31:10',1657211470,NULL),(1873811582,13171189,1,3819870,1,1,1,'S',1,0.965517,261,1006568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 243, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',223.539,175767442,313213,NULL,'2022-11-19 12:52:51',1668862371,NULL),(1872025477,13171189,1,1807733,1,1,1,'S',1,0.993237,1035,940147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1021, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1035}}',224.367,172994207,1310820,NULL,'2022-06-30 15:31:38',1656603098,NULL),(1866455313,13171189,1,2300667,1,1,1,'S',1,0.994126,681,922816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 673, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 681}}',224.395,164771495,825110,NULL,'2021-08-09 12:52:37',1628513557,NULL),(1876269832,13171189,1,3949362,1,1,1,'S',1,0.995142,1235,938766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1223, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1235}}',224.575,179314263,1557060,NULL,'2023-06-10 15:56:17',1686412577,NULL),(1876291212,13171189,1,3946943,1,1,1,'A',1,0.968214,1094,841818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 12, \"great\": 1485, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1573}}',224.818,179484385,1713392,NULL,'2023-06-21 18:12:46',1687371166,NULL),(1871822342,13171189,1,2401517,1,1,1,'A',1,0.980122,1319,894326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 1575}, \"maximum_statistics\": {\"great\": 1635}}',224.911,172948811,1792800,NULL,'2022-06-28 16:44:37',1656434677,NULL),(1855409110,13171189,1,1736565,1,1,1,'A',1,0.967566,558,800080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 26, \"great\": 1655, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1742}}',224.987,147956577,1599058,NULL,'2020-01-01 17:43:05',1577900585,NULL),(1872916177,13171189,1,3380444,1,1,1,'A',1,0.959135,314,796509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',225.076,174438888,373690,NULL,'2022-09-09 15:15:47',1662736547,NULL),(1873134537,13171189,1,1887379,1,1,1,'A',1,0.97684,587,856063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 1871, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1943}}',225.177,174706727,1989882,NULL,'2022-09-24 13:24:59',1664025899,NULL),(1859620538,13171189,1,2533424,1,1,1,'S',1,0.990144,1319,931080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1293, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1319}}',226.145,154305274,1538910,NULL,'2020-09-12 15:43:14',1599925394,NULL),(1871839878,13171189,1,3492627,1,1,1,'S',1,0.99809,1047,952981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1043, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1047}}',226.759,172925518,1272460,NULL,'2022-06-27 16:41:12',1656348072,NULL),(1857538669,13171189,1,185497,1,1,1,'S',1,0.965311,418,948666,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 389, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 418}}',227.649,151269045,478356,NULL,'2020-05-22 15:35:55',1590161755,NULL),(1873797697,13171189,1,3818671,1,1,1,'A',1,0.947964,221,923949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 198}, \"maximum_statistics\": {\"great\": 221}}',227.786,175767672,259926,NULL,'2022-11-19 13:03:50',1668863030,NULL),(1859930737,13171189,1,2493155,1,1,1,'A',1,0.969599,1017,859143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 5, \"great\": 1596, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1694}}',227.866,154830878,1869924,NULL,'2020-10-02 07:28:46',1601623726,NULL),(1872979608,13171189,1,3698280,1,1,1,'S',1,0.993151,292,993294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 288, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 292}}',228.424,174525532,312234,NULL,'2022-09-14 11:17:53',1663154273,NULL),(1872721500,13171189,1,3555434,1,1,1,'A',1,0.912959,323,752965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 436}, \"maximum_statistics\": {\"great\": 517}}',228.567,174109068,478211,NULL,'2022-08-22 16:29:21',1661185761,NULL),(1859410473,13171189,1,2224418,1,1,1,'A',1,0.966304,664,831491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 11, \"great\": 1727, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1840}}',228.617,154128968,2017906,NULL,'2020-09-05 15:21:17',1599319277,NULL),(1855665495,13171189,1,1097541,0,1,1,'A',1,0.96974,1003,843983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 13, \"great\": 2000}, \"maximum_statistics\": {\"great\": 2115}}',229.362,148351549,2146410,NULL,'2020-01-26 13:45:15',1580046315,NULL),(1854282601,13171189,1,190833,0,1,1,'S',1,0.974801,1131,878431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1074, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1131}}',229.613,146294613,1368170,NULL,'2019-09-13 17:36:40',1568396200,NULL),(1859995742,13171189,1,214251,0,1,1,'A',1,0.981125,716,886353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 1353}, \"maximum_statistics\": {\"great\": 1404}}',229.949,154914414,1523502,NULL,'2020-10-05 09:16:19',1601889379,NULL),(1873045020,13171189,1,2410300,1,1,1,'A',1,0.945771,635,789083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 9, \"great\": 905}, \"maximum_statistics\": {\"great\": 1005}}',230.685,174576376,1026886,NULL,'2022-09-17 06:47:39',1663397259,NULL),(1861486443,13171189,1,163064,1,1,1,'A',1,0.965035,638,891632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 666, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 715}}',230.933,157258692,803778,NULL,'2020-12-27 15:05:30',1609081530,NULL),(1857236705,13171189,1,2310349,1,1,1,'S',1,0.988806,536,928515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 524, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 536}}',232.133,150844595,580880,NULL,'2020-05-08 16:32:03',1588955523,NULL),(1866516724,13171189,1,2968220,1,1,1,'S',1,0.973257,1477,923547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 1398, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1477}}',232.754,164878120,1820280,NULL,'2021-08-12 22:27:12',1628807232,NULL),(1874281176,13171189,1,66769,1,1,1,'S',1,0.995575,452,997457,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 448, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 452}}',233.996,176406464,566736,NULL,'2022-12-24 06:58:21',1671865101,NULL),(1876272902,13171189,1,4111716,1,1,1,'S',1,0.978638,749,950602,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 717}, \"maximum_statistics\": {\"great\": 749}}',234.966,179359018,970251,NULL,'2023-06-13 14:47:50',1686667670,NULL),(1871923063,13171189,1,2623731,1,1,1,'S',1,0.992077,568,932081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 559}, \"maximum_statistics\": {\"great\": 568}}',235.065,172993598,589190,NULL,'2022-06-30 15:04:34',1656601474,NULL),(1859143064,13171189,1,132889,0,1,1,'A',1,0.956177,398,797808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 875, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',235.141,153654853,943616,NULL,'2020-08-18 15:56:06',1597766166,NULL),(1863286713,13171189,1,2321553,1,1,1,'A',1,0.96476,672,817153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 18, \"great\": 1838, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1958}}',235.632,160125892,1967874,NULL,'2021-03-26 15:10:57',1616771457,NULL),(1876663332,13171189,1,3553043,1,1,1,'S',1,0.976697,987,890472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 941}, \"maximum_statistics\": {\"great\": 987}}',236.353,180102183,1125100,NULL,'2023-07-31 14:57:02',1690815422,NULL),(1873143407,13171189,1,60790,1,1,1,'S',1,0.999499,999,958208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 998, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',236.631,174705455,1316770,NULL,'2022-09-24 12:15:15',1664021715,NULL),(1871813729,13171189,1,1364458,1,1,1,'S',1,0.986915,726,917712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 707}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',236.755,172948061,860560,NULL,'2022-06-28 16:09:40',1656432580,NULL),(1872568276,13171189,1,1970213,1,1,1,'S',1,0.97568,699,886066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 665, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 699}}',237.291,174066805,802090,NULL,'2022-08-20 13:35:12',1661002512,NULL),(1859221486,13171189,1,233612,0,1,1,'A',1,0.910944,416,776012,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 386, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 466}}',238.305,153762218,474009,NULL,'2020-08-22 16:07:46',1598112466,NULL),(1858906329,13171189,1,2470783,1,1,1,'S',1,0.975543,184,939891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 175}, \"maximum_statistics\": {\"great\": 184}}',238.374,153337201,182814,NULL,'2020-08-06 14:10:23',1596723023,NULL),(1857955130,13171189,1,2401594,1,1,1,'A',1,0.96185,627,909635,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 802, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 865}}',238.929,151834092,931356,NULL,'2020-06-11 13:44:18',1591883058,NULL),(1872869816,13171189,1,2516745,1,1,1,'A',1,0.958042,620,837485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 657, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 715}}',239.158,174440889,782677,NULL,'2022-09-09 17:16:59',1662743819,NULL),(1872844492,13171189,1,3245983,1,1,1,'A',1,0.982855,980,896097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 1216}, \"maximum_statistics\": {\"great\": 1254}}',239.462,174440651,1387908,NULL,'2022-09-09 17:00:51',1662742851,NULL),(1873075546,13171189,1,3704788,1,1,1,'S',1,0.97408,598,928078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 567}, \"maximum_statistics\": {\"great\": 598}}',240.267,174823226,742050,NULL,'2022-09-30 12:54:01',1664542441,NULL),(1872693347,13171189,1,2655212,1,1,1,'S',1,0.990079,252,984733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 247}, \"maximum_statistics\": {\"great\": 252}}',241.475,174171580,255858,NULL,'2022-08-26 04:18:30',1661487510,NULL),(1860868623,13171189,1,2585610,1,1,1,'A',1,0.944089,626,853884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 556, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 626}}',241.769,156230072,735675,NULL,'2020-11-24 11:47:23',1606218443,NULL),(1872822099,13171189,1,3651780,1,1,1,'A',1,0.997293,1282,948781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 1287, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1293}}',242.263,174440110,1593530,NULL,'2022-09-09 16:26:42',1662740802,NULL),(1855764668,13171189,1,89492,1,1,1,'A',1,0.938923,461,856870,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 430, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 483}}',242.359,148377548,496799,NULL,'2020-01-28 06:34:20',1580193260,NULL),(1859871275,13171189,1,2350370,0,1,1,'A',1,0.972404,932,862755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 1305, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1377}}',243.822,154648773,1523060,NULL,'2020-09-25 17:34:40',1601055280,NULL),(1860729237,13171189,1,1665748,1,1,1,'A',1,0.963651,585,848874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 577, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 619}}',244.297,156145923,650060,NULL,'2020-11-21 13:11:03',1605964263,NULL),(1857022475,13171189,1,1034840,1,1,1,'S',1,0.954071,479,912822,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 435, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 479}}',244.931,150452219,550179,NULL,'2020-04-25 16:07:13',1587830833,NULL),(1866446827,13171189,1,2900358,1,1,1,'S',1,0.962925,971,924929,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 899, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 971}}',245.724,164947252,1167019,NULL,'2021-08-15 05:51:55',1629006715,NULL),(1876327696,13171189,1,3978322,1,1,1,'A',1,0.97196,1204,920798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 1, \"great\": 1499, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1587}}',245.987,179510509,1839584,NULL,'2023-06-23 12:14:54',1687522494,NULL),(1857713815,13171189,1,1970212,1,1,1,'S',1,0.978291,714,894752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 683, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 714}}',246.304,151557927,804480,NULL,'2020-06-01 13:22:19',1591017739,NULL),(1871814832,13171189,1,3466984,1,1,1,'A',1,0.972201,542,847207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 1261, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1331}}',246.418,172933042,1618302,NULL,'2022-06-28 00:11:43',1656375103,NULL),(1872883343,13171189,1,2541243,1,1,1,'S',1,0.999644,1406,955587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1405, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1406}}',246.781,174440449,1683730,NULL,'2022-09-09 16:48:35',1662742115,NULL),(1861516311,13171189,1,2511174,1,1,1,'A',1,0.993016,930,929752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 1555, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1575}}',247.326,157258527,1937926,NULL,'2020-12-27 14:58:58',1609081138,NULL),(1872919440,13171189,1,3710129,1,1,1,'A',1,0.955195,503,800599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 708, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 770}}',247.892,174419015,802970,NULL,'2022-09-08 13:07:44',1662642464,NULL),(1857408642,13171189,1,2033951,1,1,1,'S',1,0.969697,297,937200,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 279}, \"maximum_statistics\": {\"great\": 297}}',247.914,150885686,350210,NULL,'2020-05-10 00:10:50',1589069450,NULL),(1863018266,13171189,1,2455719,1,1,1,'A',1,0.994083,700,926598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 1003, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1014}}',248.074,159699855,1201642,NULL,'2021-03-14 13:25:21',1615728321,NULL),(1872043929,13171189,1,3129919,1,1,1,'A',1,0.961131,234,812217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 262}, \"maximum_statistics\": {\"great\": 283}}',249.19,173116531,248934,NULL,'2022-07-06 03:54:42',1657079682,NULL),(1872884248,13171189,1,635009,1,1,1,'S',1,0.978388,856,949378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 819, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 856}}',249.325,174420021,998872,NULL,'2022-09-08 14:09:14',1662646154,NULL),(1876176004,13171189,1,3980098,1,1,1,'S',1,0.986202,761,921164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 740, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 761}}',250.872,179307496,845030,NULL,'2023-06-10 07:23:11',1686381791,NULL),(1872908604,13171189,1,1763967,0,1,1,'A',1,0.975581,784,857330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 1611, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1679}}',251.068,174438275,1770340,NULL,'2022-09-09 14:40:24',1662734424,NULL),(1866249523,13171189,1,2841198,1,1,1,'A',1,0.986951,993,896801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 1423, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1456}}',251.681,164427452,1582454,NULL,'2021-07-29 17:39:49',1627580389,NULL),(1872861234,13171189,1,3671383,1,1,1,'S',1,0.958333,324,920965,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 297, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 1}}',253.725,174439183,385220,NULL,'2022-09-09 15:31:29',1662737489,NULL),(1873277781,13171189,1,3252908,1,1,1,'S',1,0.98705,888,976220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 865, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 888}}',253.845,174876226,1106946,NULL,'2022-10-02 16:12:10',1664727130,NULL),(1872812810,13171189,1,3680110,1,1,1,'S',1,0.988612,922,926037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 901}, \"maximum_statistics\": {\"great\": 922}}',254.018,174173258,1079762,NULL,'2022-08-26 07:13:09',1661497989,NULL),(1873140283,13171189,1,3390086,1,1,1,'S',1,0.995221,1360,943398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1347, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1360}}',255.396,174705767,1675880,NULL,'2022-09-24 12:34:04',1664022844,NULL),(1866536420,13171189,1,2999878,1,1,1,'S',1,0.978351,970,897609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 928, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 970}}',255.784,164947114,1115020,NULL,'2021-08-15 05:44:25',1629006265,NULL),(1873061196,13171189,1,1792031,1,1,1,'S',1,0.983122,711,963380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 687, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 711}}',255.861,174480089,854586,NULL,'2022-09-11 16:06:04',1662912364,NULL),(1863020063,13171189,1,1992085,1,1,1,'S',1,0.992032,251,896093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 251}}',256.117,159700762,283828,NULL,'2021-03-14 13:52:40',1615729960,NULL),(1872756595,13171189,1,1697182,1,1,1,'A',1,0.987027,1110,904254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 1808, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1850}}',259.686,174171867,2077150,NULL,'2022-08-26 04:47:10',1661489230,NULL),(1876343923,13171189,1,2981284,1,1,1,'A',1,0.964841,909,843756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 5, \"great\": 1261, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1351}}',260.578,179389735,1489340,NULL,'2023-06-15 16:35:25',1686846925,NULL),(1873039026,13171189,1,95102,0,1,1,'S',1,0.987479,599,920202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 584}, \"maximum_statistics\": {\"great\": 599}}',263.755,174530210,653760,NULL,'2022-09-14 16:02:51',1663171371,NULL),(1872922679,13171189,1,2839643,1,1,1,'S',1,0.979308,1764,953074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 1691, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1764}}',264.006,174418884,2091984,NULL,'2022-09-08 12:58:50',1662641930,NULL),(1872738128,13171189,1,3572290,1,1,1,'A',1,0.97999,1314,889110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 1971, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2049}}',265.382,174171641,2332798,NULL,'2022-08-26 04:24:42',1661487882,NULL),(1872744642,13171189,1,3477840,1,1,1,'S',1,0.966297,1083,942092,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 1010}, \"maximum_statistics\": {\"great\": 1083}}',269.37,174171487,1314972,NULL,'2022-08-26 04:07:55',1661486875,NULL),(1873835937,13171189,1,3824659,1,1,1,'A',1,0.978458,793,881749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 1271, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1323}}',269.458,175768104,1529000,NULL,'2022-11-19 13:25:42',1668864342,NULL),(1866142275,13171189,1,2935274,1,1,1,'S',1,0.994555,551,941185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 545}, \"maximum_statistics\": {\"great\": 551}}',273.165,164261238,645110,NULL,'2021-07-24 14:29:11',1627136951,NULL),(1871866598,13171189,1,3519643,1,1,1,'S',1,0.986041,394,919190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 383}, \"maximum_statistics\": {\"great\": 394}}',275.566,172933201,445576,NULL,'2022-06-28 00:23:56',1656375836,NULL),(1866200758,13171189,1,2826675,1,1,1,'A',1,0.939655,232,862101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',280.761,164427689,249585,NULL,'2021-07-29 17:48:42',1627580922,NULL),(1872744119,13171189,1,2255684,1,1,1,'S',1,0.974545,550,939068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 522, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 550}}',282.256,174171398,644862,NULL,'2022-08-26 03:58:36',1661486316,NULL),(1863078099,13171189,1,2599694,1,1,1,'A',1,0.983539,599,892699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 707, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 729}}',288.794,159547079,795828,NULL,'2021-03-10 08:53:17',1615366397,NULL),(1872600426,13171189,1,2183848,1,1,1,'S',1,0.977477,222,926583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 212}, \"maximum_statistics\": {\"great\": 222}}',289.539,174036476,228252,NULL,'2022-08-19 00:39:59',1660869599,NULL),(1876450459,13171189,1,3980098,1,1,1,'S',1,0.983574,761,966658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 736, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 761}}',294.418,179592397,873840,NULL,'2023-06-28 17:46:08',1687974368,NULL),(1850646686,13187328,1,1627255,1,1,1,'D',1,0.49696,25,58089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 113, \"great\": 111}, \"maximum_statistics\": {\"great\": 329}}',7.53592,140444703,51090,NULL,'2018-10-01 23:16:27',1538435787,NULL),(1850632929,13187328,1,671413,0,1,1,'D',1,0.674468,41,188439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 47, \"great\": 129}, \"maximum_statistics\": {\"great\": 235}}',12.9392,140451914,57825,NULL,'2018-10-02 12:49:44',1538484584,NULL),(1850552512,13187328,1,262555,0,1,1,'C',1,0.728022,54,242366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 36, \"great\": 202}, \"maximum_statistics\": {\"great\": 364}}',15.2284,140540339,132887,NULL,'2018-10-07 10:21:40',1538907700,NULL),(1850876116,13187328,1,350647,1,1,1,'B',1,0.823684,119,363794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 11, \"great\": 257}, \"maximum_statistics\": {\"great\": 380}}',17.3701,140819630,151864,NULL,'2018-10-23 19:03:38',1540321418,NULL),(1851599128,13187328,1,1138495,0,1,1,'C',1,0.778539,88,335985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 141}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',18.1114,141996772,86118,NULL,'2019-01-01 18:06:38',1546365998,NULL),(1850904394,13187328,1,1441436,1,1,1,'B',1,0.81768,50,376030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 126}, \"maximum_statistics\": {\"great\": 181}}',19.7903,140852567,85937,NULL,'2018-10-25 22:38:01',1540507081,NULL),(1856197586,13190848,1,1439888,1,1,1,'S',1,0.963235,204,832998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 189}, \"maximum_statistics\": {\"great\": 204}}',NULL,149139015,161118,NULL,'2020-03-10 20:08:22',1583870902,NULL),(1854529999,13190848,1,204955,0,1,1,'D',1,0.513761,19,65475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 45, \"great\": 48}, \"maximum_statistics\": {\"great\": 109}}',9.54724,146568954,17344,NULL,'2019-10-03 16:43:12',1570120992,NULL),(1855516764,13190848,1,2101268,0,1,1,'C',1,0.777027,47,327548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 29, \"great\": 152}, \"maximum_statistics\": {\"great\": 222}}',20.5557,147976331,83600,NULL,'2020-01-02 22:05:43',1578002743,NULL),(1856225587,13190848,1,807724,1,1,1,'C',1,0.743333,51,256397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 23, \"great\": 96}, \"maximum_statistics\": {\"great\": 150}}',21.5845,149138947,54348,NULL,'2020-03-10 20:02:18',1583870538,NULL),(1866683354,13190848,1,1165772,1,1,1,'A',1,0.921569,95,729648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 102}}',28.4228,165237932,221157,NULL,'2021-08-24 16:49:33',1629823773,NULL),(1866931048,13190848,1,1269354,0,1,1,'A',1,0.915929,92,609772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 101}, \"maximum_statistics\": {\"great\": 113}}',34.344,165531375,60942,NULL,'2021-09-03 20:59:59',1630702799,NULL),(1866750172,13190848,1,982373,1,1,1,'A',1,0.92471,76,641802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 227}, \"maximum_statistics\": {\"great\": 259}}',38.4221,165237783,227024,NULL,'2021-08-24 16:44:17',1629823457,NULL),(1866827101,13190848,1,2451498,1,1,1,'A',1,0.971204,190,768233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 181}, \"maximum_statistics\": {\"great\": 191}}',41.82,165501205,144216,NULL,'2021-09-02 18:25:39',1630607139,NULL),(1867042893,13190848,1,1253222,1,1,1,'S',1,0.975446,224,868042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 213}, \"maximum_statistics\": {\"great\": 224}}',45.3432,165532134,285240,NULL,'2021-09-03 21:42:24',1630705344,NULL),(1866683842,13190848,1,1682104,0,1,1,'A',1,0.970779,98,763562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 146}, \"maximum_statistics\": {\"great\": 154}}',46.0451,165237859,105169,NULL,'2021-08-24 16:47:02',1629823622,NULL),(1867053839,13190848,1,2142865,1,1,1,'A',1,0.961988,170,800107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 159}, \"maximum_statistics\": {\"great\": 171}}',47.357,165532192,185080,NULL,'2021-09-03 21:45:21',1630705521,NULL),(1867015519,13190848,1,1180150,0,1,1,'S',1,0.986667,75,778170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 73}, \"maximum_statistics\": {\"great\": 75}}',48.2646,165532283,45152,NULL,'2021-09-03 21:50:48',1630705848,NULL),(1872846877,13190848,1,468992,0,1,1,'B',1,0.871429,142,487671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 26, \"great\": 312}, \"maximum_statistics\": {\"great\": 385}}',48.9452,174445327,207854,NULL,'2022-09-09 22:57:00',1662764220,NULL),(1866827066,13190848,1,2635583,1,1,1,'S',1,0.989529,191,875473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 187}, \"maximum_statistics\": {\"great\": 191}}',48.9508,165501414,170904,NULL,'2021-09-02 18:35:49',1630607749,NULL),(1866965155,13190848,1,139819,1,1,1,'A',1,0.932076,135,635152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 242}, \"maximum_statistics\": {\"great\": 265}}',49.6848,165531484,166471,NULL,'2021-09-03 21:05:53',1630703153,NULL),(1866994213,13190848,1,2675677,1,1,1,'S',1,0.986842,114,781221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 114}}',51.1213,165530607,85510,NULL,'2021-09-03 20:19:22',1630700362,NULL),(1866793544,13190848,1,2728173,1,1,1,'S',1,0.972222,306,845141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 289}, \"maximum_statistics\": {\"great\": 306}}',53.3255,165237976,268324,NULL,'2021-08-24 16:51:56',1629823916,NULL),(1866951662,13190848,1,343026,1,1,1,'A',1,0.944262,163,669214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 280}, \"maximum_statistics\": {\"great\": 305}}',53.4009,165530852,207764,NULL,'2021-09-03 20:31:52',1630701112,NULL),(1866963466,13190848,1,1032282,0,1,1,'A',1,0.975806,118,825223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 178}, \"maximum_statistics\": {\"great\": 186}}',54.9166,165530568,184526,NULL,'2021-09-03 20:17:49',1630700269,NULL),(1866974493,13190848,1,2802365,1,1,1,'S',1,0.966387,238,813341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 222}, \"maximum_statistics\": {\"great\": 238}}',55.4802,165530646,206084,NULL,'2021-09-03 20:21:17',1630700477,NULL),(1866671601,13190848,1,2223258,1,1,1,'S',1,0.984733,131,826538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 127}, \"maximum_statistics\": {\"great\": 131}}',55.6452,165238018,105032,NULL,'2021-08-24 16:53:15',1629823995,NULL),(1867025815,13190848,1,2541869,1,1,1,'S',1,0.972222,126,818072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 119}, \"maximum_statistics\": {\"great\": 126}}',57.7019,165532350,95639,NULL,'2021-09-03 21:54:57',1630706097,NULL),(1866947892,13190848,1,992364,1,1,1,'S',1,0.971154,156,807961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 147}, \"maximum_statistics\": {\"great\": 156}}',58.1044,165532495,125034,NULL,'2021-09-03 22:03:00',1630706580,NULL),(1872829119,13190848,1,1819779,1,1,1,'B',1,0.853896,86,279431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 115}, \"maximum_statistics\": {\"great\": 154}}',59.1951,174423926,69386,NULL,'2022-09-08 18:06:19',1662660379,NULL),(1867029419,13190848,1,2358792,1,1,1,'A',1,0.980469,207,785600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 247}, \"maximum_statistics\": {\"great\": 256}}',62.2128,165532577,189034,NULL,'2021-09-03 22:07:48',1630706868,NULL),(1866963407,13190848,1,2631175,1,1,1,'X',1,1,83,895099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',62.809,165532340,49220,NULL,'2021-09-03 21:53:59',1630706039,NULL),(1866991750,13190848,1,1628057,1,1,1,'S',1,0.994845,194,929324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 192}, \"maximum_statistics\": {\"great\": 194}}',63.4867,165531084,167820,NULL,'2021-09-03 20:44:43',1630701883,NULL),(1866978266,13190848,1,161468,1,1,1,'A',1,0.918301,96,610846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 153}}',64.0523,165530887,91930,NULL,'2021-09-03 20:33:49',1630701229,NULL),(1867023745,13190848,1,3135913,1,1,1,'S',1,0.991497,294,885243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 289}, \"maximum_statistics\": {\"great\": 294}}',66.8053,165531421,257734,NULL,'2021-09-03 21:02:32',1630702952,NULL),(1866928859,13190848,1,1991725,1,1,1,'S',1,0.987705,122,818716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 119}, \"maximum_statistics\": {\"great\": 122}}',66.9322,165532210,85303,NULL,'2021-09-03 21:46:44',1630705604,NULL),(1872988785,13190848,1,1879415,1,1,1,'S',1,0.990672,268,843512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 263}, \"maximum_statistics\": {\"great\": 268}}',68.9702,174493211,277037,NULL,'2022-09-12 10:31:51',1662978711,NULL),(1866929669,13190848,1,1853362,1,1,1,'S',1,0.980769,312,853801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 300}, \"maximum_statistics\": {\"great\": 312}}',70.3364,165551007,283982,NULL,'2021-09-04 14:22:14',1630765334,NULL),(1866954787,13190848,1,355620,1,1,1,'A',1,0.955592,169,785257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 278}, \"maximum_statistics\": {\"great\": 304}}',73.5634,165531536,257492,NULL,'2021-09-03 21:08:10',1630703290,NULL),(1867032576,13190848,1,2857367,1,1,1,'S',1,0.986985,461,910992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 449}, \"maximum_statistics\": {\"great\": 461}}',74.1543,165531719,463486,NULL,'2021-09-03 21:18:14',1630703894,NULL),(1867001103,13190848,1,1650969,1,1,1,'A',1,0.980645,688,810812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 747}, \"maximum_statistics\": {\"great\": 775}}',75.258,165545902,742508,NULL,'2021-09-04 10:45:19',1630752319,NULL),(1873066981,13190848,1,1220511,1,1,1,'S',1,0.980702,285,859118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 274}, \"maximum_statistics\": {\"great\": 285}}',76.1922,174483324,284190,NULL,'2022-09-11 19:29:16',1662924556,NULL),(1868094991,13190848,1,2873300,1,1,1,'S',1,0.995327,214,860552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 212}, \"maximum_statistics\": {\"great\": 214}}',78.7286,167434046,171882,NULL,'2021-11-12 23:24:26',1636759466,NULL),(1872864413,13191108,1,48060,0,1,1,'D',1,0.397321,14,36151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 56, \"great\": 33}, \"maximum_statistics\": {\"great\": 112}}',4.27502,174297485,27894,NULL,'2022-09-01 20:14:58',1662063298,NULL),(1872153620,13201374,1,3335628,1,1,1,'B',1,0.85219,65,444195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 207}, \"maximum_statistics\": {\"great\": 274}}',22.6538,173279285,111544,NULL,'2022-07-13 12:24:53',1657715093,NULL),(1856436650,13204033,1,18874,0,1,1,'D',1,0.648387,31,216044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 26, \"great\": 72}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',11.1549,149511921,87986,NULL,'2020-03-26 09:19:26',1585214366,NULL),(1871755552,13204033,1,2249370,1,1,1,'B',1,0.836957,92,561116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 62, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 92}}',13.2207,172691283,54425,NULL,'2022-06-17 15:32:06',1655479926,NULL),(1850825060,13204033,1,174069,0,1,1,'C',1,0.756757,41,318215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 90, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 148}}',14.5879,140903301,64046,NULL,'2018-10-28 14:56:23',1540738583,NULL),(1850611229,13204033,1,641799,1,1,1,'B',1,0.83871,62,519635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 68, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 93}}',14.6944,140558062,199860,NULL,'2018-10-08 09:49:26',1538992166,NULL),(1850648955,13204033,1,232721,0,1,1,'B',1,0.86194,65,454320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 101, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 134}}',16.8831,140558087,85570,NULL,'2018-10-08 09:51:42',1538992302,NULL),(1857420091,13204033,1,2183847,0,1,1,'B',1,0.805882,33,366848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 61}, \"maximum_statistics\": {\"great\": 85}}',18.67,151044785,33950,NULL,'2020-05-15 06:09:55',1589522995,NULL),(1854600882,13204033,1,1502285,0,1,1,'B',1,0.860294,64,461073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 104}, \"maximum_statistics\": {\"great\": 136}}',18.7406,146708564,52865,NULL,'2019-10-13 09:54:40',1570960480,NULL),(1850567378,13204033,1,1031718,0,1,1,'B',1,0.86,55,475563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 95, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 125}}',19.2788,140602460,65859,NULL,'2018-10-11 08:57:29',1539248249,NULL),(1851782660,13204033,1,706727,0,1,1,'B',1,0.895604,89,629737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 74, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 91}}',19.4621,142238439,65068,NULL,'2019-01-15 14:09:25',1547561365,NULL),(1855780633,13204033,1,1605541,1,1,1,'A',1,0.920213,94,710355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 79, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 94}}',19.8383,148334936,71309,NULL,'2020-01-25 15:08:45',1579964925,NULL),(1851112810,13204033,1,1378654,1,1,1,'B',1,0.899123,106,665528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 92, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 114}}',20.4128,141330321,79532,NULL,'2018-11-23 13:47:47',1542980867,NULL),(1850592079,13204033,1,1465442,0,1,1,'B',1,0.873832,29,493408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 87, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 107}}',20.4301,140602438,46116,NULL,'2018-10-11 08:53:07',1539247987,NULL),(1855915010,13204033,1,1640320,0,1,1,'B',1,0.815104,54,400643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 126, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 192}}',20.8335,148714231,90692,NULL,'2020-02-16 05:42:27',1581831747,NULL),(1856944920,13204033,1,1701753,0,1,1,'A',1,0.911215,93,612054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 89, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 107}}',21.4248,150436878,59781,NULL,'2020-04-25 04:53:48',1587790428,NULL),(1855725619,13204033,1,1436945,0,1,1,'B',1,0.888889,94,553970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 122}, \"maximum_statistics\": {\"great\": 153}}',21.6158,148428550,89586,NULL,'2020-01-31 14:47:54',1580482074,NULL),(1856440343,13204033,1,1940335,0,1,1,'C',1,0.707715,51,228273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 44, \"great\": 184}, \"maximum_statistics\": {\"great\": 337}}',22.1744,149512129,113832,NULL,'2020-03-26 09:30:07',1585215007,NULL),(1856816224,13204033,1,1582342,1,1,1,'B',1,0.892857,70,662503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 55}, \"maximum_statistics\": {\"great\": 70}}',22.5391,150084122,33990,NULL,'2020-04-13 13:11:10',1586783470,NULL),(1871808469,13204033,1,1630948,0,1,1,'C',1,0.79918,64,354364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 164, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 244}}',23.0411,172939629,96478,NULL,'2022-06-28 08:22:48',1656404568,NULL),(1852953404,13204033,1,818248,0,1,1,'A',1,0.911765,102,657992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 84}, \"maximum_statistics\": {\"great\": 102}}',23.4945,144089680,69144,NULL,'2019-05-04 14:39:50',1556980790,NULL),(1851224763,13204033,1,311156,1,1,1,'A',1,0.92381,92,666119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 90, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 105}}',23.9484,141443181,62472,NULL,'2018-11-30 14:42:18',1543588938,NULL),(1856951050,13204033,1,1398500,0,1,1,'B',1,0.850254,76,452912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 144}, \"maximum_statistics\": {\"great\": 197}}',24.1687,150321179,89474,NULL,'2020-04-21 04:40:30',1587444030,NULL),(1856492394,13204033,1,2089679,0,1,1,'B',1,0.849802,63,416519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 187}, \"maximum_statistics\": {\"great\": 253}}',25.1726,149511867,105124,NULL,'2020-03-26 09:16:27',1585214187,NULL),(1856448791,13204033,1,272561,1,1,1,'B',1,0.882979,121,579852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 188}}',25.5564,149511985,169545,NULL,'2020-03-26 09:22:39',1585214559,NULL),(1865376756,13204033,1,1951982,1,1,1,'A',1,0.928058,139,708822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 119, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 139}}',25.6793,163095882,118974,NULL,'2021-06-18 04:15:36',1623989736,NULL),(1852739633,13204033,1,1378653,0,1,1,'B',1,0.863636,78,489301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 133, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 176}}',26.142,143842624,86796,NULL,'2019-04-20 14:58:57',1555772337,NULL),(1855921252,13204033,1,1502283,0,1,1,'B',1,0.884422,99,543982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 160, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 199}}',32.1478,148701078,103124,NULL,'2020-02-15 14:20:15',1581776415,NULL),(1863727630,13204033,1,2203324,1,1,1,'S',1,0.9642,419,813541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 389, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 419}}',38.1294,160825869,446149,NULL,'2021-04-14 10:39:42',1618396782,NULL),(1872295195,13204033,1,3602935,1,1,1,'A',1,0.923267,189,721535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 174, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 202}}',40.5872,173366447,197834,NULL,'2022-07-17 14:33:14',1658068394,NULL),(1865509463,13204033,1,3007828,1,1,1,'A',1,0.932018,139,666411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 199}, \"maximum_statistics\": {\"great\": 228}}',48.7028,163383298,151580,NULL,'2021-06-27 05:39:22',1624772362,NULL),(1857044786,13205630,1,395283,0,1,1,'B',1,0.843066,88,493114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 96}, \"maximum_statistics\": {\"great\": 137}}',13.2766,150438574,55806,NULL,'2020-04-25 06:27:12',1587796032,NULL),(1872920762,13205630,1,2631577,0,1,1,'D',1,0.698198,48,225024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 42, \"great\": 130}, \"maximum_statistics\": {\"great\": 222}}',13.6702,174371289,64958,NULL,'2022-09-05 15:46:33',1662392793,NULL),(1870402495,13205630,1,2952574,1,1,1,'B',1,0.837838,74,432560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 111}}',15.5483,170720532,46973,NULL,'2022-03-25 14:44:37',1648219477,NULL),(1872828871,13205630,1,2952574,1,1,1,'B',1,0.81982,111,463251,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 71}, \"maximum_statistics\": {\"great\": 111}}',16.3215,174424274,60026,NULL,'2022-09-08 18:36:08',1662662168,NULL),(1874059866,13205630,1,2962412,1,1,1,'B',1,0.83,51,414907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 107}, \"maximum_statistics\": {\"great\": 150}}',16.8209,176080689,57246,NULL,'2022-12-06 17:14:36',1670346876,NULL),(2494065026,13205630,1,3706005,1,1,1,'B',1,0.857778,64,460880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 174}, \"maximum_statistics\": {\"great\": 225}}',18.4545,183125852,91340,NULL,'2024-03-12 15:43:14',1710258194,NULL),(2494009492,13205630,1,3449678,1,1,1,'S',1,0.95977,87,832657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 80}, \"maximum_statistics\": {\"great\": 87}}',30.7641,183125718,51170,NULL,'2024-03-12 15:31:46',1710257506,NULL),(1877385764,13206924,1,3922648,0,1,1,'D',1,0.476744,12,43159,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 28, \"great\": 24, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',4.96414,180914974,19582,NULL,'2023-09-23 22:31:32',1695508292,NULL),(1870372405,13207177,1,1070346,0,1,1,'B',1,0.856223,158,523146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 233}}',17.3051,170614016,125734,NULL,'2022-03-20 19:02:08',1647802928,NULL),(1863779035,13207177,1,1415001,0,1,1,'B',1,0.888889,62,549103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 66}, \"maximum_statistics\": {\"great\": 81}}',27.0632,160774262,34120,NULL,'2021-04-12 20:20:07',1618258807,NULL),(1850613957,13209256,1,1477483,0,1,1,'D',1,0.637306,23,82462,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 49, \"great\": 102}, \"maximum_statistics\": {\"great\": 193}}',10.4654,140543759,49023,NULL,'2018-10-07 13:40:11',1538919611,NULL),(1850709907,13209256,1,1477483,0,1,1,'C',1,0.759067,31,287576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 122}, \"maximum_statistics\": {\"great\": 193}}',13.9512,140657490,60993,NULL,'2018-10-14 03:51:58',1539489118,NULL),(1872008964,13209256,1,1774604,0,1,1,'C',1,0.769341,57,302056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 42, \"great\": 230}, \"maximum_statistics\": {\"great\": 349}}',15.8666,173083666,110303,NULL,'2022-07-04 15:32:33',1656948753,NULL),(1872758509,13217120,1,2040218,1,1,1,'D',1,0.289314,7,5141,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 1065, \"great\": 371}, \"maximum_statistics\": {\"great\": 1647}}',NULL,174268206,154500,NULL,'2022-08-31 05:20:47',1661923247,NULL),(1870801081,13217120,1,1808734,0,1,1,'B',1,0.877778,90,601482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 68}, \"maximum_statistics\": {\"great\": 90}}',22.8555,171407328,56760,NULL,'2022-04-24 00:09:25',1650758965,NULL),(1850624786,13217120,1,1752553,1,1,1,'A',1,0.908088,130,667682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 116, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 136}}',26.3096,140551450,113812,NULL,'2018-10-07 21:25:13',1538947513,NULL),(1874945501,13217120,1,1229840,1,1,1,'C',1,0.757109,93,301378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 58, \"great\": 275, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 422}}',26.7693,177482373,164184,NULL,'2023-02-21 15:40:25',1676994025,NULL),(1850745777,13217120,1,1272256,0,1,1,'B',1,0.880282,97,536781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 168, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 213}}',31.4771,140773336,120218,NULL,'2018-10-21 01:30:03',1540085403,NULL),(1875656600,13217120,1,1506075,0,1,1,'B',1,0.822519,83,393941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 37, \"great\": 206, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 262}}',34.6321,178475166,116592,NULL,'2023-04-19 13:40:08',1681911608,NULL),(1870223747,13217120,1,1846962,0,1,1,'B',1,0.812,74,376951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 27, \"great\": 183}, \"maximum_statistics\": {\"great\": 250}}',35.3084,170383973,100520,NULL,'2022-03-11 09:57:35',1646992655,NULL),(1855303823,13217120,1,1888715,0,1,1,'A',1,0.971429,174,769106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 232}, \"maximum_statistics\": {\"great\": 245}}',36.6071,147808518,184527,NULL,'2019-12-23 21:26:52',1577136412,NULL),(1853799306,13217120,1,1075861,1,1,1,'B',1,0.875394,186,565024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',40.9453,145384465,225890,NULL,'2019-07-17 08:29:42',1563352182,NULL),(1854428605,13217120,1,1097553,0,1,1,'B',1,0.830752,104,211594,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 37, \"great\": 336, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 452}}',41.0891,146483855,169790,NULL,'2019-09-27 13:00:03',1569589203,NULL),(1873687066,13217120,1,799078,1,1,1,'X',1,1,189,889691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189}, \"maximum_statistics\": {\"great\": 189}}',41.3606,175507367,201930,NULL,'2022-11-05 17:51:54',1667670714,NULL),(1878367038,13217120,1,1665830,0,1,1,'B',1,0.852713,54,428366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 39, \"great\": 312}, \"maximum_statistics\": {\"great\": 387}}',42.9714,182326603,135194,NULL,'2024-01-09 16:02:33',1704816153,NULL),(1854428946,13217120,1,1280930,0,1,1,'B',1,0.878873,225,570692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 26, \"great\": 295, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 355}}',44.4927,146407433,247672,NULL,'2019-09-21 15:42:17',1569080537,NULL),(1877033596,13217120,1,3912814,1,1,1,'X',1,1,156,903565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 156}}',48.4214,180393440,146776,NULL,'2023-08-19 15:01:53',1692457313,NULL),(2454803312,13217120,1,2161930,1,1,1,'A',1,0.916938,102,612488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 272}, \"maximum_statistics\": {\"great\": 307}}',48.9336,183038456,185939,NULL,'2024-03-05 13:29:24',1709645364,NULL),(1853041778,13217120,1,1272258,0,1,1,'B',1,0.861516,99,495089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 263, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 343}}',49.731,144338577,182866,NULL,'2019-05-18 04:23:11',1558153391,NULL),(1875141198,13217120,1,1030907,0,1,1,'A',1,0.976923,150,833314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 187, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 195}}',49.9372,177767516,154112,NULL,'2023-03-10 03:01:49',1678417309,NULL),(2991269227,13217120,1,4435837,1,1,1,'A',1,0.927007,65,620524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 124}, \"maximum_statistics\": {\"great\": 137}}',51.6583,184282917,62650,NULL,'2024-06-13 18:45:24',1718304324,NULL),(1876887302,13217120,1,2825342,1,1,1,'A',1,0.925697,219,692788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 288, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 323}}',53.1062,180281777,260280,NULL,'2023-08-12 05:30:32',1691818232,NULL),(1877033604,13217120,1,3912814,1,1,1,'A',1,0.916667,156,807141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 130, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 156}}',54.9545,180393458,147390,NULL,'2023-08-19 15:03:34',1692457414,NULL),(1875760899,13217120,1,3912811,1,1,1,'S',1,0.986692,263,910865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 256}, \"maximum_statistics\": {\"great\": 263}}',56.8226,178600290,272850,NULL,'2023-04-27 06:41:20',1682577680,NULL),(1875748394,13217120,1,458735,1,1,1,'S',1,0.99359,156,895352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 154, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 156}}',57.7838,178475194,133674,NULL,'2023-04-19 13:42:13',1681911733,NULL),(1875854507,13217120,1,1672456,1,1,1,'S',1,0.995025,201,938839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 199, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 201}}',65.5119,178680961,215400,NULL,'2023-05-02 04:39:04',1683002344,NULL),(1877676393,13217120,1,1477879,1,1,1,'S',1,0.985197,304,904866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 295, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 304}}',65.7438,181332084,338648,NULL,'2023-10-25 14:00:32',1698242432,NULL),(1870801089,13217120,1,1808734,0,1,1,'A',1,0.916667,90,790555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 75}, \"maximum_statistics\": {\"great\": 90}}',65.967,171407339,62204,NULL,'2022-04-24 00:10:27',1650759027,NULL),(1873902672,13217120,1,1808734,0,1,1,'A',1,0.944444,90,816346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 80}, \"maximum_statistics\": {\"great\": 90}}',66.5496,175905950,62457,NULL,'2022-11-27 00:21:33',1669508493,NULL),(1875562429,13217120,1,225272,1,1,1,'S',1,0.994898,294,946213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 291, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 294}}',69.1971,178308587,269476,NULL,'2023-04-09 11:09:54',1681038594,NULL),(1878441420,13217120,1,3912815,1,1,1,'A',1,0.936343,169,698043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 390}, \"maximum_statistics\": {\"great\": 432}}',69.5295,182326809,310040,NULL,'2024-01-09 16:21:51',1704817311,NULL),(3548975397,13217120,1,4177480,1,1,1,'A',1,0.968944,148,812115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 154}, \"maximum_statistics\": {\"great\": 161}}',80.9179,185484398,140150,NULL,'2024-09-20 12:47:14',1726836434,NULL),(1878352627,13217120,1,1888716,0,1,1,'A',1,0.972949,296,805851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 551, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 573}}',82.1067,182326655,561892,NULL,'2024-01-09 16:06:55',1704816415,NULL),(1878392452,13217120,1,1946496,0,1,1,'A',1,0.951178,190,750384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 11, \"great\": 279, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 297}}',86.4782,182326741,250102,NULL,'2024-01-09 16:16:04',1704816964,NULL),(1878395837,13217120,1,341382,0,1,1,'A',1,0.974293,190,798960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 372, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',89.4341,182326714,360070,NULL,'2024-01-09 16:13:17',1704816797,NULL),(1854146011,13217389,1,97826,1,1,1,'C',1,0.784588,188,188672,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 29, \"great\": 354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 571}}',NULL,146033880,231796,NULL,'2019-08-26 14:36:17',1566830177,NULL),(1863484839,13217389,1,97826,1,1,1,'A',1,0.93345,499,749269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 500}, \"maximum_statistics\": {\"great\": 571}}',NULL,160513164,567330,NULL,'2021-04-05 15:10:52',1617635452,NULL),(1858110251,13217389,1,113896,1,1,1,'C',1,0.735254,154,157102,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 99, \"great\": 442}, \"maximum_statistics\": {\"great\": 729, \"legacy_combo_increase\": 4}}',NULL,152224555,291930,NULL,'2020-06-26 02:40:05',1593139205,NULL),(1866415707,13217389,1,113896,1,1,1,'C',1,0.774348,155,364882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 62, \"great\": 462, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 729, \"legacy_combo_increase\": 4}}',NULL,164923454,401814,NULL,'2021-08-14 11:45:23',1628941523,NULL),(1863105683,13217389,1,113897,1,1,1,'D',1,0.585834,55,57900,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 360, \"miss\": 165, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 833, \"legacy_combo_increase\": 1}}',NULL,159868818,178358,NULL,'2021-03-19 15:57:09',1616169429,NULL),(1854539458,13217389,1,113897,1,1,1,'D',1,0.668067,74,96185,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 313, \"miss\": 120, \"great\": 400}, \"maximum_statistics\": {\"great\": 833, \"legacy_combo_increase\": 1}}',NULL,146550593,221470,NULL,'2019-10-02 04:18:23',1569989903,NULL),(1863524735,13217389,1,1056202,1,1,1,'D',1,0.383814,159,20203,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1118, \"miss\": 2220, \"great\": 1172}, \"maximum_statistics\": {\"great\": 4510}}',NULL,160432931,673634,NULL,'2021-04-03 11:26:48',1617449208,NULL),(1863524750,13217389,1,1056202,1,1,1,'D',1,0.453659,289,20900,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1018, \"miss\": 1955, \"great\": 1537}, \"maximum_statistics\": {\"great\": 4510}}',NULL,160433140,799520,NULL,'2021-04-03 11:33:56',1617449636,NULL),(1856750888,13217389,1,1056202,1,1,1,'D',1,0.494124,315,10161,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1033, \"miss\": 1765, \"great\": 1712}, \"maximum_statistics\": {\"great\": 4510}}',NULL,149977664,778662,NULL,'2020-04-10 07:48:55',1586504935,NULL),(1863908960,13217389,1,1171316,1,1,1,'D',1,0.505865,65,21456,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 588, \"miss\": 717, \"great\": 741}, \"maximum_statistics\": {\"great\": 2046}}',NULL,160991878,376048,NULL,'2021-04-18 15:39:41',1618760381,NULL),(1863063878,13217389,1,1171316,1,1,1,'D',1,0.615103,153,15364,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 517, \"miss\": 529, \"great\": 1000}, \"maximum_statistics\": {\"great\": 2046}}',NULL,159663369,457367,NULL,'2021-03-13 14:24:17',1615645457,NULL),(1865099612,13217389,1,1171316,1,1,1,'C',1,0.752199,205,51383,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 520, \"miss\": 247, \"great\": 1279, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2046}}',NULL,162712973,598012,NULL,'2021-06-05 23:20:05',1622935205,NULL),(1869752036,13217389,1,1171316,1,1,1,'B',1,0.821603,170,67713,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 378, \"miss\": 176, \"great\": 1492, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2046}}',NULL,169808500,659311,NULL,'2022-02-15 10:45:25',1644921925,NULL),(1873961200,13217389,1,1564492,1,1,1,'C',1,0.775882,63,154566,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 129, \"great\": 598}, \"maximum_statistics\": {\"great\": 850}}',NULL,175944377,256402,NULL,'2022-11-29 05:08:30',1669698510,NULL),(1874920249,13217389,1,1564492,1,1,1,'A',1,0.939412,230,212458,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 27, \"great\": 774, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 850}}',NULL,177403454,413524,NULL,'2023-02-17 13:10:11',1676639411,NULL),(1858174923,13217389,1,1718816,1,1,1,'D',1,0.181417,25,2848,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 758, \"miss\": 3145, \"great\": 402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 4305}}',NULL,152224610,291357,NULL,'2020-06-26 02:44:12',1593139452,NULL),(1865014787,13217389,1,1730154,1,1,1,'D',1,0.566932,69,17864,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 477, \"miss\": 360, \"great\": 545, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1382}}',NULL,162755700,297756,NULL,'2021-06-07 08:27:15',1623054435,NULL),(1876615545,13217389,1,1849131,1,1,1,'D',1,0.667829,107,101960,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 303, \"miss\": 182, \"great\": 519}, \"maximum_statistics\": {\"great\": 1004}}',NULL,179923865,254371,NULL,'2023-07-20 07:23:25',1689837805,NULL),(1866595303,13217389,1,1873786,1,1,1,'A',1,0.929387,545,725774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 9, \"great\": 836}, \"maximum_statistics\": {\"great\": 963}}',NULL,164971170,1014736,NULL,'2021-08-16 00:28:20',1629073700,NULL),(1856761513,13217389,1,1907489,1,1,1,'A',1,0.935532,228,348940,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 591}, \"maximum_statistics\": {\"great\": 667}}',NULL,149978024,377218,NULL,'2020-04-10 08:09:32',1586506172,NULL),(1863973336,13217389,1,2055234,1,1,1,'D',1,0.374702,10,5830,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 342, \"miss\": 615, \"great\": 300}, \"maximum_statistics\": {\"great\": 1257}}',NULL,160945605,249390,NULL,'2021-04-17 13:31:01',1618666261,NULL),(1866619047,13217389,1,951401,0,1,1,'X',1,1,9,790977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9}, \"maximum_statistics\": {\"great\": 9}}',9.91607,164977521,50820,NULL,'2021-08-16 06:22:10',1629094930,NULL),(1866603832,13217389,1,50340,1,1,1,'X',1,1,17,323328,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 17}}',11.2175,165039859,91599,NULL,'2021-08-18 08:10:07',1629274207,NULL),(1866603843,13217389,1,50340,1,1,1,'XH',1,1,17,357253,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17}}',12.0588,165039893,101510,NULL,'2021-08-18 08:12:21',1629274341,NULL),(1866603855,13217389,1,50340,1,1,1,'XH',1,1,17,427213,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 17}}',12.8937,165039920,103332,NULL,'2021-08-18 08:14:05',1629274445,NULL),(1866619037,13217389,1,951401,0,1,1,'A',1,0.944444,9,907518,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 8}, \"maximum_statistics\": {\"great\": 9}}',13.7238,164977505,48510,NULL,'2021-08-16 06:21:30',1629094890,NULL),(1854203867,13217389,1,2004308,1,1,1,'C',1,0.780142,67,44662,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 78, \"great\": 394}, \"maximum_statistics\": {\"great\": 564}}',18.8528,146033760,165654,NULL,'2019-08-26 14:29:19',1566829759,NULL),(1866571903,13217389,1,1484252,1,1,1,'A',1,0.916667,90,353626,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 75}, \"maximum_statistics\": {\"great\": 90}}',21.9867,164987159,117178,NULL,'2021-08-16 14:13:32',1629123212,NULL),(1864678068,13217389,1,433005,1,1,1,'C',1,0.779526,185,24974,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 429, \"miss\": 353, \"great\": 1792, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2574}}',22.1044,162233378,767940,NULL,'2021-05-23 04:10:38',1621743038,NULL),(1863736620,13217389,1,1513623,1,1,1,'D',1,0.6428,116,39571,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 316, \"miss\": 291, \"great\": 650}, \"maximum_statistics\": {\"great\": 1257}}',22.9798,160908860,267710,NULL,'2021-04-16 15:56:25',1618588585,NULL),(1854290840,13217389,1,524776,1,1,1,'C',1,0.715909,45,229166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 94}, \"maximum_statistics\": {\"great\": 176}}',24.7516,146299712,67420,NULL,'2019-09-14 02:34:03',1568428443,NULL),(1852585632,13217389,1,1147,0,1,1,'D',1,0.553356,34,42768,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 450, \"miss\": 294, \"great\": 418, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1162}}',24.7552,143595953,232800,NULL,'2019-04-06 11:43:33',1554551013,NULL),(1863930844,13217389,1,1228616,1,1,1,'D',1,0.668919,144,53150,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 633, \"miss\": 639, \"great\": 1614}, \"maximum_statistics\": {\"great\": 2886}}',24.7894,160943675,727862,NULL,'2021-04-17 12:33:42',1618662822,NULL),(1854326827,13217389,1,945461,1,1,1,'C',1,0.738387,89,134180,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 161, \"great\": 705}, \"maximum_statistics\": {\"great\": 1141}}',24.9199,146299096,339262,NULL,'2019-09-14 01:28:36',1568424516,NULL),(1865008217,13217389,1,1932396,1,1,1,'D',1,0.538596,100,44841,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 674, \"miss\": 721, \"great\": 898, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2293}}',25.7404,162755944,447320,NULL,'2021-06-07 08:43:31',1623055411,NULL),(1866576740,13217389,1,2477307,1,1,1,'C',1,0.785182,205,50815,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 146, \"great\": 758}, \"maximum_statistics\": {\"great\": 1073}}',26.2585,165009998,310113,NULL,'2021-08-17 08:07:33',1629187653,NULL),(1854575676,13217389,1,1949754,1,1,1,'B',1,0.852679,93,463913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 170}, \"maximum_statistics\": {\"great\": 224}}',26.4018,146577383,106244,NULL,'2019-10-04 11:02:58',1570186978,NULL),(1866996162,13217389,1,2823126,1,1,1,'A',1,0.908333,86,572551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 155}, \"maximum_statistics\": {\"great\": 180}}',26.441,165550272,90791,NULL,'2021-09-04 13:54:44',1630763684,NULL),(1866603399,13217389,1,2519702,1,1,1,'B',1,0.872685,79,488257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 23, \"great\": 184}, \"maximum_statistics\": {\"great\": 216}}',27.0207,165063183,90588,NULL,'2021-08-19 02:00:55',1629338455,NULL),(1854009916,13217389,1,21564,0,1,1,'S',1,0.989583,48,904581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 48}}',27.2163,145788587,55150,NULL,'2019-08-11 04:31:37',1565497897,NULL),(1870033793,13217389,1,1787835,1,1,1,'B',1,0.825349,196,65049,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 964, \"miss\": 218, \"great\": 2826, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 4008}}',27.2544,170223240,1341333,NULL,'2022-03-04 09:46:33',1646387193,NULL),(1873187881,13217389,1,1774604,0,1,1,'A',1,0.912607,105,577046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 298, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',28.24,174720774,170075,NULL,'2022-09-25 05:15:52',1664082952,NULL),(1863857727,13217389,1,1933680,0,1,1,'C',1,0.79771,120,184877,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 120, \"great\": 666, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 917}}',28.6868,161026199,344960,NULL,'2021-04-19 15:07:16',1618844836,NULL),(1854341500,13217389,1,1484252,1,1,1,'S',1,0.972222,90,771620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 85}, \"maximum_statistics\": {\"great\": 90}}',28.6934,146225632,120792,NULL,'2019-09-08 08:16:08',1567930568,NULL),(1870690491,13217389,1,2760877,1,1,1,'C',1,0.728669,81,130703,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 161, \"great\": 563}, \"maximum_statistics\": {\"great\": 879}}',29.2774,171085703,249600,NULL,'2022-04-10 05:22:04',1649568124,NULL),(1877657385,13217389,1,4292341,1,1,1,'C',1,0.732667,93,131204,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 130, \"great\": 526, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 851}}',30.8429,181268849,245352,NULL,'2023-10-20 16:54:49',1697820889,NULL),(1854301123,13217389,1,1562306,1,1,1,'C',1,0.768836,65,302675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 25, \"great\": 182}, \"maximum_statistics\": {\"great\": 292}}',32.007,146299617,133694,NULL,'2019-09-14 02:23:58',1568427838,NULL),(1854891250,13217389,1,1147,0,1,1,'D',1,0.696213,134,112553,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 364, \"miss\": 171, \"great\": 627, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1162}}',32.3304,147138150,371190,NULL,'2019-11-10 14:31:54',1573396314,NULL),(1854322620,13217389,1,755130,1,1,1,'A',1,0.921598,113,312188,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 288}, \"maximum_statistics\": {\"great\": 338}}',32.6609,146225606,177276,NULL,'2019-09-08 08:13:55',1567930435,NULL),(1854340345,13217389,1,966513,1,1,1,'B',1,0.840722,126,214206,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 79, \"great\": 740}, \"maximum_statistics\": {\"great\": 970}}',33.3711,146225550,352566,NULL,'2019-09-08 08:10:24',1567930224,NULL),(1873169169,13217389,1,263683,0,1,1,'C',1,0.775442,87,156030,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 136, \"great\": 634, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 904}}',33.7907,174701159,256476,NULL,'2022-09-24 06:59:39',1664002779,NULL),(1855560775,13217389,1,680920,1,1,1,'C',1,0.794599,183,188250,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 282, \"miss\": 110, \"great\": 830}, \"maximum_statistics\": {\"great\": 1222}}',34.9606,148160690,506964,NULL,'2020-01-14 13:36:14',1579008974,NULL),(1862978458,13217389,1,960126,1,1,1,'B',1,0.876877,89,515466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 261}, \"maximum_statistics\": {\"great\": 333}}',34.9817,159663475,172173,NULL,'2021-03-13 14:27:22',1615645642,NULL),(1869702974,13217389,1,707845,1,1,1,'C',1,0.775899,56,314589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 48, \"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 473}}',36.1965,169688162,159130,NULL,'2022-02-10 13:26:06',1644499566,NULL),(1873854999,13217389,1,485615,1,1,1,'X',1,1,63,915864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 63}}',36.7038,175933850,34150,NULL,'2022-11-28 14:20:18',1669645218,NULL),(1868386722,13217389,1,1773372,1,1,1,'C',1,0.791194,228,174325,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 371, \"miss\": 201, \"great\": 1279, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1851}}',36.9762,167742522,742260,NULL,'2021-11-25 10:44:01',1637837041,NULL),(1863453286,13217389,1,952069,1,1,1,'B',1,0.824561,176,209675,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 52, \"great\": 459}, \"maximum_statistics\": {\"great\": 627}}',38.6496,160161272,231228,NULL,'2021-03-27 12:34:20',1616848460,NULL),(1854266234,13217389,1,21577,0,1,1,'A',1,0.910714,133,316250,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 189}, \"maximum_statistics\": {\"great\": 224}}',38.8489,146225567,102520,NULL,'2019-09-08 08:11:25',1567930285,NULL),(1854534680,13217389,1,32610,1,1,1,'B',1,0.821364,295,230178,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 35, \"great\": 393}, \"maximum_statistics\": {\"great\": 557}}',39.5131,146564619,257370,NULL,'2019-10-03 10:24:51',1570098291,NULL),(1865764818,13217389,1,1780050,1,1,1,'C',1,0.78122,162,165850,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 98, \"great\": 688, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1049}}',39.8876,163744618,395500,NULL,'2021-07-08 10:54:00',1625741640,NULL),(1868136587,13217389,1,1773372,1,1,1,'B',1,0.867369,245,72034,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 323, \"miss\": 84, \"great\": 1444, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1851}}',39.9336,167372303,717178,NULL,'2021-11-10 15:06:13',1636556773,NULL),(1874691126,13217389,1,3576719,1,1,1,'B',1,0.829299,94,202023,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 76, \"great\": 593, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 785}}',40.2628,176964704,268122,NULL,'2023-01-23 07:17:10',1674458230,NULL),(1854133110,13217389,1,671412,0,1,1,'B',1,0.862869,151,255404,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 31, \"great\": 375}, \"maximum_statistics\": {\"great\": 474}}',40.7907,146033793,193298,NULL,'2019-08-26 14:31:22',1566829882,NULL),(1866425083,13217389,1,19969,0,1,1,'B',1,0.885106,168,619272,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 8, \"great\": 370, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 470}}',40.9474,164946778,413334,NULL,'2021-08-15 05:25:07',1629005107,NULL),(1855590880,13217389,1,952070,1,1,1,'S',1,0.983871,186,846415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 180, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 186}}',41.1932,148106342,226992,NULL,'2020-01-11 04:27:07',1578716827,NULL),(1865495210,13217389,1,1513623,1,1,1,'D',1,0.677804,155,103776,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 366, \"miss\": 222, \"great\": 669, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1257}}',42.6219,163347151,342560,NULL,'2021-06-26 04:05:33',1624680333,NULL),(1854337621,13217389,1,1828034,1,1,1,'B',1,0.874687,118,528254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 315}, \"maximum_statistics\": {\"great\": 399}}',42.9222,146303457,188684,NULL,'2019-09-14 08:38:35',1568450315,NULL),(1877657175,13217389,1,4292338,1,1,1,'B',1,0.803628,80,181608,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 69, \"great\": 454, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 634}}',43.3754,181268807,213756,NULL,'2023-10-20 16:51:01',1697820661,NULL),(1854794744,13217389,1,39371,1,1,1,'B',1,0.887056,115,551658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 320}, \"maximum_statistics\": {\"great\": 394}}',43.4561,147017331,268938,NULL,'2019-11-03 02:27:46',1572748066,NULL),(1865831369,13217389,1,1185267,1,1,1,'B',1,0.807843,57,405944,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 19, \"great\": 176}, \"maximum_statistics\": {\"great\": 255}}',44.3186,163880392,111610,NULL,'2021-07-12 15:16:52',1626103012,NULL),(1866448786,13217389,1,433005,1,1,1,'A',1,0.904623,452,88348,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 283, \"miss\": 104, \"great\": 2187, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2574}}',44.5688,164958477,1008303,NULL,'2021-08-15 15:02:00',1629039720,NULL),(1866510312,13217389,1,260332,1,1,1,'B',1,0.882075,69,602647,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 169, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 212}}',45.1393,164886138,135412,NULL,'2021-08-13 05:33:14',1628832794,NULL),(1873855456,13217389,1,485617,0,1,1,'B',1,0.804636,71,376390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 24, \"great\": 208, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 302}}',45.311,175933765,118852,NULL,'2022-11-28 14:15:33',1669644933,NULL),(1854266240,13217389,1,21577,1,1,1,'A',1,0.901786,204,677776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 183}, \"maximum_statistics\": {\"great\": 224}}',46.2027,146305959,172160,NULL,'2019-09-14 12:01:36',1568462496,NULL),(1867194222,13217389,1,1950088,1,1,1,'B',1,0.819721,88,406889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 49, \"great\": 370}, \"maximum_statistics\": {\"great\": 502}}',46.3128,166062612,215726,NULL,'2021-09-23 13:20:24',1632403224,NULL),(1870659282,13217389,1,1925777,1,1,1,'B',1,0.843701,183,237384,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 112, \"great\": 996, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1286}}',46.9338,171085756,570890,NULL,'2022-04-10 05:26:17',1649568377,NULL),(2300236887,13217389,1,1735533,1,1,1,'B',1,0.84159,131,219423,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 88, \"great\": 681, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 868}}',47.0262,182689558,317958,NULL,'2024-02-06 17:41:12',1707241272,NULL),(1863038512,13217389,1,457727,0,1,1,'A',1,0.938163,214,710499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 249}, \"maximum_statistics\": {\"great\": 283}}',47.3464,159663555,244332,NULL,'2021-03-13 14:29:30',1615645770,NULL),(1854518034,13217389,1,19969,0,1,1,'A',1,0.92766,470,716965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 402}, \"maximum_statistics\": {\"great\": 470}}',47.5989,146593437,502840,NULL,'2019-10-05 11:17:26',1570274246,NULL),(1854381411,13217389,1,1984656,1,1,1,'S',1,0.959318,381,793452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 350}, \"maximum_statistics\": {\"great\": 381}}',48.2816,146418401,328978,NULL,'2019-09-22 07:24:32',1569137072,NULL),(1854264886,13217389,1,315551,0,1,1,'A',1,0.901899,257,605911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 387}, \"maximum_statistics\": {\"great\": 474}}',48.9355,146300453,363090,NULL,'2019-09-14 03:54:01',1568433241,NULL),(1854336203,13217389,1,780914,1,1,1,'C',1,0.77561,120,375709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 26, \"great\": 252}, \"maximum_statistics\": {\"great\": 410}}',49.1574,146300708,249564,NULL,'2019-09-14 04:18:38',1568434718,NULL),(1868482508,13217389,1,1228616,1,1,1,'B',1,0.855683,391,258998,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 457, \"miss\": 188, \"great\": 2241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2886}}',49.8263,167973917,1351978,NULL,'2021-12-04 14:14:05',1638627245,NULL),(1869949611,13217389,1,2032545,1,1,1,'B',1,0.850473,256,229397,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 310, \"miss\": 82, \"great\": 1193, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1585}}',50.0996,170087682,644100,NULL,'2022-02-26 14:36:04',1645886164,NULL),(1854621495,13217389,1,1379275,1,1,1,'B',1,0.805755,126,392338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 41, \"great\": 381}, \"maximum_statistics\": {\"great\": 556}}',50.6785,146564551,275212,NULL,'2019-10-03 10:16:20',1570097780,NULL),(1854268506,13217389,1,1036656,1,1,1,'A',1,0.914474,200,603516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 397}, \"maximum_statistics\": {\"great\": 456}}',50.9434,146300621,358316,NULL,'2019-09-14 04:11:34',1568434294,NULL),(1866603379,13217389,1,50172,1,1,1,'B',1,0.865979,97,537560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 194}}',51.0021,165012763,115430,NULL,'2021-08-17 10:51:49',1629197509,NULL),(1863953128,13217389,1,1513624,1,1,1,'B',1,0.869888,112,245000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 51, \"great\": 648, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 807}}',51.3254,160943440,301890,NULL,'2021-04-17 12:25:54',1618662354,NULL),(1854541774,13217389,1,37343,0,1,1,'B',1,0.80814,81,368584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 27, \"great\": 292}, \"maximum_statistics\": {\"great\": 430}}',51.3367,146539707,167410,NULL,'2019-10-01 05:32:07',1569907927,NULL),(1864067520,13217389,1,1209277,1,1,1,'C',1,0.770574,134,360141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 22, \"great\": 239}, \"maximum_statistics\": {\"great\": 401}}',51.3968,161205187,209624,NULL,'2021-04-24 13:04:19',1619269459,NULL),(1855495544,13217389,1,2084467,1,1,1,'A',1,0.961451,310,823054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 408, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 441}}',51.4201,148078493,350058,NULL,'2020-01-09 12:18:28',1578572308,NULL),(1854286879,13217389,1,35134,1,1,1,'A',1,0.913824,113,580227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 480}, \"maximum_statistics\": {\"great\": 557}}',52.3692,146300361,361808,NULL,'2019-09-14 03:45:37',1568432737,NULL),(1854606322,13217389,1,1984138,1,1,1,'C',1,0.77607,92,323801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 78, \"great\": 581}, \"maximum_statistics\": {\"great\": 911}}',52.4013,146593309,344788,NULL,'2019-10-05 11:05:45',1570273545,NULL),(1863649902,13217389,1,1949730,1,1,1,'B',1,0.891791,104,581719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 213}, \"maximum_statistics\": {\"great\": 268}}',52.4583,160685449,173630,NULL,'2021-04-10 11:42:13',1618054933,NULL),(1866655753,13217389,1,1925777,0,1,1,'B',1,0.818429,386,446927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 144, \"great\": 963, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1286}}',53.2346,165048356,843912,NULL,'2021-08-18 14:50:55',1629298255,NULL),(1873362449,13217389,1,2300667,1,1,1,'B',1,0.859765,145,230975,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 57, \"great\": 547, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 681}}',53.352,175047024,265688,NULL,'2022-10-12 02:32:18',1665541938,NULL),(1868335855,13217389,1,350132,1,1,1,'B',1,0.833438,139,214855,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 312, \"miss\": 109, \"great\": 1170, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1591}}',53.5817,167742280,621202,NULL,'2021-11-25 10:25:14',1637835914,NULL),(1863014931,13217389,1,2101804,1,1,1,'A',1,0.932515,116,660596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',53.7602,159663801,233840,NULL,'2021-03-13 14:36:37',1615646197,NULL),(1863604417,13217389,1,657476,1,1,1,'A',1,0.905335,166,612000,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 24, \"great\": 799, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 956}}',53.8374,160686658,626505,NULL,'2021-04-10 12:28:40',1618057720,NULL),(1854132997,13217389,1,671411,0,1,1,'A',1,0.925889,312,348878,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 441}, \"maximum_statistics\": {\"great\": 506}}',54.3493,146033653,266700,NULL,'2019-08-26 14:23:12',1566829392,NULL),(1863625379,13217389,1,1324653,1,1,1,'B',1,0.809192,118,413334,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 49, \"great\": 493}, \"maximum_statistics\": {\"great\": 718}}',55.2331,160686357,410682,NULL,'2021-04-10 12:17:35',1618057055,NULL),(1855401356,13217389,1,1147,0,1,1,'D',1,0.695783,214,237120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 399, \"miss\": 154, \"great\": 609, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1162}}',55.2709,148050439,497790,NULL,'2020-01-07 13:22:25',1578403345,NULL),(1854540774,13217389,1,36657,0,1,1,'A',1,0.911458,93,659601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 96}}',55.2948,146561690,65510,NULL,'2019-10-03 02:31:11',1570069871,NULL),(1854765023,13217389,1,2051898,1,1,1,'A',1,0.958115,545,751486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 526, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 573}}',55.4051,147017248,529192,NULL,'2019-11-03 02:21:45',1572747705,NULL),(1854561103,13217389,1,941950,1,1,1,'B',1,0.892216,321,597982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 264}, \"maximum_statistics\": {\"great\": 334}}',56.2451,146539627,275896,NULL,'2019-10-01 05:19:39',1569907179,NULL),(1854493815,13217389,1,1184359,1,1,1,'B',1,0.842912,70,451077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 192}, \"maximum_statistics\": {\"great\": 261}}',56.4318,146418464,125024,NULL,'2019-09-22 07:29:45',1569137385,NULL),(1876030774,13217389,1,2494886,1,1,1,'B',1,0.866593,147,258370,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 79, \"great\": 744, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 907}}',56.4934,179202721,456966,NULL,'2023-06-03 13:00:18',1685797218,NULL),(1864373932,13217389,1,1915099,1,1,1,'B',1,0.843607,77,439495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 23, \"great\": 324, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 438}}',56.7335,161710706,195862,NULL,'2021-05-08 14:25:44',1620483944,NULL),(1866457788,13217389,1,1185267,1,1,1,'C',1,0.743137,62,313232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 31, \"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',56.8809,164923524,97758,NULL,'2021-08-14 11:48:52',1628941732,NULL),(1866673540,13217389,1,1818476,0,1,1,'B',1,0.837607,100,444785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 28, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 468}}',57.4707,165292228,219083,NULL,'2021-08-26 13:15:36',1629983736,NULL),(1865598191,13217389,1,1517726,1,1,1,'B',1,0.85338,325,123740,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 75, \"great\": 786, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1006}}',57.5855,163585012,352210,NULL,'2021-07-03 13:53:32',1625320412,NULL),(1872192257,13217389,1,435822,0,1,1,'B',1,0.861024,456,261992,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 99, \"great\": 1255}, \"maximum_statistics\": {\"great\": 1601}}',57.8238,173425060,735908,NULL,'2022-07-20 09:13:28',1658308408,NULL),(1869519002,13217389,1,1922594,1,1,1,'B',1,0.837716,279,231564,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 320, \"miss\": 93, \"great\": 1146, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1559}}',57.9499,169444826,777742,NULL,'2022-01-31 14:37:38',1643639858,NULL),(1870051124,13217389,1,199049,0,1,1,'B',1,0.85463,182,542407,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 14, \"great\": 397, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 540}}',58.0257,170223702,398850,NULL,'2022-03-04 10:20:30',1646389230,NULL),(1862991077,13217389,1,136540,1,1,1,'B',1,0.894289,378,288752,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 32, \"great\": 681}, \"maximum_statistics\": {\"great\": 823}}',58.2787,159664182,398362,NULL,'2021-03-13 14:47:48',1615646868,NULL),(1873401048,13217389,1,2092275,1,1,1,'B',1,0.866598,144,252514,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 72, \"great\": 781}, \"maximum_statistics\": {\"great\": 967}}',58.3049,175191221,394676,NULL,'2022-10-20 06:51:56',1666248716,NULL),(1858945095,13217389,1,1282215,1,1,1,'B',1,0.875974,267,264481,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 21, \"great\": 600}, \"maximum_statistics\": {\"great\": 770}}',58.35,153266683,432468,NULL,'2020-08-04 00:52:01',1596502321,NULL),(1854610650,13217389,1,260332,1,1,1,'A',1,0.926887,178,714287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 184}, \"maximum_statistics\": {\"great\": 212}}',58.4759,146577462,205682,NULL,'2019-10-04 11:10:33',1570187433,NULL),(1854662339,13217389,1,927521,1,1,1,'B',1,0.862603,178,508564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 25, \"great\": 376}, \"maximum_statistics\": {\"great\": 484}}',58.7201,146911492,269680,NULL,'2019-10-27 08:39:44',1572165584,NULL),(1864092436,13217389,1,1262009,1,1,1,'B',1,0.857788,143,493292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 19, \"great\": 336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 443}}',59.0282,161204362,260690,NULL,'2021-04-24 12:34:47',1619267687,NULL),(1866451372,13217389,1,1484251,1,1,1,'B',1,0.844985,186,494331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 240, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 329}}',59.0841,164884829,252720,NULL,'2021-08-13 04:22:12',1628828532,NULL),(1865544820,13217389,1,1795177,1,1,1,'B',1,0.881148,302,273176,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 45, \"great\": 1068}, \"maximum_statistics\": {\"great\": 1342}}',59.0944,163584249,680346,NULL,'2021-07-03 13:28:34',1625318914,NULL),(1873855007,13217389,1,485615,1,1,1,'S',1,0.992063,63,980967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63}}',59.4743,175934055,35378,NULL,'2022-11-28 14:31:47',1669645907,NULL),(1854679481,13217389,1,955789,1,1,1,'A',1,0.983092,386,789773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 602}, \"maximum_statistics\": {\"great\": 621}}',59.5181,146911548,453555,NULL,'2019-10-27 08:44:10',1572165850,NULL),(1866701358,13217389,1,2787985,1,1,1,'B',1,0.856237,253,542054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 24, \"great\": 361, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 473}}',60.3854,165221860,342840,NULL,'2021-08-24 04:14:30',1629778470,NULL),(1863007478,13217389,1,381008,0,1,1,'A',1,0.960304,425,767279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 546}, \"maximum_statistics\": {\"great\": 592}}',60.8145,159663939,572426,NULL,'2021-03-13 14:40:48',1615646448,NULL),(1854545666,13217389,1,39715,1,1,1,'B',1,0.8509,188,490722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 25, \"great\": 571}, \"maximum_statistics\": {\"great\": 778}}',60.827,146611137,499592,NULL,'2019-10-06 11:42:14',1570362134,NULL),(1863975649,13217389,1,2106237,1,1,1,'B',1,0.882483,135,534685,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 24, \"great\": 369}, \"maximum_statistics\": {\"great\": 451}}',60.9009,160967639,262002,NULL,'2021-04-18 00:11:24',1618704684,NULL),(1873854986,13217389,1,485614,1,1,1,'X',1,1,109,947529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 109}}',61.2496,175933875,88828,NULL,'2022-11-28 14:21:23',1669645283,NULL),(1875864295,13217389,1,2394331,0,1,1,'B',1,0.837486,163,229868,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 52, \"great\": 675, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 923}}',62.4213,178728230,382480,NULL,'2023-05-05 10:28:49',1683282529,NULL),(1863190264,13217389,1,2004571,1,1,1,'S',1,0.990079,252,910189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 247, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 252}}',62.9648,159896128,240806,NULL,'2021-03-20 10:12:43',1616235163,NULL),(1864127979,13217389,1,1513625,1,1,1,'A',1,0.908037,540,693141,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 4, \"great\": 532, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 647}}',63.454,161353796,537237,NULL,'2021-04-28 15:30:51',1619623851,NULL),(1854586594,13217389,1,64780,0,1,1,'B',1,0.854463,265,514308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 19, \"great\": 567}, \"maximum_statistics\": {\"great\": 773}}',63.8259,146564451,583610,NULL,'2019-10-03 10:04:47',1570097087,NULL),(1854571782,13217389,1,1845434,1,1,1,'A',1,0.95,299,746453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 436}, \"maximum_statistics\": {\"great\": 470}}',63.9735,146561717,356716,NULL,'2019-10-03 02:34:21',1570070061,NULL),(1854522879,13217389,1,515358,1,1,1,'A',1,0.924429,303,670943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 492}, \"maximum_statistics\": {\"great\": 569}}',64.0946,146561959,486402,NULL,'2019-10-03 03:06:49',1570072009,NULL),(1854324813,13217389,1,1468245,1,1,1,'A',1,0.943262,230,687399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 379}, \"maximum_statistics\": {\"great\": 423}}',64.2854,146299459,342630,NULL,'2019-09-14 02:06:25',1568426785,NULL),(1864136285,13217389,1,32610,1,1,1,'B',1,0.833932,170,451717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 29, \"great\": 401}, \"maximum_statistics\": {\"great\": 557}}',64.673,161387341,305070,NULL,'2021-04-29 14:31:34',1619706694,NULL),(1855021990,13217389,1,782274,1,1,1,'A',1,0.902367,222,607555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 24, \"great\": 704}, \"maximum_statistics\": {\"great\": 845}}',65.0293,147481528,602704,NULL,'2019-12-02 13:55:46',1575294946,NULL),(1854551789,13217389,1,743972,1,1,1,'B',1,0.884444,383,615770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 4, \"great\": 350}, \"maximum_statistics\": {\"great\": 450}}',65.9487,146576790,397950,NULL,'2019-10-04 10:06:42',1570183602,NULL),(1864204707,13217389,1,847863,1,1,1,'B',1,0.890971,307,644487,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 6, \"great\": 465, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 587}}',66.3558,161387474,568938,NULL,'2021-04-29 14:35:39',1619706939,NULL),(1873247959,13217389,1,2104776,0,1,1,'B',1,0.89207,112,268513,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 48, \"great\": 582, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 681}}',66.6191,175034778,307376,NULL,'2022-10-11 09:58:19',1665482299,NULL),(1854597105,13217389,1,161775,1,1,1,'A',1,0.920472,224,637826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 6, \"great\": 540}, \"maximum_statistics\": {\"great\": 635}}',67.1008,146576893,488048,NULL,'2019-10-04 10:17:18',1570184238,NULL),(1874072913,13217389,1,2382098,1,1,1,'B',1,0.837042,77,422919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 47, \"great\": 562, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 764}}',67.1121,176079092,352318,NULL,'2022-12-06 15:27:31',1670340451,NULL),(1863497924,13217389,1,688710,0,1,1,'A',1,0.949529,743,787563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 668, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 743}}',67.5867,160467198,751558,NULL,'2021-04-04 08:40:51',1617525651,NULL),(1869563261,13217389,1,1819313,1,1,1,'B',1,0.805451,185,406704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 37, \"great\": 362, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 532}}',67.8389,169444979,287132,NULL,'2022-01-31 14:46:03',1643640363,NULL),(1875522250,13217389,1,2471178,1,1,1,'A',1,0.902752,322,648093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 14, \"great\": 453, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 545}}',67.907,178443656,531590,NULL,'2023-04-17 11:38:38',1681731518,NULL),(1866647652,13217389,1,2019478,1,1,1,'B',1,0.861816,219,550659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 31, \"great\": 573}, \"maximum_statistics\": {\"great\": 749}}',68.0874,165035745,511910,NULL,'2021-08-18 04:00:35',1629259235,NULL),(1863117279,13217389,1,657476,1,1,1,'A',1,0.953452,434,745209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 869, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 956}}',68.4713,159896276,870582,NULL,'2021-03-20 10:19:51',1616235591,NULL),(3121742891,13217389,1,4057977,1,1,1,'B',1,0.859405,176,477794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 56, \"great\": 805, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1042}}',68.6234,184567474,545342,NULL,'2024-07-07 16:22:36',1720369356,NULL),(1868171108,13217389,1,86293,1,1,1,'C',1,0.793103,191,376577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 42, \"great\": 348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 522}}',68.7358,167372464,249730,NULL,'2021-11-10 15:13:01',1636557181,NULL),(1873113815,13217389,1,2304032,1,1,1,'B',1,0.863475,62,225938,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 49, \"great\": 664, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 846}}',69.0939,174839595,283646,NULL,'2022-10-01 04:17:08',1664597828,NULL),(1866541772,13217389,1,326913,1,1,1,'B',1,0.88961,137,624138,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 376, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',69.1245,164977229,448982,NULL,'2021-08-16 06:05:07',1629093907,NULL),(1866560891,13217389,1,28042,1,1,1,'S',1,0.987603,363,917577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 363}}',69.1893,165035414,329774,NULL,'2021-08-18 03:44:24',1629258264,NULL),(1855761222,13217389,1,191203,1,1,1,'B',1,0.897826,165,574972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 380}, \"maximum_statistics\": {\"great\": 460}}',69.1986,148408198,292586,NULL,'2020-01-30 07:49:14',1580370554,NULL),(1854666599,13217389,1,934913,1,1,1,'B',1,0.847162,178,490112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 16, \"great\": 334}, \"maximum_statistics\": {\"great\": 458}}',69.263,146809816,283128,NULL,'2019-10-20 14:29:02',1571581742,NULL),(1866479278,13217389,1,1513622,1,1,1,'S',1,0.998656,372,901756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 371, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 372}}',69.7388,164946166,379188,NULL,'2021-08-15 04:52:10',1629003130,NULL),(1865059759,13217389,1,397535,0,1,1,'B',1,0.885393,214,550452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 29, \"great\": 715, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 890}}',70.5415,162755783,632654,NULL,'2021-06-07 08:32:45',1623054765,NULL),(1865595642,13217389,1,1513624,1,1,1,'B',1,0.85254,216,527259,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 46, \"great\": 615, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 807}}',70.6122,163584914,489906,NULL,'2021-07-03 13:50:19',1625320219,NULL),(1865837764,13217389,1,847316,1,1,1,'S',1,0.996429,420,936159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 417, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 420}}',71.3096,163880246,554719,NULL,'2021-07-12 15:12:10',1626102730,NULL),(1864140351,13217389,1,315551,0,1,1,'A',1,0.93038,426,779955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 410, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 474}}',71.5189,161353499,496284,NULL,'2021-04-28 15:21:47',1619623307,NULL),(1875808358,13217389,1,2561043,0,1,1,'B',1,0.888587,204,286058,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 42, \"great\": 614, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 2}}',71.6472,178808709,432830,NULL,'2023-05-10 05:29:46',1683696586,NULL),(1855048276,13217389,1,397534,1,1,1,'A',1,0.931154,494,690655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 3, \"great\": 623}, \"maximum_statistics\": {\"great\": 719}}',71.6673,147481776,728778,NULL,'2019-12-02 14:15:26',1575296126,NULL),(1854582532,13217389,1,796997,1,1,1,'A',1,0.917398,355,652142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 6, \"great\": 577}, \"maximum_statistics\": {\"great\": 684}}',71.7935,146561681,596656,NULL,'2019-10-03 02:30:19',1570069819,NULL),(1868009767,13217389,1,635865,1,1,1,'B',1,0.805882,113,398571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 18, \"great\": 278, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 425}}',72.1879,167103137,262668,NULL,'2021-10-31 05:41:01',1635658861,NULL),(1854589609,13217389,1,1312786,1,1,1,'A',1,0.935971,354,721115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 612}, \"maximum_statistics\": {\"great\": 695}}',72.5014,146561756,562668,NULL,'2019-10-03 02:38:43',1570070323,NULL),(1864109901,13217389,1,86432,1,1,1,'B',1,0.891892,146,562514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 278}, \"maximum_statistics\": {\"great\": 333}}',72.6564,161454184,175040,NULL,'2021-05-01 10:13:41',1619864021,NULL),(1863941434,13217389,1,1493530,1,1,1,'B',1,0.86692,392,538644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 34, \"great\": 613}, \"maximum_statistics\": {\"great\": 789}}',72.7838,161100037,576174,NULL,'2021-04-21 16:06:34',1619021194,NULL),(1866603329,13217389,1,2519701,1,1,1,'S',1,0.972296,379,882193,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 358}, \"maximum_statistics\": {\"great\": 379}}',72.8551,165066075,401510,NULL,'2021-08-19 04:29:13',1629347353,NULL),(1866314308,13217389,1,33573,0,1,1,'A',1,0.945755,188,761513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 383}, \"maximum_statistics\": {\"great\": 424}}',73.0069,164660611,331196,NULL,'2021-08-05 23:00:55',1628204455,NULL),(1866467172,13217389,1,2494541,1,1,1,'A',1,0.909387,113,285436,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 34, \"great\": 662, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 767}}',73.0971,164947222,315920,NULL,'2021-08-15 05:50:25',1629006625,NULL),(1854616526,13217389,1,266704,1,1,1,'B',1,0.889552,153,599578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 263}, \"maximum_statistics\": {\"great\": 335}}',73.3221,146564414,249856,NULL,'2019-10-03 10:00:47',1570096847,NULL),(1873855015,13217389,1,485615,1,1,1,'X',1,1,63,1061733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',74.5688,175934230,36330,NULL,'2022-11-28 14:41:20',1669646480,NULL),(1854575024,13217389,1,1486278,1,1,1,'A',1,0.933071,254,716886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 220}, \"maximum_statistics\": {\"great\": 254}}',74.5729,146561917,288760,NULL,'2019-10-03 03:01:33',1570071693,NULL),(1876703281,13217389,1,1783729,1,1,1,'A',1,0.949219,128,808686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 115, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 128}}',74.7896,179952790,123902,NULL,'2023-07-22 05:27:57',1690003677,NULL),(1873855186,13217389,1,485616,0,1,1,'A',1,0.904348,230,717638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',75.2362,175933805,209352,NULL,'2022-11-28 14:17:59',1669645079,NULL),(1866588736,13217389,1,2501757,1,1,1,'B',1,0.897406,158,277348,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 46, \"great\": 720}, \"maximum_statistics\": {\"great\": 848}}',75.3779,164972231,356176,NULL,'2021-08-16 01:27:14',1629077234,NULL),(1875839536,13217389,1,799112,0,1,1,'B',1,0.852893,135,478279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 38, \"great\": 465, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 605}}',75.672,178748500,333366,NULL,'2023-05-06 13:56:28',1683381388,NULL),(1865862586,13217389,1,2111531,1,1,1,'B',1,0.85262,85,457863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 27, \"great\": 350, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 458}}',75.71,163866708,213694,NULL,'2021-07-12 04:21:09',1626063669,NULL),(1855059631,13217389,1,35843,0,1,1,'A',1,0.928358,274,683799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 297}, \"maximum_statistics\": {\"great\": 335}}',75.7657,147481650,324050,NULL,'2019-12-02 14:05:40',1575295540,NULL),(1866651694,13217389,1,281843,1,1,1,'A',1,0.922679,312,328686,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 87, \"great\": 2454, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2800}}',76.0344,165046654,1596774,NULL,'2021-08-18 13:45:33',1629294333,NULL),(3121804418,13217389,1,4001222,1,1,1,'S',1,0.986364,220,490530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 220}}',76.1171,184567605,170838,NULL,'2024-07-07 16:36:06',1720370166,NULL),(1863969432,13217389,1,671411,0,1,1,'A',1,0.927866,120,719453,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 441}, \"maximum_statistics\": {\"great\": 506}}',76.219,161099527,311891,NULL,'2021-04-21 15:51:30',1619020290,NULL),(1864152858,13217389,1,2005309,1,1,1,'A',1,0.93617,499,699046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 494}, \"maximum_statistics\": {\"great\": 564}}',76.3362,161354584,452322,NULL,'2021-04-28 15:55:37',1619625337,NULL),(1863881143,13217389,1,1603069,1,1,1,'A',1,0.942797,586,755366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 1, \"great\": 628, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 708}}',76.7763,161062648,781172,NULL,'2021-04-20 15:34:23',1618932863,NULL),(1854550779,13217389,1,743399,1,1,1,'B',1,0.867546,283,541798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 30, \"great\": 782}, \"maximum_statistics\": {\"great\": 1023}}',76.997,146577530,767368,NULL,'2019-10-04 11:15:27',1570187727,NULL),(1866433510,13217389,1,1110281,1,1,1,'B',1,0.874095,227,258851,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 54, \"great\": 1088, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1382}}',77.186,164885087,629516,NULL,'2021-08-13 04:35:00',1628829300,NULL),(1870030722,13217389,1,3313264,1,1,1,'B',1,0.859331,202,483029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 63, \"great\": 837}, \"maximum_statistics\": {\"great\": 1077}}',77.1933,170223482,527496,NULL,'2022-03-04 10:05:38',1646388338,NULL),(1866422627,13217389,1,1795177,1,1,1,'B',1,0.843517,191,456111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 304, \"miss\": 58, \"great\": 980, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1342}}',78.2501,164958861,775578,NULL,'2021-08-15 15:16:33',1629040593,NULL),(1866598038,13217389,1,1513622,1,1,1,'X',1,1,372,963282,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 372}}',78.283,164984923,395000,NULL,'2021-08-16 12:51:41',1629118301,NULL),(1866527695,13217389,1,306018,1,1,1,'B',1,0.868182,221,248336,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 287, \"miss\": 45, \"great\": 1098, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1430}}',78.3517,164884925,685118,NULL,'2021-08-13 04:26:57',1628828817,NULL),(1863794077,13217389,1,468991,0,1,1,'S',1,0.969858,282,873656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 265, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 282}}',78.3751,160907793,332402,NULL,'2021-04-16 15:25:49',1618586749,NULL),(1866491996,13217389,1,947662,1,1,1,'B',1,0.865833,329,546057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 32, \"great\": 471, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 600}}',78.524,164883696,433602,NULL,'2021-08-13 03:23:35',1628825015,NULL),(1863881681,13217389,1,763220,1,1,1,'A',1,0.909195,233,631786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 363}, \"maximum_statistics\": {\"great\": 435}}',79.0883,161026740,320406,NULL,'2021-04-19 15:24:36',1618845876,NULL),(1876155010,13217389,1,2494886,1,1,1,'B',1,0.850055,177,486107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 55, \"great\": 690, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 907}}',79.8151,179355762,616572,NULL,'2023-06-13 10:41:18',1686652878,NULL),(1863866665,13217389,1,1382388,1,1,1,'A',1,0.918635,261,678366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 321, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 381}}',80.0115,161098963,341834,NULL,'2021-04-21 15:34:53',1619019293,NULL),(1866621410,13217389,1,955789,1,1,1,'S',1,0.997585,621,938594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 618, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 621}}',80.4858,164970831,589540,NULL,'2021-08-16 00:06:04',1629072364,NULL),(1865742500,13217389,1,263682,0,1,1,'B',1,0.894599,160,628206,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 17, \"great\": 470, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',80.9655,163745069,423324,NULL,'2021-07-08 11:13:22',1625742802,NULL),(1866496906,13217389,1,232288,1,1,1,'A',1,0.910828,307,676886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 259, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',81.5343,164884645,358188,NULL,'2021-08-13 04:12:41',1628827961,NULL),(1865551674,13217389,1,435821,0,1,1,'A',1,0.92661,537,773040,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 11, \"great\": 819, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',81.8247,163584781,1009264,NULL,'2021-07-03 13:46:00',1625319960,NULL),(1874462379,13217389,1,3698824,1,1,1,'B',1,0.893744,241,297054,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 41, \"great\": 834, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1007}}',81.9127,176601975,504072,NULL,'2023-01-03 15:08:43',1672758523,NULL),(1865711469,13217389,1,1513623,1,1,1,'A',1,0.904137,254,89087,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 36, \"great\": 1052, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1257}}',81.9568,163745753,427044,NULL,'2021-07-08 11:44:39',1625744679,NULL),(1855019895,13217389,1,1971372,1,1,1,'A',1,0.975547,353,832234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 743}, \"maximum_statistics\": {\"great\": 777}}',83.1488,147481609,639155,NULL,'2019-12-02 14:01:27',1575295287,NULL),(1867986550,13217389,1,41647,1,1,1,'B',1,0.818386,148,408466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 41, \"great\": 467, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 669}}',83.2893,167103047,400646,NULL,'2021-10-31 05:36:43',1635658603,NULL),(1864390551,13217389,1,2113992,1,1,1,'B',1,0.883532,433,585191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 35, \"great\": 743}, \"maximum_statistics\": {\"great\": 923}}',83.5833,161734054,665242,NULL,'2021-05-09 04:42:38',1620535358,NULL),(1876321486,13217389,1,2561043,0,1,1,'B',1,0.862092,162,509438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 43, \"great\": 576, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 2}}',84.2257,179430218,536020,NULL,'2023-06-18 06:21:13',1687069273,NULL),(1866495770,13217389,1,1562305,1,1,1,'A',1,0.948413,195,751086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 228, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 252}}',84.4464,164886442,329868,NULL,'2021-08-13 05:52:06',1628833926,NULL),(1867095289,13217389,1,2520856,1,1,1,'A',1,0.910853,280,327941,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 29, \"great\": 665}, \"maximum_statistics\": {\"great\": 774}}',84.7871,165895631,403268,NULL,'2021-09-17 10:53:06',1631875986,NULL),(1868300361,13217389,1,680920,1,1,1,'B',1,0.864157,170,523141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 48, \"great\": 938, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1222}}',84.8337,167467422,841966,NULL,'2021-11-14 02:45:07',1636857907,NULL),(1865516093,13217389,1,260348,1,1,1,'B',1,0.872109,243,525082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 34, \"great\": 581, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 735}}',85.0165,163345802,459764,NULL,'2021-06-26 03:07:55',1624676875,NULL),(1854259271,13217389,1,829360,1,1,1,'S',1,0.972527,637,813670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 602}, \"maximum_statistics\": {\"great\": 637}}',85.0816,146299585,601470,NULL,'2019-09-14 02:21:52',1568427712,NULL),(1876283962,13217389,1,435822,0,1,1,'B',1,0.86852,190,506308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 80, \"great\": 1260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1601}}',85.084,179445190,859712,NULL,'2023-06-19 05:00:59',1687150859,NULL),(1877007287,13217389,1,105257,1,1,1,'B',1,0.894476,483,647291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 23, \"great\": 580, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 706}}',85.9432,180334968,597936,NULL,'2023-08-15 13:41:48',1692106908,NULL),(1873620672,13217389,1,1772047,0,1,1,'B',1,0.816406,103,441980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 43, \"great\": 529, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 768}}',86.098,175570626,359685,NULL,'2022-11-09 05:08:06',1667970486,NULL),(1866603312,13217389,1,2519701,1,1,1,'S',1,0.992084,379,938941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 373, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 379}}',86.2018,165063344,413490,NULL,'2021-08-19 02:09:16',1629338956,NULL),(1866642459,13217389,1,263682,0,1,1,'B',1,0.885017,151,613979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 21, \"great\": 463, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',86.8257,165043922,432848,NULL,'2021-08-18 11:52:38',1629287558,NULL),(1873858339,13217389,1,491220,1,1,1,'S',1,0.988304,171,918833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 167, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',87.0786,175933970,166904,NULL,'2022-11-28 14:27:12',1669645632,NULL),(1864153189,13217389,1,729989,1,1,1,'S',1,0.985258,407,909854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 395}, \"maximum_statistics\": {\"great\": 407}}',87.3133,161353673,405692,NULL,'2021-04-28 15:27:25',1619623645,NULL),(1854813058,13217389,1,671411,1,1,1,'S',1,0.951581,506,825683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 457}, \"maximum_statistics\": {\"great\": 506}}',87.6862,147017287,511000,NULL,'2019-11-03 02:24:32',1572747872,NULL),(1863974491,13217389,1,2084465,1,1,1,'A',1,0.926775,253,700109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 590}, \"maximum_statistics\": {\"great\": 676}}',87.9178,161025872,533020,NULL,'2021-04-19 14:56:10',1618844170,NULL),(1864197539,13217389,1,1444156,1,1,1,'A',1,0.909454,283,613787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 11, \"great\": 626}, \"maximum_statistics\": {\"great\": 751}}',88.2995,161443830,560230,NULL,'2021-05-01 02:25:06',1619835906,NULL),(1876350894,13217389,1,2336329,1,1,1,'B',1,0.842066,144,456968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 33, \"great\": 490, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 668}}',88.5352,179445214,334794,NULL,'2023-06-19 05:04:28',1687151068,NULL),(1869979902,13217389,1,320098,1,1,1,'B',1,0.890421,188,286368,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 68, \"great\": 1144}, \"maximum_statistics\": {\"great\": 1378}}',89.0757,170087561,684782,NULL,'2022-02-26 14:30:58',1645885858,NULL),(1874672141,13217389,1,2313751,1,1,1,'A',1,0.930168,282,672674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 470, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 537, \"legacy_combo_increase\": 1}}',89.3393,176964614,484120,NULL,'2023-01-23 07:05:39',1674457539,NULL),(1863512211,13217389,1,729987,1,1,1,'A',1,0.911157,290,654577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 415, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 484}}',89.6512,160468099,393896,NULL,'2021-04-04 09:20:19',1617528019,NULL),(1865806911,13217389,1,783399,1,1,1,'A',1,0.902813,192,630069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 391}}',89.7379,163988665,294558,NULL,'2021-07-15 23:58:35',1626393515,NULL),(1865319486,13217389,1,792410,1,1,1,'A',1,0.92522,238,714588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 294, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 341}}',89.9647,163175534,290900,NULL,'2021-06-20 14:50:27',1624200627,NULL),(1866541777,13217389,1,326913,1,1,1,'A',1,0.931818,433,796832,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 401, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',90.3112,164977280,630948,NULL,'2021-08-16 06:08:15',1629094095,NULL),(1866638421,13217389,1,614215,1,1,1,'B',1,0.893401,162,597382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 320, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 394}}',90.3202,164977100,310434,NULL,'2021-08-16 05:57:52',1629093472,NULL),(1868863403,13217389,1,1513623,1,1,1,'B',1,0.86436,289,260840,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 83, \"great\": 999, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1257}}',90.8346,168509401,581770,NULL,'2021-12-25 13:52:00',1640440320,NULL),(1865825609,13217389,1,170188,1,1,1,'A',1,0.948201,583,789109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 630, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 695}}',91.208,163866989,817338,NULL,'2021-07-12 04:37:12',1626064632,NULL),(1876325063,13217389,1,3576719,1,1,1,'B',1,0.878344,247,605028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 24, \"great\": 618, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 785}}',92.104,179445231,676062,NULL,'2023-06-19 05:07:08',1687151228,NULL),(1873751753,13217389,1,1773877,1,1,1,'B',1,0.867079,225,509438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 50, \"great\": 1000}, \"maximum_statistics\": {\"great\": 1294}}',93.0115,175650846,825682,NULL,'2022-11-13 06:59:43',1668322783,NULL),(1864114617,13217389,1,941204,1,1,1,'A',1,0.935449,304,722055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 401, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 457}}',93.132,161353225,408116,NULL,'2021-04-28 15:12:53',1619622773,NULL),(1866609035,13217389,1,199049,1,1,1,'S',1,0.956481,540,831896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 493, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 540}}',93.2856,164986331,643700,NULL,'2021-08-16 13:44:37',1629121477,NULL),(1855466556,13217389,1,952068,1,1,1,'S',1,0.965324,447,845890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 416}, \"maximum_statistics\": {\"great\": 447}}',93.5716,147945965,455600,NULL,'2020-01-01 01:34:29',1577842469,NULL),(1876280245,13217389,1,3480154,1,1,1,'A',1,0.916576,113,305693,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 43, \"great\": 807, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 917}}',94.2742,179478698,419668,NULL,'2023-06-21 11:37:29',1687347449,NULL),(1865832068,13217389,1,468992,0,1,1,'S',1,0.954545,385,808023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 350, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 385}}',94.4264,163880454,457496,NULL,'2021-07-12 15:19:06',1626103146,NULL),(1866446572,13217389,1,422328,1,1,1,'B',1,0.882411,174,578156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 8, \"great\": 395, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 506}}',94.4341,164946685,379644,NULL,'2021-08-15 05:20:43',1629004843,NULL),(1875800690,13217389,1,1801355,1,1,1,'A',1,0.929849,176,330948,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 638}, \"maximum_statistics\": {\"great\": 727}}',94.451,178728072,350186,NULL,'2023-05-05 10:15:53',1683281753,NULL),(1874039019,13217389,1,2315753,1,1,1,'B',1,0.88964,157,556276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 27, \"great\": 546, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',94.5517,176011069,474836,NULL,'2022-12-03 05:10:53',1670044253,NULL),(1866456204,13217389,1,2475695,1,1,1,'S',1,0.982906,468,867265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 452, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 468}}',94.6568,164947872,497448,NULL,'2021-08-15 06:30:06',1629009006,NULL),(1873875302,13217389,1,1773875,1,1,1,'S',1,0.972681,787,868415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 744, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 787}}',95.0675,175944024,897610,NULL,'2022-11-29 04:31:48',1669696308,NULL),(1855408334,13217389,1,2112160,1,1,1,'S',1,0.963291,395,853864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 366}, \"maximum_statistics\": {\"great\": 395}}',95.5367,147938894,400450,NULL,'2019-12-31 15:44:51',1577807091,NULL),(1863975636,13217389,1,2106237,1,1,1,'A',1,0.955654,449,785564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 412, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 451}}',96.0809,160967576,482210,NULL,'2021-04-18 00:08:54',1618704534,NULL),(1865050211,13217389,1,383192,1,1,1,'A',1,0.910758,342,655866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 20, \"great\": 692, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 818}}',96.4308,162755236,747182,NULL,'2021-06-07 07:56:16',1623052576,NULL),(1866588368,13217389,1,169505,1,1,1,'A',1,0.943574,273,767960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 286}, \"maximum_statistics\": {\"great\": 319}}',96.8941,164986249,297356,NULL,'2021-08-16 13:41:50',1629121310,NULL),(1866583560,13217389,1,2654257,1,1,1,'A',1,0.955357,513,807283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 512, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 560}}',97.543,165048745,568456,NULL,'2021-08-18 15:05:21',1629299121,NULL),(1863919189,13217389,1,847863,1,1,1,'S',1,0.971891,587,841008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 554}, \"maximum_statistics\": {\"great\": 587}}',97.5468,161062999,722520,NULL,'2021-04-20 15:45:46',1618933546,NULL),(1855495664,13217389,1,780200,1,1,1,'A',1,0.944284,691,759119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 614}, \"maximum_statistics\": {\"great\": 691}}',98.2028,148078560,775962,NULL,'2020-01-09 12:24:02',1578572642,NULL),(1866457803,13217389,1,1185267,1,1,1,'S',1,0.954902,255,836823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 232, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 255}}',98.4511,164945654,269826,NULL,'2021-08-15 04:25:23',1629001523,NULL),(1868426769,13217389,1,2789103,1,1,1,'B',1,0.81687,180,428599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 37, \"great\": 608}, \"maximum_statistics\": {\"great\": 901}}',98.4819,167718624,468966,NULL,'2021-11-24 09:43:14',1637746994,NULL),(1875886347,13217389,1,1772047,0,1,1,'A',1,0.963542,295,811103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 715, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 768}}',98.8181,178728017,717660,NULL,'2023-05-05 10:11:01',1683281461,NULL),(1866317182,13217389,1,782276,1,1,1,'A',1,0.917146,309,654809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 23, \"great\": 894, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1044}}',98.9409,164660679,776956,NULL,'2021-08-05 23:05:00',1628204700,NULL),(1863479881,13217389,1,1513625,1,1,1,'S',1,0.989954,647,860274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 634, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 647}}',99.2768,160467435,581944,NULL,'2021-04-04 08:50:51',1617526251,NULL),(1863876122,13217389,1,134919,1,1,1,'S',1,0.975839,745,885046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 709, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 745}}',100.714,160990584,807610,NULL,'2021-04-18 14:57:53',1618757873,NULL),(1866593912,13217389,1,1871577,1,1,1,'B',1,0.899351,413,656072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 16, \"great\": 631, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 770}}',101,164984586,647280,NULL,'2021-08-16 12:38:12',1629117492,NULL),(1875856046,13217389,1,3616314,1,1,1,'A',1,0.945705,448,755093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 558, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 617}}',101.102,178728146,558310,NULL,'2023-05-05 10:21:41',1683282101,NULL),(1863342072,13217389,1,671411,1,1,1,'SH',1,0.965415,506,908153,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 471}, \"maximum_statistics\": {\"great\": 506}}',101.246,160162359,533172,NULL,'2021-03-27 13:06:30',1616850390,NULL),(1863926056,13217389,1,869676,1,1,1,'S',1,0.96875,336,856501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 315}, \"maximum_statistics\": {\"great\": 336}}',101.344,161098878,365840,NULL,'2021-04-21 15:32:34',1619019154,NULL),(1866585275,13217389,1,847315,1,1,1,'A',1,0.900822,321,624265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 22, \"great\": 705, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 852}}',101.445,165035853,715670,NULL,'2021-08-18 04:06:46',1629259606,NULL),(1869797581,13217389,1,2104149,1,1,1,'B',1,0.868594,253,497157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 28, \"great\": 589, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 761}}',102.291,169808794,415780,NULL,'2022-02-15 11:04:46',1644923086,NULL),(1865720848,13217389,1,553854,1,1,1,'B',1,0.868939,252,512414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 54, \"great\": 1028, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1320}}',102.404,163770778,812516,NULL,'2021-07-09 04:43:46',1625805826,NULL),(1863881938,13217389,1,34045,1,1,1,'S',1,0.951114,808,731540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 729, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 808}}',102.536,161062832,844270,NULL,'2021-04-20 15:40:09',1618933209,NULL),(1864113377,13217389,1,1950087,1,1,1,'S',1,0.978261,345,896784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 330}, \"maximum_statistics\": {\"great\": 345}}',102.809,161353975,353560,NULL,'2021-04-28 15:36:15',1619624175,NULL),(3121835553,13217389,1,3399379,1,1,1,'S',1,0.989172,785,880217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 768, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 785}}',103.331,184567686,922610,NULL,'2024-07-07 16:43:08',1720370588,NULL),(1875768525,13217389,1,3476827,1,1,1,'A',1,0.964773,259,795170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 828}, \"maximum_statistics\": {\"great\": 880}}',103.689,178808658,795650,NULL,'2023-05-10 05:21:27',1683696087,NULL),(1863930986,13217389,1,515359,1,1,1,'A',1,0.950068,297,746507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 668, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 731}}',104.212,161025474,639818,NULL,'2021-04-19 14:43:40',1618843420,NULL),(1875768637,13217389,1,3477840,1,1,1,'A',1,0.934903,312,685653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 24, \"great\": 966}, \"maximum_statistics\": {\"great\": 1083}}',104.79,178808634,798162,NULL,'2023-05-10 05:17:37',1683695857,NULL),(1865110947,13217389,1,1480585,1,1,1,'S',1,0.958647,532,822741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 488, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 532}}',105.501,162840632,593530,NULL,'2021-06-10 01:04:30',1623287070,NULL),(1863962033,13217389,1,87969,1,1,1,'A',1,0.958093,451,822625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 636}, \"maximum_statistics\": {\"great\": 692}}',105.518,161026514,785722,NULL,'2021-04-19 15:18:00',1618845480,NULL),(1867278734,13217389,1,261725,1,1,1,'B',1,0.846897,170,493229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 38, \"great\": 720, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 983}}',105.611,166082638,616520,NULL,'2021-09-24 07:26:16',1632468376,NULL),(1864246225,13217389,1,2084466,1,1,1,'B',1,0.889493,237,607019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 22, \"great\": 667}, \"maximum_statistics\": {\"great\": 828}}',105.879,161521112,599056,NULL,'2021-05-03 05:12:25',1620018745,NULL),(1866514273,13217389,1,268034,1,1,1,'S',1,0.962912,728,823971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 674, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 728}}',106.571,164886406,956660,NULL,'2021-08-13 05:50:02',1628833802,NULL),(1866631917,13217389,1,1593361,1,1,1,'A',1,0.933544,316,753473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 274, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316}}',106.795,165044031,324210,NULL,'2021-08-18 11:57:42',1629287862,NULL),(1877376271,13217389,1,86199,0,1,1,'A',1,0.932886,306,747792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 391}, \"maximum_statistics\": {\"great\": 447}}',106.864,180923938,412696,NULL,'2023-09-24 12:27:35',1695558455,NULL),(1865283598,13217389,1,329569,1,1,1,'A',1,0.947709,676,371409,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 21, \"great\": 920, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1004, \"legacy_combo_increase\": 1}}',106.871,163176517,721720,NULL,'2021-06-20 15:25:13',1624202713,NULL),(1866438725,13217389,1,31013,1,1,1,'B',1,0.884962,368,593907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 22, \"great\": 534, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 665}}',107.665,164884610,497620,NULL,'2021-08-13 04:10:44',1628827844,NULL),(1868927401,13217389,1,2760880,1,1,1,'A',1,0.932584,217,349486,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 635}, \"maximum_statistics\": {\"great\": 712}}',107.884,168524124,395584,NULL,'2021-12-26 02:58:53',1640487533,NULL),(1865820147,13217389,1,2050415,1,1,1,'S',1,0.968686,974,824232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 913, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 974}}',108.045,163879214,1113580,NULL,'2021-07-12 14:37:18',1626100638,NULL),(1865670312,13217389,1,1971372,1,1,1,'A',1,0.98906,544,948063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 763, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 777}}',108.162,163770622,734141,NULL,'2021-07-09 04:35:46',1625805346,NULL),(1866603394,13217389,1,50174,1,1,1,'A',1,0.950739,143,725533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 185, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 203}}',108.199,165012779,156920,NULL,'2021-08-17 10:52:44',1629197564,NULL),(1865884031,13217389,1,671411,1,1,1,'A',1,0.944664,506,858837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 450, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 506}}',108.321,163866899,532050,NULL,'2021-07-12 04:31:53',1626064313,NULL),(1866691392,13217389,1,435821,0,1,1,'A',1,0.957233,469,854728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 869}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',108.411,165290694,1054931,NULL,'2021-08-26 12:12:47',1629979967,NULL),(1874079847,13217389,1,958227,0,1,1,'A',1,0.940741,238,743362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 360}, \"maximum_statistics\": {\"great\": 405}}',108.66,176011999,336092,NULL,'2022-12-03 06:34:51',1670049291,NULL),(1866493531,13217389,1,952069,1,1,1,'A',1,0.919458,232,642636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 541, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 627}}',109.549,164945916,420680,NULL,'2021-08-15 04:39:37',1629002377,NULL),(1874114474,13217389,1,3122307,1,1,1,'A',1,0.935577,383,723386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 459, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 520}}',109.669,176346541,522870,NULL,'2022-12-21 07:13:24',1671606804,NULL),(1865714663,13217389,1,57540,1,1,1,'B',1,0.86828,228,523806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 21, \"great\": 569}, \"maximum_statistics\": {\"great\": 744}}',109.674,163814249,475980,NULL,'2021-07-10 12:50:06',1625921406,NULL),(1874013146,13217389,1,1582773,1,1,1,'B',1,0.883721,180,573874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 6, \"great\": 402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 516}}',110.048,176079207,336460,NULL,'2022-12-06 15:34:34',1670340874,NULL),(1876294584,13217389,1,2494888,1,1,1,'S',1,0.966929,635,854624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 593, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 635}}',110.166,179482492,870732,NULL,'2023-06-21 15:57:01',1687363021,NULL),(1866484329,13217389,1,58286,1,1,1,'A',1,0.908046,204,641585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 360}, \"maximum_statistics\": {\"great\": 435}}',110.178,164947441,368930,NULL,'2021-08-15 06:02:37',1629007357,NULL),(1870027375,13217389,1,435821,0,1,1,'S',1,0.983633,947,908628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 916, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',110.64,170272044,1168350,NULL,'2022-03-06 06:03:18',1646546598,NULL),(1863975504,13217389,1,2106237,1,1,1,'S',1,0.981153,451,849276,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 434}, \"maximum_statistics\": {\"great\": 451}}',111.826,161062490,492250,NULL,'2021-04-20 15:29:27',1618932567,NULL),(1865877355,13217389,1,654922,1,1,1,'A',1,0.954243,662,772057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 9, \"great\": 1101, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1202}}',112.75,163879965,1182930,NULL,'2021-07-12 15:02:25',1626102145,NULL),(1863481195,13217389,1,19742,1,1,1,'S',1,0.961771,497,851987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 459, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 497, \"legacy_combo_increase\": 2}}',112.955,160512915,530280,NULL,'2021-04-05 15:02:58',1617634978,NULL),(1876388822,13217389,1,2412736,1,1,1,'B',1,0.893302,218,589125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 40, \"great\": 1050}, \"maximum_statistics\": {\"great\": 1284}}',113.447,179492310,920014,NULL,'2023-06-22 08:14:18',1687421658,NULL),(1856783001,13217389,1,671412,1,1,1,'S',1,0.957806,474,835449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 434}, \"maximum_statistics\": {\"great\": 474}}',114.106,149977954,476700,NULL,'2020-04-10 08:04:57',1586505897,NULL),(1866293200,13217389,1,329569,1,1,1,'B',1,0.894422,222,633293,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 23, \"great\": 815, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1004, \"legacy_combo_increase\": 1}}',114.187,164678692,870689,NULL,'2021-08-06 13:40:51',1628257251,NULL),(1865802078,13217389,1,139310,1,1,1,'A',1,0.937859,196,736545,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 469, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 523}}',114.746,163867027,402468,NULL,'2021-07-12 04:39:39',1626064779,NULL),(1873986698,13217389,1,2470791,1,1,1,'A',1,0.916312,399,703670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 6, \"great\": 593, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 705}}',114.906,176078429,769888,NULL,'2022-12-06 14:51:15',1670338275,NULL),(1863595923,13217389,1,263069,1,1,1,'S',1,0.971028,535,857885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 504, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 535}}',115.288,160468235,695580,NULL,'2021-04-04 09:25:34',1617528334,NULL),(1877429905,13217389,1,1818477,0,1,1,'A',1,0.964696,197,384581,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 571, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 609}}',115.897,181116197,377210,NULL,'2023-10-08 16:32:44',1696782764,NULL),(1876948464,13217389,1,3949432,1,1,1,'B',1,0.878866,203,573332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 16, \"great\": 604, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 776}}',116.067,180321858,557282,NULL,'2023-08-14 16:04:19',1692029059,NULL),(1865303771,13217389,1,150538,1,1,1,'A',1,0.966216,369,782436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 626, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 666}}',116.533,163203353,691109,NULL,'2021-06-21 14:43:16',1624286596,NULL),(1875656429,13217389,1,1801354,1,1,1,'S',1,0.974406,547,881049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 519, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 547}}',116.851,178458301,597430,NULL,'2023-04-18 11:06:11',1681815971,NULL),(1865784079,13217389,1,114716,1,1,1,'B',1,0.895034,442,600234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 26, \"great\": 726, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 886}}',117.103,163909043,736470,NULL,'2021-07-13 13:21:21',1626182481,NULL),(1867036854,13217389,1,85986,1,1,1,'S',1,0.972458,472,878286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 446, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 472}}',117.231,165568587,527160,NULL,'2021-09-05 03:52:50',1630813970,NULL),(1865782951,13217389,1,323769,1,1,1,'A',1,0.94186,645,800510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 570, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 645}}',117.311,163878285,652540,NULL,'2021-07-12 14:04:31',1626098671,NULL),(1870069278,13217389,1,2823127,1,1,1,'A',1,0.940937,195,743344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 440, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 491}}',117.372,170276340,448012,NULL,'2022-03-06 10:28:06',1646562486,NULL),(1866643904,13217389,1,266925,1,1,1,'A',1,0.926056,272,678756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 8, \"great\": 734, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 852}}',117.562,164986689,854662,NULL,'2021-08-16 13:56:50',1629122210,NULL),(1866613055,13217389,1,60321,1,1,1,'A',1,0.921927,270,670679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 519, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 602}}',118.289,164986800,472410,NULL,'2021-08-16 14:00:39',1629122439,NULL),(1870032189,13217389,1,3315515,1,1,1,'S',1,0.970231,823,878236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 774, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 823}}',118.412,170223439,897260,NULL,'2022-03-04 10:01:31',1646388091,NULL),(1864053220,13217389,1,2760879,1,1,1,'S',1,0.983685,521,911293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 504, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 521}}',119.225,161231892,610910,NULL,'2021-04-25 04:52:11',1619326331,NULL),(1866585216,13217389,1,846261,1,1,1,'A',1,0.916112,416,696195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 5, \"great\": 630, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 751}}',119.338,165010689,644426,NULL,'2021-08-17 08:48:15',1629190095,NULL),(1870085169,13217389,1,1966099,1,1,1,'B',1,0.858077,578,568846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 38, \"great\": 805, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1071}}',119.685,170223586,925986,NULL,'2022-03-04 10:12:38',1646388758,NULL),(1874395797,13217389,1,2304032,1,1,1,'B',1,0.878251,145,519498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 27, \"great\": 667, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 846}}',120.358,176602492,455308,NULL,'2023-01-03 15:41:59',1672760519,NULL),(1865899797,13217389,1,1517726,1,1,1,'A',1,0.944334,333,366098,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 918, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1006}}',120.404,163989382,553750,NULL,'2021-07-16 00:33:20',1626395600,NULL),(1876001040,13217389,1,3480154,1,1,1,'A',1,0.900763,136,572739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 36, \"great\": 771, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 917}}',120.544,178858465,539106,NULL,'2023-05-13 08:08:56',1683965336,NULL),(1870039657,13217389,1,476149,1,1,1,'B',1,0.881627,350,561049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 38, \"great\": 1089, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1377}}',120.58,170223800,928648,NULL,'2022-03-04 10:27:54',1646389674,NULL),(1866477722,13217389,1,515360,1,1,1,'A',1,0.916869,324,660736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 8, \"great\": 695, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 824}}',120.649,164945556,743426,NULL,'2021-08-15 04:19:59',1629001199,NULL),(1873668978,13217389,1,1818476,1,1,1,'S',1,0.981838,468,877354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 451, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 468}}',120.956,175604388,547874,NULL,'2022-11-11 03:43:19',1668138199,NULL),(1874948050,13217389,1,2382097,1,1,1,'A',1,0.980556,282,877731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 520, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 540}}',120.97,177455324,592966,NULL,'2023-02-20 00:37:02',1676853422,NULL),(1866631276,13217389,1,557814,0,1,1,'A',1,0.948673,480,369766,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 18, \"great\": 1032, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1130}}',120.977,165010205,683360,NULL,'2021-08-17 08:20:50',1629188450,NULL),(1866375800,13217389,1,943403,1,1,1,'A',1,0.95,95,681319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 145}, \"maximum_statistics\": {\"great\": 160}}',121.097,164661234,122748,NULL,'2021-08-05 23:36:38',1628206598,NULL),(1877759566,13217389,1,1736692,1,1,1,'A',1,0.943892,344,775068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 627, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 704}}',121.546,181471193,713416,NULL,'2023-11-05 04:25:29',1699158329,NULL),(1866473721,13217389,1,188393,1,1,1,'A',1,0.911067,220,633808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 425, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 506}}',121.555,164884970,426368,NULL,'2021-08-13 04:29:32',1628828972,NULL),(1866598342,13217389,1,1513625,1,1,1,'S',1,0.995363,647,942791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 641, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 647}}',121.573,164985050,639660,NULL,'2021-08-16 12:56:52',1629118612,NULL),(1869585595,13217389,1,708421,1,1,1,'A',1,0.908824,213,601929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 429, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 510}}',121.927,169525519,335238,NULL,'2022-02-04 02:05:10',1643940310,NULL),(1876638623,13217389,1,1763479,0,1,1,'S',1,0.983871,155,871116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 150}, \"maximum_statistics\": {\"great\": 155}}',122.559,179929733,135700,NULL,'2023-07-20 15:52:31',1689868351,NULL),(1866604518,13217389,1,2520855,1,1,1,'S',1,0.978411,579,900047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 554, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 579}}',122.559,165012925,631810,NULL,'2021-08-17 10:58:36',1629197916,NULL),(1863904093,13217389,1,173096,1,1,1,'A',1,0.96657,687,849091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 643}, \"maximum_statistics\": {\"great\": 688}}',122.621,161025689,736568,NULL,'2021-04-19 14:50:19',1618843819,NULL),(1876385313,13217389,1,3678848,1,1,1,'A',1,0.92146,239,667453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 395, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 452}}',122.95,179429816,344616,NULL,'2023-06-18 05:31:49',1687066309,NULL),(1867186417,13217389,1,320098,1,1,1,'B',1,0.850871,202,480314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 303, \"miss\": 54, \"great\": 1021, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1378}}',123.176,166062928,807248,NULL,'2021-09-23 13:34:00',1632404040,NULL),(1866500096,13217389,1,966513,1,1,1,'S',1,0.991237,970,926836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 953, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 970}}',123.677,164886306,1146580,NULL,'2021-08-13 05:45:01',1628833501,NULL),(1866567296,13217389,1,2789102,1,1,1,'A',1,0.940981,455,772061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 669, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 754}}',124.404,165009153,703040,NULL,'2021-08-17 07:20:07',1629184807,NULL),(1873790725,13217389,1,1818477,0,1,1,'A',1,0.926929,562,718466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 1, \"great\": 521, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 609}}',125.209,175626859,621492,NULL,'2022-11-12 06:53:45',1668236025,NULL),(1865878338,13217389,1,2004680,1,1,1,'A',1,0.967532,416,843262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 433}, \"maximum_statistics\": {\"great\": 462}}',125.643,163879304,441990,NULL,'2021-07-12 14:40:26',1626100826,NULL),(1876621452,13217389,1,361158,0,1,1,'A',1,0.971326,452,850895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 527, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 558}}',127.163,179783520,624520,NULL,'2023-07-11 05:39:55',1689053995,NULL),(1863959779,13217389,1,637473,1,1,1,'S',1,0.96384,802,843076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 744}, \"maximum_statistics\": {\"great\": 802}}',127.445,160942607,908190,NULL,'2021-04-17 11:59:25',1618660765,NULL),(1867994420,13217389,1,188393,1,1,1,'S',1,0.971344,506,415266,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 477, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 506}}',127.482,167102981,381080,NULL,'2021-10-31 05:32:48',1635658368,NULL),(1866615423,13217389,1,514515,1,1,1,'S',1,0.956522,230,837581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 210, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 230}}',127.885,164986178,211020,NULL,'2021-08-16 13:39:14',1629121154,NULL),(1866613877,13217389,1,1282215,1,1,1,'A',1,0.932468,770,731032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"great\": 666, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 770}}',128.559,165039761,916204,NULL,'2021-08-18 08:03:55',1629273835,NULL),(1869560358,13217389,1,1814491,1,1,1,'A',1,0.930407,467,763838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 467}}',128.862,169444942,467860,NULL,'2022-01-31 14:43:54',1643640234,NULL),(1873935929,13217389,1,2586171,1,1,1,'A',1,0.955996,690,800523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 4, \"great\": 947, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1034}}',129.216,175944222,1084516,NULL,'2022-11-29 04:52:54',1669697574,NULL),(1864417491,13217389,1,431095,1,1,1,'A',1,0.972864,686,854060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 822, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 866}}',129.381,161733972,955442,NULL,'2021-05-09 04:38:32',1620535112,NULL),(1865890939,13217389,1,290244,1,1,1,'S',1,0.963402,970,842293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 899, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 970}}',129.684,163880579,1093550,NULL,'2021-07-12 15:23:21',1626103401,NULL),(1866651074,13217389,1,96792,1,1,1,'A',1,0.941525,314,374105,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 525, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 590}}',129.851,164971578,398534,NULL,'2021-08-16 00:51:55',1629075115,NULL),(1877794408,13217389,1,2553147,1,1,1,'A',1,0.934678,401,735931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 11, \"great\": 916, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1041}}',130.079,181430670,952568,NULL,'2023-11-02 11:06:20',1698923180,NULL),(1866346860,13217389,1,2004308,1,1,1,'A',1,0.933511,297,719062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 493}, \"maximum_statistics\": {\"great\": 564}}',130.336,164661141,537190,NULL,'2021-08-05 23:31:32',1628206292,NULL),(1876226238,13217389,1,3046277,1,1,1,'S',1,0.961358,427,849348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 394, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 427}}',130.987,179229233,459850,NULL,'2023-06-05 02:17:55',1685931475,NULL),(1867175787,13217389,1,1933680,1,1,1,'A',1,0.97928,882,885874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 881, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 917}}',131.027,165895757,1141770,NULL,'2021-09-17 11:00:09',1631876409,NULL),(1866563891,13217389,1,136540,1,1,1,'A',1,0.955043,475,783920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 750, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 823}}',131.124,164970973,846220,NULL,'2021-08-16 00:15:21',1629072921,NULL),(1864027501,13217389,1,2823704,1,1,1,'S',1,0.976601,406,886828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 387}, \"maximum_statistics\": {\"great\": 406}}',131.28,161231614,466720,NULL,'2021-04-25 04:40:40',1619325640,NULL),(1866497399,13217389,1,557821,1,1,1,'B',1,0.856604,280,510648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 48, \"great\": 993, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1325}}',131.31,164914984,978432,NULL,'2021-08-14 04:06:24',1628913984,NULL),(1877581347,13217389,1,3046278,1,1,1,'A',1,0.926531,400,723500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 421, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 490}}',131.337,181309169,449272,NULL,'2023-10-23 15:29:05',1698074945,NULL),(1873970302,13217389,1,1678939,1,1,1,'S',1,0.988309,556,921674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 543, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 556}}',132.188,175909678,651912,NULL,'2022-11-27 05:36:44',1669527404,NULL),(1866584060,13217389,1,2494541,1,1,1,'A',1,0.932855,225,699720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 7, \"great\": 671, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 767}}',132.241,165034585,635910,NULL,'2021-08-18 03:03:10',1629255790,NULL),(1868457745,13217389,1,2424957,1,1,1,'A',1,0.958851,353,774218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 593}, \"maximum_statistics\": {\"great\": 644}}',132.248,167640107,557610,NULL,'2021-11-21 01:55:34',1637459734,NULL),(1865711475,13217389,1,1513623,1,1,1,'B',1,0.881862,476,171689,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 25, \"great\": 985, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1257}}',132.347,163745869,520938,NULL,'2021-07-08 11:49:07',1625744947,NULL),(1863625343,13217389,1,1324653,1,1,1,'S',1,0.961699,718,815530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 663}, \"maximum_statistics\": {\"great\": 718}}',133.163,160686157,842266,NULL,'2021-04-10 12:09:40',1618056580,NULL),(1866568785,13217389,1,1965332,1,1,1,'A',1,0.953839,708,803083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 4, \"great\": 938, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1029}}',133.215,164985613,1068346,NULL,'2021-08-16 13:18:45',1629119925,NULL),(1876114096,13217389,1,2105037,1,1,1,'S',1,0.979691,517,875541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 496, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 517}}',133.617,179186414,650778,NULL,'2023-06-02 14:14:50',1685715290,NULL),(1866454119,13217389,1,821166,1,1,1,'A',1,0.964733,418,831415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 823, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 879}}',133.688,164915050,948560,NULL,'2021-08-14 04:09:58',1628914198,NULL),(1866345289,13217389,1,846260,1,1,1,'S',1,0.965753,730,856403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 680}, \"maximum_statistics\": {\"great\": 730}}',133.872,164661093,772820,NULL,'2021-08-05 23:28:59',1628206139,NULL),(1866588358,13217389,1,169450,1,1,1,'A',1,0.917722,359,664341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 12, \"great\": 738, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 869}}',134.386,165009099,752230,NULL,'2021-08-17 07:17:09',1629184629,NULL),(1866562966,13217389,1,395474,1,1,1,'A',1,0.959651,501,771292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 857, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 917}}',134.588,164986520,878442,NULL,'2021-08-16 13:50:54',1629121854,NULL),(1873775927,13217389,1,2300800,1,1,1,'S',1,0.979323,532,883983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 510, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 532}}',134.699,175674229,650550,NULL,'2022-11-14 10:29:47',1668421787,NULL),(1876109044,13217389,1,2092275,1,1,1,'A',1,0.912099,312,685194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 18, \"great\": 815}, \"maximum_statistics\": {\"great\": 967}}',134.727,179202984,862048,NULL,'2023-06-03 13:14:51',1685798091,NULL),(1873243926,13217389,1,2092276,1,1,1,'S',1,0.971405,612,873853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 577}, \"maximum_statistics\": {\"great\": 612}}',134.936,175033800,668010,NULL,'2022-10-11 08:16:42',1665476202,NULL),(1869964472,13217389,1,729986,1,1,1,'B',1,0.8482,145,470291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 18, \"great\": 463, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 639}}',136.404,170087372,358778,NULL,'2022-02-26 14:23:24',1645885404,NULL),(1863957481,13217389,1,267135,1,1,1,'S',1,0.980607,593,883676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 570}, \"maximum_statistics\": {\"great\": 593}}',137.163,161099362,701306,NULL,'2021-04-21 15:46:46',1619020006,NULL),(1874396368,13217389,1,1562729,1,1,1,'A',1,0.962738,505,416975,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 539, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 2}}',137.425,176635011,425078,NULL,'2023-01-05 09:44:29',1672911869,NULL),(1865742316,13217389,1,263070,1,1,1,'S',1,0.9629,876,814822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 811}, \"maximum_statistics\": {\"great\": 876}}',138.518,163774494,991990,NULL,'2021-07-09 08:06:57',1625818017,NULL),(1873864938,13217389,1,2413615,1,1,1,'A',1,0.963521,1016,836921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 958, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1028}}',138.59,175824144,1164840,NULL,'2022-11-22 13:41:21',1669124481,NULL),(1876238135,13217389,1,2394331,0,1,1,'A',1,0.911701,194,649243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 32, \"great\": 792, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 923}}',138.651,179355416,718336,NULL,'2023-06-13 10:07:19',1686650839,NULL),(1875766983,13217389,1,1772049,0,1,1,'A',1,0.92885,296,715038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 12, \"great\": 892, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1026}}',138.765,178808545,879582,NULL,'2023-05-10 05:04:20',1683695060,NULL),(1866512755,13217389,1,263682,0,1,1,'S',1,0.985192,574,911892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 557, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',139.45,164946595,686740,NULL,'2021-08-15 05:16:00',1629004560,NULL),(1866528308,13217389,1,98168,1,1,1,'S',1,0.963262,558,838883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 517, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 558}}',139.773,164945749,637060,NULL,'2021-08-15 04:30:12',1629001812,NULL),(1866636799,13217389,1,2005243,1,1,1,'A',1,0.921186,312,724219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 3, \"great\": 500, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 590}}',140.25,165046762,519470,NULL,'2021-08-18 13:49:36',1629294576,NULL),(1866520245,13217389,1,87969,1,1,1,'S',1,0.976879,692,942544,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 660, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 692}}',141.799,164915524,876738,NULL,'2021-08-14 04:36:23',1628915783,NULL),(1868549810,13217389,1,2760880,1,1,1,'A',1,0.925562,313,687584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 14, \"great\": 620}, \"maximum_statistics\": {\"great\": 712}}',142.021,167921291,588664,NULL,'2021-12-02 14:35:46',1638455746,NULL),(1874811899,13217389,1,3713401,1,1,1,'A',1,0.951274,404,774486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 606, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 667}}',142.309,177317743,625360,NULL,'2023-02-12 06:54:19',1676184859,NULL),(1874090637,13217389,1,2110697,0,1,1,'A',1,0.925462,318,688102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 21, \"great\": 666, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 758}}',143.081,176185775,774024,NULL,'2022-12-12 11:30:37',1670844637,NULL),(1873957949,13217389,1,3700984,1,1,1,'S',1,0.975936,748,887033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 712, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 748}}',143.832,175928733,868332,NULL,'2022-11-28 05:43:28',1669614208,NULL),(1873959337,13217389,1,3702504,1,1,1,'A',1,0.947406,455,766326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 627, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 694}}',144.219,175944150,669222,NULL,'2022-11-29 04:45:21',1669697121,NULL),(1876329844,13217389,1,1801355,1,1,1,'A',1,0.942916,727,797327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 644}, \"maximum_statistics\": {\"great\": 727}}',144.63,179478411,764620,NULL,'2023-06-21 11:16:21',1687346181,NULL),(1873847616,13217389,1,3480153,1,1,1,'S',1,0.957516,765,835322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 700, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 765}}',145.482,175975967,879130,NULL,'2022-12-01 04:38:56',1669869536,NULL),(1873820149,13217389,1,2409492,1,1,1,'S',1,0.963268,667,844567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 618, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 667, \"legacy_combo_increase\": 1}}',145.761,175770170,721440,NULL,'2022-11-19 15:13:24',1668870804,NULL),(1876281977,13217389,1,3698824,1,1,1,'A',1,0.91708,255,683599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 14, \"great\": 854, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1007}}',146.224,179482390,880064,NULL,'2023-06-21 15:51:33',1687362693,NULL),(1867264977,13217389,1,557814,1,1,1,'A',1,0.936283,472,743800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 17, \"great\": 1003, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1130}}',146.247,166063039,1132796,NULL,'2021-09-23 13:38:34',1632404314,NULL),(1866512602,13217389,1,263368,1,1,1,'A',1,0.935419,746,684955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 3, \"great\": 657, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 751}}',146.461,164923059,829650,NULL,'2021-08-14 11:25:53',1628940353,NULL),(1868199896,13217389,1,1836309,1,1,1,'S',1,0.979518,415,895984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 398, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 415}}',148.386,167348890,472150,NULL,'2021-11-09 15:03:53',1636470233,NULL),(1876385405,13217389,1,3678855,1,1,1,'S',1,0.976923,390,882625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 372}, \"maximum_statistics\": {\"great\": 390}}',148.788,179430067,423760,NULL,'2023-06-18 06:03:59',1687068239,NULL),(1865883660,13217389,1,87763,1,1,1,'S',1,0.987714,936,914757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 913, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 936}}',150.344,163908803,1091440,NULL,'2021-07-13 13:12:21',1626181941,NULL),(1866598266,13217389,1,1513624,1,1,1,'S',1,0.967162,807,857675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 754, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 807}}',150.493,164984724,856800,NULL,'2021-08-16 12:43:44',1629117824,NULL),(1866435918,13217389,1,139310,1,1,1,'S',1,0.983748,523,904254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 506, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 523}}',150.635,164883788,577390,NULL,'2021-08-13 03:28:09',1628825289,NULL),(1866651086,13217389,1,96792,1,1,1,'S',1,0.968644,590,854890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 553, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 590}}',151.4,164971740,659060,NULL,'2021-08-16 01:00:46',1629075646,NULL),(1867673746,13217389,1,97616,0,1,1,'A',1,0.96247,743,828564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 766, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 826}}',153.838,166550401,956818,NULL,'2021-10-11 14:44:42',1633963482,NULL),(1867635864,13217389,1,2520856,1,1,1,'A',1,0.940568,710,782303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 5, \"great\": 687, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 774}}',154.83,166489161,766714,NULL,'2021-10-09 12:05:47',1633781147,NULL),(1866579793,13217389,1,829359,1,1,1,'A',1,0.940208,289,740258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 9, \"great\": 1025, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1154}}',155.469,165010762,1009434,NULL,'2021-08-17 08:52:27',1629190347,NULL),(1868352933,13217389,1,137303,1,1,1,'A',1,0.90852,414,654795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 11, \"great\": 596, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 716}}',155.756,167742187,549270,NULL,'2021-11-25 10:18:25',1637835505,NULL),(1865722120,13217389,1,945461,1,1,1,'A',1,0.967572,586,852372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 1072, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1141}}',156.496,163744871,1257850,NULL,'2021-07-08 11:04:57',1625742297,NULL),(1866504156,13217389,1,622287,1,1,1,'S',1,0.961066,976,811312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 900, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 976}}',158.781,164828102,1075740,NULL,'2021-08-11 08:56:00',1628672160,NULL),(1868864656,13217389,1,1517726,1,1,1,'A',1,0.922962,567,730933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 15, \"great\": 866, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1006}}',161.508,168509663,944000,NULL,'2021-12-25 14:04:30',1640441070,NULL),(1873786263,13217389,1,794960,1,1,1,'S',1,0.973333,675,866911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 639, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 675}}',161.908,175780335,783100,NULL,'2022-11-20 02:16:05',1668910565,NULL),(1866607169,13217389,1,1538482,1,1,1,'A',1,0.949561,667,766390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 617, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 684}}',163.103,164985391,773870,NULL,'2021-08-16 13:10:01',1629119401,NULL),(1875809659,13217389,1,2563726,1,1,1,'S',1,0.964968,628,858382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 584, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 628}}',165.608,178748336,794432,NULL,'2023-05-06 13:46:52',1683380812,NULL),(1875828075,13217389,1,3324515,1,1,1,'A',1,0.968016,881,850076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 1158, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1235}}',168.103,178741107,1415708,NULL,'2023-05-06 03:25:41',1683343541,NULL),(1876108742,13217389,1,1665831,1,1,1,'S',1,0.958084,501,842871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 459, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 501}}',170.755,179202447,528910,NULL,'2023-06-03 12:44:39',1685796279,NULL),(1874088988,13217389,1,2104776,1,1,1,'A',1,0.950073,640,762759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 616, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 681}}',171.938,176185970,782024,NULL,'2022-12-12 11:46:45',1670845605,NULL),(1875821032,13217389,1,2300667,1,1,1,'A',1,0.95301,240,761020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 621, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 681}}',173.13,178748389,647326,NULL,'2023-05-06 13:50:04',1683381004,NULL),(1866542718,13217389,1,329569,1,1,1,'S',1,0.973108,1004,866440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 950, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1004, \"legacy_combo_increase\": 1}}',174.062,164972006,1269550,NULL,'2021-08-16 01:15:45',1629076545,NULL),(1874018024,13217389,1,3810435,1,1,1,'S',1,0.983929,560,903759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 542, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 560}}',176.682,176011296,638150,NULL,'2022-12-03 05:31:38',1670045498,NULL),(1873716933,13217389,1,2110652,1,1,1,'S',1,0.990614,586,910939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 575, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 586}}',177.3,175779992,742642,NULL,'2022-11-20 01:51:52',1668909112,NULL),(1874027330,13217389,1,778327,0,1,1,'A',1,0.940476,512,756214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 6, \"great\": 672, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 756}}',179.731,176185855,744420,NULL,'2022-12-12 11:36:11',1670844971,NULL),(1876344668,13217389,1,1562729,1,1,1,'S',1,0.969671,577,871348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 542}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 2}}',183.512,179482116,686830,NULL,'2023-06-21 15:33:58',1687361638,NULL),(1850768850,13233524,1,1431524,0,1,1,'B',1,0.834746,46,406881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 83}, \"maximum_statistics\": {\"great\": 118}}',13.2364,140638122,41629,NULL,'2018-10-13 07:57:55',1539417475,NULL),(1857638424,13233524,1,614217,0,1,1,'D',1,0.668539,35,192554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 37, \"great\": 97}, \"maximum_statistics\": {\"great\": 178}}',13.2615,151402424,88934,NULL,'2020-05-27 05:34:37',1590557677,NULL),(1857625286,13233524,1,305668,1,1,1,'C',1,0.735849,33,287252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 95, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 159}}',13.4604,151402105,101377,NULL,'2020-05-27 05:14:45',1590556485,NULL),(1857102365,13233524,1,1183260,0,1,1,'C',1,0.792793,29,432238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 76}, \"maximum_statistics\": {\"great\": 111}}',14.4569,150655031,105756,NULL,'2020-05-02 08:57:46',1588409866,NULL),(1850740420,13233524,1,1408121,0,1,1,'C',1,0.753846,61,159739,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 25, \"great\": 124}, \"maximum_statistics\": {\"great\": 195}}',14.5586,140752679,64334,NULL,'2018-10-20 03:17:22',1540005442,NULL),(1857642854,13233524,1,2288621,1,1,1,'D',1,0.667939,36,179709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 39, \"great\": 127}, \"maximum_statistics\": {\"great\": 262}}',15.0646,151402388,65910,NULL,'2020-05-27 05:32:58',1590557578,NULL),(1857723008,13233524,1,1257907,0,1,1,'C',1,0.797674,75,400247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 142, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 215}}',17.6094,151553782,120297,NULL,'2020-06-01 10:19:02',1591006742,NULL),(1857179801,13233524,1,2018517,1,1,1,'D',1,0.671779,24,178560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 56, \"great\": 168}, \"maximum_statistics\": {\"great\": 326}}',17.9707,150655213,92252,NULL,'2020-05-02 09:07:51',1588410471,NULL),(1857658516,13233524,1,2068833,1,1,1,'B',1,0.845506,77,471038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 127, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 178}}',19.7731,151402771,94637,NULL,'2020-05-27 05:58:29',1590559109,NULL),(1857696391,13233524,1,459605,0,1,1,'B',1,0.862832,81,555040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 85, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 113}}',20.4711,151403248,130481,NULL,'2020-05-27 06:27:52',1590560872,NULL),(1857611362,13233524,1,527699,0,1,1,'C',1,0.774336,77,324734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 34, \"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 226}}',21.0807,151402883,94520,NULL,'2020-05-27 06:06:11',1590559571,NULL),(1877272775,13233524,1,2487378,0,1,1,'C',1,0.764463,59,315218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 33, \"great\": 161, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 242}}',21.2614,180714269,102628,NULL,'2023-09-10 07:04:51',1694329491,NULL),(1857771624,13233524,1,2283412,1,1,1,'B',1,0.802083,63,352142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 134, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 192}}',22.2477,151495527,88201,NULL,'2020-05-30 09:39:14',1590831554,NULL),(1857638800,13233524,1,2284816,1,1,1,'C',1,0.789362,43,307274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 30, \"great\": 166, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 235}}',22.5484,151403363,84148,NULL,'2020-05-27 06:36:34',1590561394,NULL),(1857688847,13233524,1,1989402,1,1,1,'B',1,0.839744,47,444668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 116, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 156}}',23.1365,151401997,111692,NULL,'2020-05-27 05:05:55',1590555955,NULL),(1857589862,13233524,1,1245460,0,1,1,'B',1,0.82265,53,433897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',24.0678,151403072,113553,NULL,'2020-05-27 06:17:39',1590560259,NULL),(1857634825,13233524,1,2040773,1,1,1,'C',1,0.793103,87,345738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 27, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 290}}',24.5895,151402804,120070,NULL,'2020-05-27 06:00:26',1590559226,NULL),(1857654088,13233524,1,1829199,1,1,1,'C',1,0.790657,76,338585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 35, \"great\": 203, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 289}}',24.5935,151403317,107602,NULL,'2020-05-27 06:32:53',1590561173,NULL),(1857671126,13233524,1,2089676,1,1,1,'A',1,0.927083,109,691138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 124, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 144}}',25.0111,151402225,129856,NULL,'2020-05-27 05:21:55',1590556915,NULL),(1850740451,13233524,1,1408121,0,1,1,'B',1,0.894872,194,669765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 155}, \"maximum_statistics\": {\"great\": 195}}',25.2155,140774822,157264,NULL,'2018-10-21 03:36:06',1540092966,NULL),(1857776303,13233524,1,1898517,1,1,1,'C',1,0.799611,103,390586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 34, \"great\": 188, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 257}}',25.7081,151495560,132639,NULL,'2020-05-30 09:40:56',1590831656,NULL),(1857700143,13233524,1,2396531,1,1,1,'B',1,0.834061,83,419213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 164, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 229}}',25.947,151402359,103113,NULL,'2020-05-27 05:31:09',1590557469,NULL),(1857619064,13233524,1,1799255,1,1,1,'B',1,0.878205,157,559627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 187, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 234}}',26.0955,151402698,158913,NULL,'2020-05-27 05:53:32',1590558812,NULL),(1857651311,13233524,1,2350057,1,1,1,'B',1,0.823864,78,414893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 124, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 176}}',26.556,151402829,79188,NULL,'2020-05-27 06:02:11',1590559331,NULL),(1857678988,13233524,1,700320,0,1,1,'B',1,0.835125,51,412876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 31, \"great\": 218, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 279}}',26.5821,151402269,193584,NULL,'2020-05-27 05:24:59',1590557099,NULL),(1857606288,13233524,1,796620,0,1,1,'B',1,0.899329,67,594613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 125, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 149}}',26.6983,151403334,135086,NULL,'2020-05-27 06:34:54',1590561294,NULL),(1857118459,13233524,1,1596704,0,1,1,'B',1,0.879828,151,583314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 179}, \"maximum_statistics\": {\"great\": 233}}',26.7046,150655850,155811,NULL,'2020-05-02 09:38:08',1588412288,NULL),(1857636042,13233524,1,1706624,1,1,1,'B',1,0.841727,98,433496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 204, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 278}}',26.9842,151402171,129546,NULL,'2020-05-27 05:18:33',1590556713,NULL),(1857800058,13233524,1,2210428,1,1,1,'B',1,0.833861,166,470771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 5, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316}}',27.6294,151553824,181675,NULL,'2020-06-01 10:21:15',1591006875,NULL),(1857086418,13233524,1,2345358,1,1,1,'B',1,0.835849,89,416294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 196}, \"maximum_statistics\": {\"great\": 265}}',27.7545,150660946,121317,NULL,'2020-05-02 13:13:32',1588425212,NULL),(1857790831,13233524,1,1923023,1,1,1,'C',1,0.788732,98,328789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 76, \"great\": 445, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 639}}',27.9164,151495443,244392,NULL,'2020-05-30 09:35:27',1590831327,NULL),(1868687716,13233524,1,2521931,0,1,1,'B',1,0.882075,77,531987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 167, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 212}}',28.4764,168092746,111598,NULL,'2021-12-09 08:45:59',1639039559,NULL),(1863050113,13233524,1,1801010,1,1,1,'B',1,0.844482,94,409843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 225, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 299}}',28.6136,159584154,132520,NULL,'2021-03-11 11:01:01',1615460461,NULL),(1857639104,13233524,1,1535349,1,1,1,'B',1,0.87766,66,539771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 147, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 188}}',28.8219,151403143,120239,NULL,'2020-05-27 06:21:39',1590560499,NULL),(1857576654,13233524,1,2244758,1,1,1,'B',1,0.855096,121,486280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 243, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 314}}',29.49,151403040,163489,NULL,'2020-05-27 06:15:58',1590560158,NULL),(1857699010,13233524,1,2003950,0,1,1,'B',1,0.877778,99,549960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 175, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 225}}',29.6054,151402081,129627,NULL,'2020-05-27 05:12:56',1590556376,NULL),(1857686245,13233524,1,1986055,1,1,1,'B',1,0.857741,61,478032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 183, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 239}}',29.6219,151402591,112554,NULL,'2020-05-27 05:44:22',1590558262,NULL),(1868860101,13233524,1,3065087,1,1,1,'B',1,0.897059,75,552793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 308, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 374}}',30.6584,168400686,172340,NULL,'2021-12-21 09:48:44',1640080124,NULL),(1869729659,13233524,1,2844086,1,1,1,'B',1,0.876506,122,577380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 166}}',30.7697,169640653,109974,NULL,'2022-02-08 13:19:45',1644326385,NULL),(1857640631,13233524,1,1712548,1,1,1,'A',1,0.9,117,567920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 151, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 185}}',30.9648,151403110,154670,NULL,'2020-05-27 06:19:48',1590560388,NULL),(1857577201,13233524,1,2245066,1,1,1,'A',1,0.9125,186,714496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 166, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 200}}',31.0138,151402516,162464,NULL,'2020-05-27 05:39:00',1590557940,NULL),(1857613093,13233524,1,2336386,1,1,1,'B',1,0.884615,170,639312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 208}}',31.6688,151402630,147862,NULL,'2020-05-27 05:47:48',1590558468,NULL),(1857700715,13233524,1,2401867,1,1,1,'A',1,0.912736,86,578336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 184, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 212}}',31.9846,151402565,92388,NULL,'2020-05-27 05:42:41',1590558161,NULL),(1857626435,13233524,1,1509440,0,1,1,'B',1,0.87,80,466117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 160, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 200}}',32.3497,151403217,106930,NULL,'2020-05-27 06:26:03',1590560763,NULL),(1857763322,13233524,1,1518387,1,1,1,'B',1,0.872642,65,480011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 168}, \"maximum_statistics\": {\"great\": 212}}',32.3986,151495476,100037,NULL,'2020-05-30 09:37:06',1590831426,NULL),(1867590367,13233524,1,2986857,1,1,1,'B',1,0.871728,181,534595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 20, \"great\": 446, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 573}}',32.967,166626827,356680,NULL,'2021-10-14 12:06:02',1634213162,NULL),(1857614076,13233524,1,1900436,0,1,1,'B',1,0.890496,91,569128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 198}, \"maximum_statistics\": {\"great\": 242}}',33.6136,151402335,145359,NULL,'2020-05-27 05:29:29',1590557369,NULL),(1857789406,13233524,1,1407828,1,1,1,'B',1,0.884071,131,520775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 14, \"great\": 448, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 565}}',34.191,151495760,391472,NULL,'2020-05-30 09:50:21',1590832221,NULL),(1868696127,13233524,1,2854813,0,1,1,'B',1,0.885892,67,523366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 192}, \"maximum_statistics\": {\"great\": 241}}',35.2271,168047127,111638,NULL,'2021-12-07 10:38:05',1638873485,NULL),(1863064839,13233524,1,2586612,1,1,1,'B',1,0.870607,88,501393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 25, \"great\": 489, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 626}}',35.2603,159584259,362894,NULL,'2021-03-11 11:05:41',1615460741,NULL),(1872634190,13233524,1,3301261,1,1,1,'S',1,0.969136,243,844531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 228, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 243}}',35.2906,174066569,232935,NULL,'2022-08-20 13:21:58',1661001718,NULL),(1850978051,13233524,1,813819,0,1,1,'B',1,0.891167,120,585766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 251}, \"maximum_statistics\": {\"great\": 317}}',35.4177,141047853,211428,NULL,'2018-11-06 02:59:22',1541473162,NULL),(1863018139,13233524,1,2699209,1,1,1,'A',1,0.914634,212,690765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 344, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 410}}',35.5236,159584020,306780,NULL,'2021-03-11 10:55:28',1615460128,NULL),(1857691020,13233524,1,2097995,1,1,1,'B',1,0.886792,132,540199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 218}, \"maximum_statistics\": {\"great\": 265}}',35.5602,151403005,164329,NULL,'2020-05-27 06:13:17',1590559997,NULL),(1857723882,13233524,1,1258436,1,1,1,'B',1,0.851375,91,440906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 34, \"great\": 443}, \"maximum_statistics\": {\"great\": 582}}',35.7145,151495853,308908,NULL,'2020-05-30 09:54:24',1590832464,NULL),(1857687167,13233524,1,2316004,1,1,1,'A',1,0.920904,145,707627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 150, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 177}}',36.2133,151402538,123070,NULL,'2020-05-27 05:40:44',1590558044,NULL),(1857179465,13233524,1,2017707,1,1,1,'A',1,0.901141,263,646545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 211}, \"maximum_statistics\": {\"great\": 263}}',36.5211,150655903,214246,NULL,'2020-05-02 09:40:36',1588412436,NULL),(1857696216,13233524,1,2104521,1,1,1,'A',1,0.922747,172,678502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 199}, \"maximum_statistics\": {\"great\": 233}}',36.6952,151401848,143892,NULL,'2020-05-27 04:55:35',1590555335,NULL),(1857748983,13233524,1,300549,0,1,1,'B',1,0.875,60,462017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 180}}',38.4624,151495661,102491,NULL,'2020-05-30 09:45:05',1590831905,NULL),(1857634064,13233524,1,1057000,1,1,1,'A',1,0.918719,65,608441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 175, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 203}}',38.6968,151402654,130571,NULL,'2020-05-27 05:49:39',1590558579,NULL),(1857700420,13233524,1,2397875,0,1,1,'A',1,0.928571,69,619738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 247}, \"maximum_statistics\": {\"great\": 280}}',39.718,151402919,130473,NULL,'2020-05-27 06:08:04',1590559684,NULL),(1857642679,13233524,1,2288270,1,1,1,'B',1,0.896789,144,604394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 178}, \"maximum_statistics\": {\"great\": 218}}',40.8515,151401538,146097,NULL,'2020-05-27 04:32:51',1590553971,NULL),(1857577693,13233524,1,2245067,1,1,1,'A',1,0.942857,215,718611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 252, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 280}}',41.1416,151402975,205670,NULL,'2020-05-27 06:11:32',1590559892,NULL),(1857808925,13233524,1,1183261,0,1,1,'B',1,0.885246,110,544359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 245}, \"maximum_statistics\": {\"great\": 305}}',42.5362,151495606,157084,NULL,'2020-05-30 09:42:46',1590831766,NULL),(1857142456,13233524,1,2090848,0,1,1,'A',1,0.913043,139,622154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 198}, \"maximum_statistics\": {\"great\": 230}}',43.2989,150656025,139904,NULL,'2020-05-02 09:45:03',1588412703,NULL),(1852180603,13238126,1,760464,0,1,1,'D',1,0.46875,9,152211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 9}, \"maximum_statistics\": {\"great\": 32}}',2.68581,142903996,55350,NULL,'2019-02-24 05:52:01',1550987521,NULL),(3364964431,13238126,1,369147,1,1,1,'C',1,0.765432,46,462516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 45, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 81}}',14.2681,185095056,218678,NULL,'2024-08-19 13:45:03',1724075103,NULL),(3364907102,13238126,1,203363,1,1,1,'B',1,0.833333,55,515182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 42, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 60}}',15.1366,185094935,33624,NULL,'2024-08-19 13:33:52',1724074432,NULL),(3370667668,13238126,1,2054968,1,1,1,'C',1,0.718182,36,270495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 19, \"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',16.6032,185107479,37456,NULL,'2024-08-20 13:33:01',1724160781,NULL),(3364989025,13238126,1,1018898,1,1,1,'B',1,0.835979,130,553375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 141, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 189}}',16.8544,185095132,398212,NULL,'2024-08-19 13:49:49',1724075389,NULL),(3365022651,13238126,1,391578,0,1,1,'B',1,0.845638,79,487166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 110, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 149}}',17.2846,185095226,116607,NULL,'2024-08-19 13:56:20',1724075780,NULL),(3365057465,13238126,1,1794747,1,1,1,'B',1,0.858268,127,552468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 91, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 127}}',18.0704,185095327,142259,NULL,'2024-08-19 14:03:02',1724076182,NULL),(3364853925,13238126,1,4574081,1,1,1,'B',1,0.809942,61,381708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 123, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 171}}',18.38,185094788,79524,NULL,'2024-08-19 13:23:30',1724073810,NULL),(3364949896,13238126,1,3739185,1,1,1,'B',1,0.869048,84,621543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 94, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126}}',18.4188,185095024,263037,NULL,'2024-08-19 13:42:12',1724074932,NULL),(3417834631,13238126,1,306250,0,1,1,'C',1,0.709402,94,264315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 39, \"great\": 137, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 234}}',19.1041,185211822,99908,NULL,'2024-08-28 14:50:38',1724856638,NULL),(1877679372,13238126,1,3606262,1,1,1,'B',1,0.883065,58,560641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 124}}',20.2053,181352457,91144,NULL,'2023-10-27 09:00:41',1698397241,NULL),(3370266238,13238126,1,831724,1,1,1,'B',1,0.842672,84,507385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 171, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 232}}',20.8929,185106608,180848,NULL,'2024-08-20 12:11:26',1724155886,NULL),(3370321639,13238126,1,1438642,1,1,1,'B',1,0.822742,82,413098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 26, \"great\": 219}, \"maximum_statistics\": {\"great\": 299}}',20.9534,185106711,121729,NULL,'2024-08-20 12:23:16',1724156596,NULL),(3365034376,13238126,1,2449785,1,1,1,'B',1,0.897727,88,630618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 70, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 88}}',21.3448,185095254,74112,NULL,'2024-08-19 13:58:36',1724075916,NULL),(3365086014,13238126,1,3845564,1,1,1,'B',1,0.894545,275,652182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 217, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 275}}',21.9907,185095402,263216,NULL,'2024-08-19 14:08:33',1724076513,NULL),(3370275764,13238126,1,1623311,1,1,1,'B',1,0.86129,107,598508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',22.5846,185106628,103023,NULL,'2024-08-20 12:13:30',1724156010,NULL),(3364644434,13238126,1,35559,1,1,1,'B',1,0.856354,181,554678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 129}, \"maximum_statistics\": {\"great\": 181}}',22.8798,185094240,181020,NULL,'2024-08-19 12:41:06',1724071266,NULL),(3376532742,13238126,1,4638089,1,1,1,'A',1,0.955,55,716960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 100}}',23.63,185120412,45954,NULL,'2024-08-21 14:06:28',1724249188,NULL),(3364933874,13238126,1,562300,1,1,1,'A',1,0.9375,110,758924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 128}}',24.3817,185094988,300943,NULL,'2024-08-19 13:39:05',1724074745,NULL),(3364898138,13238126,1,621903,0,1,1,'A',1,0.940972,144,678852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 144}}',24.8133,185094912,201275,NULL,'2024-08-19 13:32:05',1724074325,NULL),(3370250537,13238126,1,4172522,1,1,1,'B',1,0.89375,87,651714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 130, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 160}}',24.8749,185106567,203460,NULL,'2024-08-20 12:08:02',1724155682,NULL),(3417789743,13238126,1,4654740,1,1,1,'C',1,0.796748,52,345696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 22, \"great\": 95, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 123}}',25.1482,185211692,56288,NULL,'2024-08-28 14:42:03',1724856123,NULL),(3365006599,13238126,1,479327,1,1,1,'A',1,0.904255,123,598728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 153, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 188, \"legacy_combo_increase\": 1}}',25.7677,185095181,145260,NULL,'2024-08-19 13:53:13',1724075593,NULL),(3376422099,13238126,1,4711987,1,1,1,'S',1,0.969697,99,874346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 93, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 99}}',26.0251,185120159,64434,NULL,'2024-08-21 13:45:04',1724247904,NULL),(3376654639,13238126,1,4525712,1,1,1,'B',1,0.820856,83,415657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 22, \"great\": 142}, \"maximum_statistics\": {\"great\": 187}}',26.333,185120641,78694,NULL,'2024-08-21 14:29:35',1724250575,NULL),(3376665150,13238126,1,1205931,0,1,1,'B',1,0.810811,61,405372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 82, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 111}}',26.4351,185120665,62544,NULL,'2024-08-21 14:31:36',1724250696,NULL),(3364881489,13238126,1,4177490,1,1,1,'S',1,0.964286,56,869190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 52, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 56}}',26.8574,185094872,37483,NULL,'2024-08-19 13:28:53',1724074133,NULL),(3417842757,13238126,1,4662464,1,1,1,'C',1,0.794643,134,389912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 22, \"great\": 187, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 280}}',27.2655,185211848,132316,NULL,'2024-08-28 14:52:10',1724856730,NULL),(3376494339,13238126,1,1767685,1,1,1,'B',1,0.861979,210,526700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 6, \"great\": 284, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 384}}',27.6321,185120334,269092,NULL,'2024-08-21 13:59:01',1724248741,NULL),(3417781040,13238126,1,4638427,1,1,1,'B',1,0.833333,62,408391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 190, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 258}}',28.9013,185211668,100186,NULL,'2024-08-28 14:40:24',1724856024,NULL),(3370604294,13238126,1,1119785,0,1,1,'A',1,0.925676,74,726979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 63}, \"maximum_statistics\": {\"great\": 74}}',28.9659,185107311,69778,NULL,'2024-08-20 13:20:38',1724160038,NULL),(3365066868,13238126,1,800263,0,1,1,'S',1,0.953271,107,712703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 97}, \"maximum_statistics\": {\"great\": 107}}',29.3979,185095351,107065,NULL,'2024-08-19 14:04:53',1724076293,NULL),(3370612828,13238126,1,1509546,1,1,1,'A',1,0.922222,83,645350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 158, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 180}}',29.4344,185107337,175175,NULL,'2024-08-20 13:22:19',1724160139,NULL),(3370301608,13238126,1,4654738,1,1,1,'S',1,0.960938,64,765838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 59}, \"maximum_statistics\": {\"great\": 64}}',29.5079,185106680,48580,NULL,'2024-08-20 12:19:05',1724156345,NULL),(3370579917,13238126,1,201641,1,1,1,'X',1,1,51,821005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 51}}',30.2518,185107249,30202,NULL,'2024-08-20 13:15:48',1724159748,NULL),(3417806854,13238126,1,1438641,0,1,1,'B',1,0.834291,120,441140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 50, \"great\": 399, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 522}}',30.9498,185211745,258016,NULL,'2024-08-28 14:45:19',1724856319,NULL),(3417711847,13238126,1,4726706,1,1,1,'B',1,0.863861,125,532742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 163}, \"maximum_statistics\": {\"great\": 202}}',31.8009,185211506,111582,NULL,'2024-08-28 14:27:08',1724855228,NULL),(3417759206,13238126,1,903292,0,1,1,'B',1,0.848113,82,444265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 27, \"great\": 396, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 530}}',32.2001,185211615,264522,NULL,'2024-08-28 14:36:16',1724855776,NULL),(3417823480,13238126,1,315035,0,1,1,'B',1,0.826371,124,431828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 23, \"great\": 273, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 383}}',32.6516,185211784,189862,NULL,'2024-08-28 14:48:29',1724856509,NULL),(3417739682,13238126,1,4403850,1,1,1,'B',1,0.872,109,533046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',34.0688,185211574,146378,NULL,'2024-08-28 14:32:31',1724855551,NULL),(3370296843,13238126,1,4690061,1,1,1,'S',1,0.983051,118,868284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 114}, \"maximum_statistics\": {\"great\": 118}}',34.751,185106673,86453,NULL,'2024-08-20 12:18:03',1724156283,NULL),(3370623092,13238126,1,1697647,1,1,1,'A',1,0.943299,97,669491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 86}, \"maximum_statistics\": {\"great\": 97}}',34.8757,185107363,60846,NULL,'2024-08-20 13:24:23',1724160263,NULL),(3400211394,13238126,1,4609433,1,1,1,'S',1,0.982301,113,909646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',35.5709,185172493,79013,NULL,'2024-08-25 12:59:25',1724590765,NULL),(3376507388,13238126,1,619289,1,1,1,'A',1,0.915638,243,718245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 202, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 243}}',35.9564,185120359,211614,NULL,'2024-08-21 14:01:33',1724248893,NULL),(3364754251,13238126,1,4525713,1,1,1,'S',1,0.984694,98,918266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 95, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 98}}',37.161,185094523,71224,NULL,'2024-08-19 13:03:37',1724072617,NULL),(3370692164,13238126,1,1797364,1,1,1,'A',1,0.93128,154,715731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 185, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 211}}',37.6825,185107559,168703,NULL,'2024-08-20 13:37:43',1724161063,NULL),(3400264844,13238126,1,4689080,1,1,1,'B',1,0.890566,153,599747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 220}, \"maximum_statistics\": {\"great\": 265}}',37.7051,185172617,177788,NULL,'2024-08-25 13:10:08',1724591408,NULL),(3370566395,13238126,1,1536311,1,1,1,'A',1,0.927481,127,683372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 131}}',37.8099,185107213,90922,NULL,'2024-08-20 13:13:06',1724159586,NULL),(3370553985,13238126,1,713689,1,1,1,'S',1,0.973684,114,858444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 114}}',38.871,185107187,177491,NULL,'2024-08-20 13:10:38',1724159438,NULL),(3370379300,13238126,1,4268141,1,1,1,'A',1,0.96256,216,792118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 389, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 414}}',38.995,185106814,472140,NULL,'2024-08-20 12:35:22',1724157322,NULL),(3376452762,13238126,1,4711986,1,1,1,'A',1,0.946154,195,815959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',39.1527,185120234,177910,NULL,'2024-08-21 13:51:03',1724248263,NULL),(3400243200,13238126,1,4689081,1,1,1,'S',1,0.982517,143,911553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 143}}',39.455,185172561,114788,NULL,'2024-08-25 13:05:48',1724591148,NULL),(3370649846,13238126,1,4638430,1,1,1,'S',1,0.97,150,877831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 141, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 150}}',39.7371,185107431,156504,NULL,'2024-08-20 13:29:35',1724160575,NULL),(3400315086,13238126,1,4177489,1,1,1,'A',1,0.934211,82,656098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 101}, \"maximum_statistics\": {\"great\": 114}}',39.8259,185172704,65316,NULL,'2024-08-25 13:20:09',1724592009,NULL),(3370632962,13238126,1,1621006,1,1,1,'S',1,0.988095,84,876977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84}}',39.9657,185107384,168432,NULL,'2024-08-20 13:26:19',1724160379,NULL),(3400284106,13238126,1,4681294,1,1,1,'S',1,0.992593,135,891387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 135}}',40.4928,185172645,111341,NULL,'2024-08-25 13:13:59',1724591639,NULL),(3386697572,13238126,1,241579,1,1,1,'A',1,0.908854,192,672516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 157, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 192}}',40.9403,185142585,165546,NULL,'2024-08-23 08:20:09',1724401209,NULL),(3370590383,13238126,1,1261691,1,1,1,'S',1,0.984177,158,858132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 153, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 158}}',41.0911,185107271,184822,NULL,'2024-08-20 13:17:52',1724159872,NULL),(3376563189,13238126,1,1358945,1,1,1,'A',1,0.964789,211,831964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 199, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 213}}',41.8671,185120457,269562,NULL,'2024-08-21 14:12:18',1724249538,NULL),(3376474337,13238126,1,187590,0,1,1,'A',1,0.958445,241,693765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 343, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 373}}',42.921,185120292,352418,NULL,'2024-08-21 13:55:12',1724248512,NULL),(3417728177,13238126,1,4403851,1,1,1,'S',1,0.992754,138,937892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 138}}',43.0945,185211551,134102,NULL,'2024-08-28 14:30:17',1724855417,NULL),(3376572841,13238126,1,398012,1,1,1,'S',1,0.984962,133,842025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 129, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 133}}',43.3676,185120474,146282,NULL,'2024-08-21 14:14:08',1724249648,NULL),(3386681470,13238126,1,2452376,1,1,1,'S',1,0.960452,177,843524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 163, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 177}}',44.5975,185142551,179192,NULL,'2024-08-23 08:15:04',1724400904,NULL),(3370355843,13238126,1,4651225,1,1,1,'S',1,0.979651,172,899856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 165, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 172}}',44.9279,185106770,176738,NULL,'2024-08-20 12:30:31',1724157031,NULL),(3417704606,13238126,1,4726708,1,1,1,'X',1,1,104,950096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104}, \"maximum_statistics\": {\"great\": 104}}',44.9713,185211486,76016,NULL,'2024-08-28 14:25:45',1724855145,NULL),(3400446178,13238126,1,1783728,0,1,1,'A',1,0.929293,99,718714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99}}',46.4207,185173002,78978,NULL,'2024-08-25 13:45:17',1724593517,NULL),(3417678980,13238126,1,4681292,1,1,1,'A',1,0.924074,140,708990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 230, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 270}}',47.2984,185211427,224718,NULL,'2024-08-28 14:20:51',1724854851,NULL),(3400222232,13238126,1,4609479,1,1,1,'S',1,0.953883,206,836419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 187}, \"maximum_statistics\": {\"great\": 206}}',48.6411,185172515,194362,NULL,'2024-08-25 13:01:38',1724590898,NULL),(3376541770,13238126,1,4638085,1,1,1,'S',1,0.990854,164,934945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 161}, \"maximum_statistics\": {\"great\": 164}}',50.5589,185120422,152300,NULL,'2024-08-21 14:08:13',1724249293,NULL),(3400341755,13238126,1,4662462,1,1,1,'S',1,0.959135,208,848338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 191, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 208}}',51.0392,185172762,196650,NULL,'2024-08-25 13:25:22',1724592322,NULL),(3376594213,13238126,1,4683578,1,1,1,'S',1,0.994186,86,857601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',55.6535,185120519,58550,NULL,'2024-08-21 14:18:10',1724249890,NULL),(3417646090,13238126,1,3070761,1,1,1,'S',1,0.974052,501,882052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 475, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 501}}',56.194,185211326,565340,NULL,'2024-08-28 14:14:35',1724854475,NULL),(1857344486,13240257,1,975177,1,1,1,'S',1,0.963899,277,835659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 257}, \"maximum_statistics\": {\"great\": 277}}',NULL,150986120,264891,NULL,'2020-05-13 09:29:12',1589362152,NULL),(1857276417,13240257,1,1073276,1,1,1,'B',1,0.84264,53,508452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 144, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 197}}',NULL,150871165,269406,NULL,'2020-05-09 14:05:16',1589033116,NULL),(1878176689,13240257,1,1082772,0,1,1,'A',1,0.951923,31,695693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 48, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 52}}',NULL,181957598,35206,NULL,'2023-12-12 20:40:33',1702413633,NULL),(1858037391,13240257,1,1104200,1,1,1,'B',1,0.887435,253,627252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 301}, \"maximum_statistics\": {\"great\": 382}}',NULL,151939361,288416,NULL,'2020-06-15 08:22:37',1592209357,NULL),(1857561586,13240257,1,1610002,1,1,1,'C',1,0.762376,57,345339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 38, \"great\": 303, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 505}}',NULL,151232513,272314,NULL,'2020-05-21 11:07:16',1590059236,NULL),(1850909298,13240257,1,1736665,1,1,1,'D',1,0.630597,22,68456,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 30, \"great\": 65}, \"maximum_statistics\": {\"great\": 134}}',9.78903,140899101,37810,NULL,'2018-10-28 10:36:59',1540723019,NULL),(1850808495,13240257,1,164696,0,1,1,'D',1,0.648889,29,151756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 46, \"great\": 113}, \"maximum_statistics\": {\"great\": 225}}',10.7282,140899146,95941,NULL,'2018-10-28 10:39:23',1540723163,NULL),(1850909259,13240257,1,1736665,1,1,1,'D',1,0.697761,31,197096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 65}, \"maximum_statistics\": {\"great\": 134}}',12.2009,140815449,54274,NULL,'2018-10-23 14:34:25',1540305265,NULL),(1850742210,13240257,1,973735,1,1,1,'D',1,0.681677,40,188092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 49, \"great\": 166}, \"maximum_statistics\": {\"great\": 322}}',13.9877,140804148,101806,NULL,'2018-10-22 18:45:50',1540233950,NULL),(1857284355,13240257,1,391409,1,1,1,'B',1,0.841837,84,636182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 69, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 98}}',14.0913,150871024,122676,NULL,'2020-05-09 13:59:58',1589032798,NULL),(1857293343,13240257,1,194789,1,1,1,'C',1,0.746429,34,281390,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 87, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 140}}',14.3886,150817239,60125,NULL,'2020-05-07 18:36:24',1588876584,NULL),(1850801588,13240257,1,159107,0,1,1,'B',1,0.805147,82,374057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 21, \"great\": 187}, \"maximum_statistics\": {\"great\": 272}}',14.8506,140815408,137554,NULL,'2018-10-23 14:32:06',1540305126,NULL),(1857228820,13240257,1,273588,0,1,1,'D',1,0.693038,38,192335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 72, \"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 474}}',15.1545,150821459,161511,NULL,'2020-05-07 21:45:33',1588887933,NULL),(1857270597,13240257,1,1660976,0,1,1,'D',1,0.696078,29,207893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 41, \"great\": 161, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 306}}',15.4404,150779045,75332,NULL,'2020-05-06 13:06:17',1588770377,NULL),(1858244323,13240257,1,273921,1,1,1,'B',1,0.879121,61,577072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 71, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 91}}',15.7818,152419846,228472,NULL,'2020-07-03 18:24:50',1593800690,NULL),(1857554869,13240257,1,206863,0,1,1,'C',1,0.727545,59,264469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 27, \"great\": 179, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 334}}',16.1297,151231342,144980,NULL,'2020-05-21 10:17:37',1590056257,NULL),(1857425177,13240257,1,194344,1,1,1,'A',1,0.928571,39,630774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 37, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 42}}',16.381,150985960,110730,NULL,'2020-05-13 09:21:18',1589361678,NULL),(1850804590,13240257,1,161616,0,1,1,'C',1,0.765957,48,304378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 30, \"great\": 180}, \"maximum_statistics\": {\"great\": 282}}',16.5759,140899192,115460,NULL,'2018-10-28 10:43:00',1540723380,NULL),(1858192253,13240257,1,194344,1,1,1,'B',1,0.821429,22,432311,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 28, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 42}}',16.9095,152218906,84074,NULL,'2020-06-25 20:36:11',1593117371,NULL),(1857337602,13240257,1,111104,0,1,1,'B',1,0.857843,73,562767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 78, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 102}}',17.9305,150995546,175858,NULL,'2020-05-13 15:28:05',1589383685,NULL),(1857261212,13240257,1,61324,1,1,1,'B',1,0.821678,67,445622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 100, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 143}}',18.1543,150779775,87887,NULL,'2020-05-06 13:36:16',1588772176,NULL),(1859846315,13240257,1,1655718,0,1,1,'A',1,0.925532,47,718027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 47}}',18.6496,154761393,28164,NULL,'2020-09-29 14:46:33',1601390793,NULL),(1859294917,13240257,1,1438725,0,1,1,'B',1,0.834559,48,482845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 95, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 136}}',19.7719,153978808,110425,NULL,'2020-08-30 14:56:18',1598799378,NULL),(1860493985,13240257,1,77233,0,1,1,'C',1,0.704545,39,223333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 79, \"great\": 295, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 528}}',19.841,155622365,156467,NULL,'2020-11-02 11:03:15',1604314995,NULL),(1859846775,13240257,1,1655726,0,1,1,'D',1,0.692053,24,199942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 79, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 151}}',20.1512,154761517,34770,NULL,'2020-09-29 14:51:23',1601391083,NULL),(1857447512,13240257,1,1415717,0,1,1,'B',1,0.898058,74,616602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 83, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 103}}',20.8971,150959896,161193,NULL,'2020-05-12 12:19:49',1589285989,NULL),(1857868517,13240257,1,1655721,0,1,1,'C',1,0.739437,30,254500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 86}, \"maximum_statistics\": {\"great\": 142}}',21.5052,151770696,35600,NULL,'2020-06-09 06:19:42',1591683582,NULL),(1857417903,13240257,1,85822,1,1,1,'A',1,0.938931,131,747171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 115, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 2}}',21.6188,150959733,198771,NULL,'2020-05-12 12:14:04',1589285644,NULL),(1857411799,13240257,1,653798,1,1,1,'C',1,0.798781,74,348219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 24, \"great\": 220, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 328}}',21.6797,150985919,129657,NULL,'2020-05-13 09:19:09',1589361549,NULL),(1858334432,13240257,1,224770,1,1,1,'A',1,0.913934,122,661314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 101, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 122}}',21.876,152418867,175620,NULL,'2020-07-03 17:35:41',1593797741,NULL),(1857306250,13240257,1,95426,0,1,1,'B',1,0.892989,115,600770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 221, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 271, \"legacy_combo_increase\": 3}}',22.1817,150778874,211818,NULL,'2020-05-06 12:59:15',1588769955,NULL),(1857211688,13240257,1,1758572,1,1,1,'B',1,0.829049,106,407955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 25, \"great\": 281, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 389}}',22.3271,150871900,242972,NULL,'2020-05-09 14:32:48',1589034768,NULL),(1857206211,13240257,1,1837012,0,1,1,'B',1,0.867052,74,477844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 133, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 173}}',22.4545,150777196,81305,NULL,'2020-05-06 11:49:41',1588765781,NULL),(1862083814,13240257,1,1161443,1,1,1,'B',1,0.817204,34,417881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',23.5533,158278242,50800,NULL,'2021-01-30 21:27:22',1612042042,NULL),(3243539818,13240257,1,26705,1,1,1,'C',1,0.737981,62,276592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 30, \"great\": 129, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 208}}',24.1491,184833636,102220,NULL,'2024-07-29 21:01:05',1722286865,NULL),(1859679993,13240257,1,1402139,1,1,1,'B',1,0.881188,140,598031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 155, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 202}}',24.1892,154613757,136314,NULL,'2020-09-24 15:25:17',1600961117,NULL),(1858333492,13240257,1,223670,1,1,1,'B',1,0.808664,68,409703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 15, \"great\": 186, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 277, \"legacy_combo_increase\": 4}}',24.4099,152386532,220750,NULL,'2020-07-02 12:27:30',1593692850,NULL),(1857378631,13240257,1,51700,1,1,1,'S',1,0.951754,114,768924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 103, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 114}}',24.47,150960175,107653,NULL,'2020-05-12 12:30:38',1589286638,NULL),(1857453599,13240257,1,6470,1,1,1,'B',1,0.883803,129,620867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 142}}',24.9065,151145984,110838,NULL,'2020-05-18 12:49:30',1589806170,NULL),(3243550712,13240257,1,55957,1,1,1,'C',1,0.767062,67,325514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 31, \"great\": 211, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 337, \"legacy_combo_increase\": 5}}',25.5096,184833654,172486,NULL,'2024-07-29 21:03:30',1722287010,NULL),(1857357517,13240257,1,41000,1,1,1,'A',1,0.922581,155,654067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',25.9679,150995467,194700,NULL,'2020-05-13 15:25:32',1589383532,NULL),(1858353031,13240257,1,1628028,0,1,1,'B',1,0.876289,94,532687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 151, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 194}}',26.3141,152554036,115944,NULL,'2020-07-08 19:41:19',1594237279,NULL),(1857386279,13240257,1,59863,1,1,1,'A',1,0.923567,97,604442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 134, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 157, \"legacy_combo_increase\": 1}}',26.4721,150960050,151889,NULL,'2020-05-12 12:25:57',1589286357,NULL),(1862083836,13240257,1,1161446,1,1,1,'S',1,0.9625,40,771023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 37, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 40}}',26.6674,158278231,52616,NULL,'2021-01-30 21:26:45',1612042005,NULL),(1859360034,13240257,1,92038,0,1,1,'A',1,0.906716,78,613536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 111, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 134}}',28.2501,153948145,112074,NULL,'2020-08-29 12:31:52',1598704312,NULL),(1857368818,13240257,1,521490,1,1,1,'A',1,0.927861,106,685264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 173, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 201}}',28.5257,150986216,210211,NULL,'2020-05-13 09:33:24',1589362404,NULL),(1857882134,13240257,1,141446,1,1,1,'B',1,0.879182,95,541906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 213, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 269, \"legacy_combo_increase\": 24}}',29.5107,151826607,295236,NULL,'2020-06-11 07:53:23',1591862003,NULL),(1858041069,13240257,1,63989,1,1,1,'B',1,0.884766,155,568669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 200, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 256}}',29.6818,151939089,258163,NULL,'2020-06-15 08:02:54',1592208174,NULL),(1857418327,13240257,1,1950957,0,1,1,'B',1,0.86,85,464856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 193, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',29.7326,150959642,137414,NULL,'2020-05-12 12:10:38',1589285438,NULL),(1858312746,13240257,1,77292,1,1,1,'A',1,0.902685,113,619406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 121, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 149}}',29.7969,152394419,215448,NULL,'2020-07-02 18:14:06',1593713646,NULL),(1878080706,13240257,1,24518,0,1,1,'A',1,0.905,90,502652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 164, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 200}}',29.8763,181957420,245450,NULL,'2023-12-12 20:23:03',1702412583,NULL),(1858334314,13240257,1,224687,1,1,1,'A',1,0.938725,204,709444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 179, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 204}}',29.8881,152386445,274980,NULL,'2020-07-02 12:23:56',1593692636,NULL),(1857508132,13240257,1,51784,1,1,1,'B',1,0.870833,230,616653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 181, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 240}}',30.0602,151168831,207682,NULL,'2020-05-19 07:58:27',1589875107,NULL),(1857407481,13240257,1,865481,0,1,1,'B',1,0.888393,71,507993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 90}, \"maximum_statistics\": {\"great\": 112}}',31.6603,150930168,54542,NULL,'2020-05-11 13:01:02',1589202062,NULL),(1858454618,13240257,1,2258779,1,1,1,'A',1,0.907895,123,642398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 188, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 228}}',31.8406,152646145,188432,NULL,'2020-07-12 10:31:48',1594549908,NULL),(1857208872,13240257,1,110638,0,1,1,'A',1,0.903374,162,615197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',32.31,150777064,208717,NULL,'2020-05-06 11:43:49',1588765429,NULL),(1857418495,13240257,1,86023,1,1,1,'B',1,0.875415,159,560623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 228, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 301}}',32.5518,150968298,276890,NULL,'2020-05-12 17:33:44',1589304824,NULL),(1860340421,13240257,1,51471,0,1,1,'C',1,0.797468,94,379217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 35, \"great\": 270, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 395}}',33.3921,155436333,178430,NULL,'2020-10-25 21:33:48',1603661628,NULL),(1857418167,13240257,1,85870,1,1,1,'S',1,0.956067,239,802341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 218, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 239}}',33.401,150968194,283382,NULL,'2020-05-12 17:30:04',1589304604,NULL),(1857721901,13240257,1,117183,0,1,1,'B',1,0.879433,122,568516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 218, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 282}}',33.7458,151511317,217618,NULL,'2020-05-30 20:05:58',1590869158,NULL),(1857907298,13240257,1,61672,1,1,1,'B',1,0.895973,129,669091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 119, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 149}}',34.1285,151826644,154958,NULL,'2020-06-11 07:55:13',1591862113,NULL),(1862275157,13240257,1,60618,0,1,1,'B',1,0.830285,81,436576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 32, \"great\": 357, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 492}}',34.4737,158527474,285330,NULL,'2021-02-07 10:36:39',1612694199,NULL),(1857912149,13240257,1,66249,0,1,1,'A',1,0.911628,121,634996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 183, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 215, \"legacy_combo_increase\": 3}}',35.5427,151827027,217972,NULL,'2020-06-11 08:15:59',1591863359,NULL),(1858342302,13240257,1,900056,0,1,1,'A',1,0.901786,203,618555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 286, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 336}}',36.1443,152386378,335266,NULL,'2020-07-02 12:20:11',1593692411,NULL),(1858066094,13240257,1,194789,1,1,1,'A',1,0.946429,56,590539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 127, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 140}}',36.152,151939212,99390,NULL,'2020-06-15 08:12:02',1592208722,NULL),(1862298298,13240257,1,75844,1,1,1,'A',1,0.920128,210,690563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 265, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 313}}',36.2543,158527107,245280,NULL,'2021-02-07 10:22:40',1612693360,NULL),(1857508266,13240257,1,51854,1,1,1,'B',1,0.83121,108,424158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 16, \"great\": 224, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 314}}',36.6497,151168874,161796,NULL,'2020-05-19 08:00:29',1589875229,NULL),(1864102888,13240257,1,2895076,1,1,1,'C',1,0.799213,112,472936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',36.8902,161212951,75312,NULL,'2021-04-24 17:01:20',1619283680,NULL),(1878129725,13240257,1,2924645,1,1,1,'S',1,0.970588,102,879367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 96, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 102}}',37.0614,181945605,79066,NULL,'2023-12-11 20:39:49',1702327189,NULL),(1859798374,13240257,1,1402140,1,1,1,'B',1,0.8875,211,621267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 219}, \"maximum_statistics\": {\"great\": 280}}',37.242,154674763,206294,NULL,'2020-09-26 13:40:59',1601127659,NULL),(1857521984,13240257,1,64133,1,1,1,'S',1,0.955272,313,754744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 285, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 313, \"legacy_combo_increase\": 2}}',37.5469,151146141,354948,NULL,'2020-05-18 12:55:29',1589806529,NULL),(1867149594,13240257,1,81171,0,1,1,'B',1,0.841241,135,472964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 200, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 274}}',37.8319,165745805,244058,NULL,'2021-09-11 19:16:02',1631387762,NULL),(1867914888,13240257,1,81592,1,1,1,'A',1,0.940217,95,689672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 247, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 276}}',37.8555,166975990,316354,NULL,'2021-10-26 19:46:35',1635277595,NULL),(1860548822,13240257,1,117184,1,1,1,'C',1,0.787375,116,358198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 45, \"great\": 391, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 602, \"legacy_combo_increase\": 1}}',38.8059,155952252,279870,NULL,'2020-11-14 13:34:09',1605360849,NULL),(1875641059,13240257,1,3507673,1,1,1,'A',1,0.956989,244,808266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 256, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 279}}',38.9926,178465962,285192,NULL,'2023-04-18 20:33:34',1681850014,NULL),(1867088333,13240257,1,155915,1,1,1,'A',1,0.932127,221,742622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 191, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 221}}',39.2402,165767247,187541,NULL,'2021-09-12 13:36:19',1631453779,NULL),(1878123656,13240257,1,75980,1,1,1,'A',1,0.948661,142,718697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 202, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 224}}',42.299,181982368,253075,NULL,'2023-12-14 20:56:09',1702587369,NULL),(1873651223,13240257,1,3507672,1,1,1,'B',1,0.886021,93,533223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 20, \"great\": 379, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 465}}',42.4507,175581616,253788,NULL,'2022-11-09 20:17:35',1668025055,NULL),(1867395200,13240257,1,254866,0,1,1,'B',1,0.878277,126,538812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 217, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 267}}',43.0312,166207763,230038,NULL,'2021-09-28 18:46:30',1632854790,NULL),(1858131791,13240257,1,1655724,1,1,1,'S',1,0.956989,93,848070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',44.0251,152184771,52464,NULL,'2020-06-24 14:35:57',1593009357,NULL),(1878332566,13240257,1,15197,1,1,1,'A',1,0.919207,138,649303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 279, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 328}}',44.4577,182305712,275030,NULL,'2024-01-07 21:04:50',1704661490,NULL),(1867783225,13240257,1,1473998,1,1,1,'A',1,0.915709,118,629695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 224, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 261}}',44.4877,166779197,154778,NULL,'2021-10-19 17:03:45',1634663025,NULL),(1860630270,13240257,1,77290,1,1,1,'B',1,0.880859,79,520332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 201, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 256}}',44.8414,155953159,225055,NULL,'2020-11-14 14:09:07',1605362947,NULL),(1857390422,13240257,1,64029,0,1,1,'A',1,0.928763,249,717945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 322, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 372}}',45.5106,150985877,370134,NULL,'2020-05-13 09:17:16',1589361436,NULL),(1860785109,13240257,1,12464,1,1,1,'B',1,0.88361,196,559162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 332, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 421}}',45.7203,156259847,290530,NULL,'2020-11-25 12:41:52',1606308112,NULL),(1867528357,13240257,1,274323,1,1,1,'A',1,0.932558,215,744492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 186, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 215}}',47.3636,166367829,214168,NULL,'2021-10-04 16:50:00',1633366200,NULL),(1859454383,13240257,1,2280432,1,1,1,'S',1,0.950147,341,818794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 307, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 341}}',47.8201,154078738,347440,NULL,'2020-09-03 16:44:36',1599151476,NULL),(3704175568,13240257,1,185670,0,1,1,'B',1,0.834615,82,423108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 19, \"great\": 280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',48.275,185837321,268130,NULL,'2024-10-18 22:04:31',1729289071,NULL),(1867397296,13240257,1,76360,1,1,1,'B',1,0.841146,175,490339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 19, \"great\": 281, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 384, \"legacy_combo_increase\": 1}}',48.2821,166260595,317180,NULL,'2021-09-30 20:06:29',1633032389,NULL),(1878229380,13240257,1,1255313,0,1,1,'A',1,0.939086,280,740549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 348, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 394}}',48.7078,182063520,339546,NULL,'2023-12-20 22:32:53',1703111573,NULL),(1867253802,13240257,1,215630,0,1,1,'A',1,0.954348,142,754512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 210, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 230}}',48.747,165995650,308997,NULL,'2021-09-20 19:21:39',1632165699,NULL),(1858048281,13240257,1,69406,0,1,1,'A',1,0.914239,111,634901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 260, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 309}}',48.8402,151939185,212644,NULL,'2020-06-15 08:10:26',1592208626,NULL),(1859710419,13240257,1,2483703,1,1,1,'S',1,0.962209,172,851695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 159, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 172}}',50.0302,154590452,150120,NULL,'2020-09-23 19:37:22',1600889842,NULL),(3704140105,13240257,1,45461,0,1,1,'B',1,0.873449,127,531996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 315}, \"maximum_statistics\": {\"great\": 403}}',51.791,185837247,282302,NULL,'2024-10-18 21:55:58',1729288558,NULL),(1860396777,13240257,1,1565271,1,1,1,'A',1,0.924901,233,740667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 218, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 253}}',52.1985,155633527,239838,NULL,'2020-11-02 20:32:08',1604349128,NULL),(1867134661,13240257,1,67792,1,1,1,'S',1,0.974,250,857579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 237, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 2}}',53.9395,165769151,362404,NULL,'2021-09-12 14:53:58',1631458438,NULL),(1860463497,13240257,1,1254676,0,1,1,'B',1,0.865539,223,537611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 35, \"great\": 489, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 621}}',55.0038,155645115,404426,NULL,'2020-11-03 09:14:59',1604394899,NULL),(1867144211,13240257,1,75858,0,1,1,'B',1,0.884306,203,581998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 21, \"great\": 403, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 497}}',55.4759,165799169,346282,NULL,'2021-09-13 19:17:55',1631560675,NULL),(1868984352,13240257,1,140441,1,1,1,'A',1,0.967359,256,822960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 317, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 337}}',55.4975,168776294,341408,NULL,'2022-01-04 20:50:25',1641329425,NULL),(1860340258,13240257,1,51470,0,1,1,'A',1,0.942029,259,781363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 245, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 276}}',56.2742,155436287,260328,NULL,'2020-10-25 21:31:48',1603661508,NULL),(1867107396,13240257,1,3136804,1,1,1,'A',1,0.954701,403,774869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 533, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 585}}',56.5195,165767118,613238,NULL,'2021-09-12 13:30:58',1631453458,NULL),(1867106336,13240257,1,174517,1,1,1,'A',1,0.941026,390,745405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 344, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 390}}',59.2705,165764610,421986,NULL,'2021-09-12 11:35:17',1631446517,NULL),(1860609838,13240257,1,61673,1,1,1,'B',1,0.871542,125,542223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 194, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 253}}',59.4206,155990957,180434,NULL,'2020-11-15 20:23:10',1605471790,NULL),(1867090597,13240257,1,41139,0,1,1,'B',1,0.899691,258,620962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 33, \"great\": 551}, \"maximum_statistics\": {\"great\": 648}}',59.8595,165797580,542040,NULL,'2021-09-13 18:01:10',1631556070,NULL),(1867063110,13240257,1,1039538,0,1,1,'A',1,0.957486,341,805975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 497, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 541}}',60.2492,165766212,483094,NULL,'2021-09-12 12:51:19',1631451079,NULL),(1860608686,13240257,1,404231,0,1,1,'A',1,0.933898,113,661289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 261, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 295}}',61.0738,155951890,212180,NULL,'2020-11-14 13:19:28',1605359968,NULL),(1860609848,13240257,1,61675,1,1,1,'A',1,0.919444,312,690181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 307, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 360}}',63.8191,155953075,306189,NULL,'2020-11-14 14:05:32',1605362732,NULL),(1867331375,13240257,1,144415,0,1,1,'A',1,0.946844,254,707977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 271, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 2}}',64.1504,166260712,379165,NULL,'2021-09-30 20:11:37',1633032697,NULL),(1859412092,13240257,1,40709,0,1,1,'B',1,0.876552,93,478625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 41, \"great\": 587}, \"maximum_statistics\": {\"great\": 725}}',64.6667,154229428,317730,NULL,'2020-09-09 17:07:13',1599671233,NULL),(1859487895,13240257,1,93145,1,1,1,'B',1,0.887366,101,504831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 45, \"great\": 695}, \"maximum_statistics\": {\"great\": 839}}',64.8639,154229252,342590,NULL,'2020-09-09 16:58:13',1599670693,NULL),(1860570857,13240257,1,2515647,1,1,1,'A',1,0.955738,210,730196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 567, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 610}}',65.0831,155952941,523614,NULL,'2020-11-14 14:00:52',1605362452,NULL),(1860228416,13240257,1,2300427,1,1,1,'A',1,0.937768,466,789175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 408, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 466}}',65.241,155229702,471730,NULL,'2020-10-17 21:23:02',1602969782,NULL),(1859416646,13240257,1,45590,1,1,1,'B',1,0.877797,115,510245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 33, \"great\": 472}, \"maximum_statistics\": {\"great\": 581}}',65.3227,154077621,299884,NULL,'2020-09-03 15:52:50',1599148370,NULL),(1860614864,13240257,1,66336,0,1,1,'B',1,0.86215,170,497977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 18, \"great\": 483, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 642, \"legacy_combo_increase\": 1}}',65.4887,155916400,416610,NULL,'2020-11-13 09:40:41',1605260441,NULL),(1861028519,13240257,1,2532946,1,1,1,'A',1,0.969048,229,840703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 396, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 420}}',67.0156,156561904,439640,NULL,'2020-12-05 11:48:16',1607168896,NULL),(1859414808,13240257,1,42890,1,1,1,'B',1,0.884731,183,548361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 268}, \"maximum_statistics\": {\"great\": 334}}',67.6268,154076977,208256,NULL,'2020-09-03 15:22:33',1599146553,NULL),(1867095999,13240257,1,46115,1,1,1,'S',1,0.976879,173,876928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 165, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 173}}',68.3624,165745981,173980,NULL,'2021-09-11 19:24:05',1631388245,NULL),(1867092200,13240257,1,41900,1,1,1,'A',1,0.913462,193,583045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 487}, \"maximum_statistics\": {\"great\": 572}}',73.8465,165797304,449130,NULL,'2021-09-13 17:48:04',1631555284,NULL),(1867524826,13240257,1,3201380,1,1,1,'A',1,0.959016,211,787928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 455}, \"maximum_statistics\": {\"great\": 488}}',75.0585,166417623,413490,NULL,'2021-10-06 18:27:49',1633544869,NULL),(1867061404,13240257,1,1036170,1,1,1,'B',1,0.889163,70,496452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 33, \"great\": 507}, \"maximum_statistics\": {\"great\": 609}}',78.8497,165797718,380684,NULL,'2021-09-13 18:07:35',1631556455,NULL),(1866936205,13240257,1,298372,0,1,1,'A',1,0.92607,226,700429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 444, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 514}}',81.3816,165687609,441552,NULL,'2021-09-09 17:44:48',1631209488,NULL),(1867602682,13240257,1,45461,0,1,1,'A',1,0.942928,403,790558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 357, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 403}}',84.1792,166583391,477992,NULL,'2021-10-12 19:22:05',1634066525,NULL),(1867113465,13240257,1,185670,0,1,1,'A',1,0.95,201,738677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 352}, \"maximum_statistics\": {\"great\": 390}}',95.1256,165797849,438684,NULL,'2021-09-13 18:13:53',1631556833,NULL),(1859374429,13240257,1,1056070,1,1,1,'A',1,0.920411,180,639111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 25, \"great\": 680}, \"maximum_statistics\": {\"great\": 779}}',96.8064,154077108,509956,NULL,'2020-09-03 15:29:07',1599146947,NULL),(1877152370,13243103,1,144738,1,1,1,'A',1,0.922449,168,674550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 15, \"great\": 222}, \"maximum_statistics\": {\"great\": 245}}',NULL,180583337,196576,NULL,'2023-09-01 16:13:52',1693584832,NULL),(1877047869,13243103,1,547880,1,1,1,'B',1,0.859189,157,524434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 25, \"great\": 326}, \"maximum_statistics\": {\"great\": 419}}',NULL,180608690,366754,NULL,'2023-09-03 07:23:05',1693725785,NULL),(1876987097,13243103,1,1640114,1,1,1,'D',1,0.465232,25,68283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 117, \"great\": 96}, \"maximum_statistics\": {\"great\": 302}}',7.5544,180332839,86302,NULL,'2023-08-15 10:56:38',1692096998,NULL),(1877010113,13243103,1,1705733,1,1,1,'D',1,0.618834,26,132988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 56, \"great\": 109}, \"maximum_statistics\": {\"great\": 223}}',11.4122,180332406,45602,NULL,'2023-08-15 10:16:26',1692094586,NULL),(1877001784,13243103,1,2764404,1,1,1,'D',1,0.603873,40,117149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 61, \"great\": 120}, \"maximum_statistics\": {\"great\": 284}}',11.5846,180330430,77778,NULL,'2023-08-15 07:02:57',1692082977,NULL),(1876922414,13243103,1,151679,1,1,1,'D',1,0.678363,42,236006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 53, \"great\": 175}, \"maximum_statistics\": {\"great\": 342}}',12.8148,180330992,203814,NULL,'2023-08-15 07:55:47',1692086147,NULL),(1876964162,13243103,1,59888,0,1,1,'C',1,0.780576,92,315567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 87}, \"maximum_statistics\": {\"great\": 139}}',12.94,180332802,102873,NULL,'2023-08-15 10:53:48',1692096828,NULL),(1877025215,13243103,1,2514264,1,1,1,'C',1,0.708895,70,232672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 38, \"great\": 193}, \"maximum_statistics\": {\"great\": 371}}',13.1384,180332479,115105,NULL,'2023-08-15 10:24:35',1692095075,NULL),(1855992089,13243103,1,1937932,0,1,1,'C',1,0.74026,13,281200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 48}, \"maximum_statistics\": {\"great\": 77}}',14.8005,148866655,21900,NULL,'2020-02-24 15:35:16',1582558516,NULL),(1877018338,13243103,1,2008514,1,1,1,'D',1,0.684272,40,183720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 52, \"great\": 209}, \"maximum_statistics\": {\"great\": 426}}',15.1849,180332454,140445,NULL,'2023-08-15 10:21:30',1692094890,NULL),(1877071656,13243103,1,3202173,1,1,1,'C',1,0.713542,60,236772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 109}, \"maximum_statistics\": {\"great\": 192}}',16.6212,180605890,56554,NULL,'2023-09-03 02:38:56',1693708736,NULL),(1877941345,13243103,1,2428460,1,1,1,'D',1,0.654348,47,164903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 62, \"great\": 133}, \"maximum_statistics\": {\"great\": 230}}',17.471,181732670,58898,NULL,'2023-11-25 10:23:26',1700907806,NULL),(1877161431,13243103,1,1814875,1,1,1,'B',1,0.822695,138,410401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 93}, \"maximum_statistics\": {\"great\": 141}}',17.6002,180608620,82164,NULL,'2023-09-03 07:16:31',1693725391,NULL),(1877260437,13243103,1,2115518,1,1,1,'C',1,0.725552,92,351256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 77, \"great\": 220}, \"maximum_statistics\": {\"great\": 317}}',17.6837,180720261,374278,NULL,'2023-09-10 14:28:19',1694356099,NULL),(1856670029,13243103,1,1932405,0,1,1,'B',1,0.875,46,552310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 48}, \"maximum_statistics\": {\"great\": 60}}',19.0226,149730140,25550,NULL,'2020-04-02 14:13:46',1585836826,NULL),(1877044655,13243103,1,2063639,1,1,1,'C',1,0.711009,30,212827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 64, \"great\": 202}, \"maximum_statistics\": {\"great\": 327}}',19.758,180476830,87318,NULL,'2023-08-25 13:34:43',1692970483,NULL),(1877136430,13243103,1,1456616,1,1,1,'C',1,0.779412,251,380829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 103, \"great\": 388}, \"maximum_statistics\": {\"great\": 510}}',21.6642,180583600,308304,NULL,'2023-09-01 16:33:52',1693586032,NULL),(1860023044,13243103,1,2457844,1,1,1,'C',1,0.710177,38,250212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 41, \"great\": 136}, \"maximum_statistics\": {\"great\": 226}}',21.9242,155072693,88812,NULL,'2020-10-11 16:07:30',1602432450,NULL),(1877249041,13243103,1,743012,1,1,1,'C',1,0.757475,62,315372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 43, \"great\": 198}, \"maximum_statistics\": {\"great\": 301}}',21.9442,180720072,163046,NULL,'2023-09-10 14:18:16',1694355496,NULL),(1876969524,13243103,1,3053380,1,1,1,'C',1,0.760116,71,281609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 78, \"great\": 348}, \"maximum_statistics\": {\"great\": 519}}',22.3183,180420470,179230,NULL,'2023-08-21 13:12:21',1692623541,NULL),(1877120753,13243103,1,352275,1,1,1,'A',1,0.941558,77,711359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 68}, \"maximum_statistics\": {\"great\": 77}}',22.5895,180607904,135745,NULL,'2023-09-03 06:02:52',1693720972,NULL),(1858796985,13243103,1,2347507,0,1,1,'B',1,0.813609,34,361884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 25, \"great\": 131}, \"maximum_statistics\": {\"great\": 169}}',22.734,153105779,51972,NULL,'2020-07-29 13:04:06',1596027846,NULL),(1877273901,13243103,1,2845702,1,1,1,'C',1,0.767915,125,309407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 97, \"great\": 426}, \"maximum_statistics\": {\"great\": 614}}',24.1338,180719686,234684,NULL,'2023-09-10 13:54:54',1694354094,NULL),(1877126280,13243103,1,2290826,1,1,1,'C',1,0.750916,60,300981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 76, \"great\": 350}, \"maximum_statistics\": {\"great\": 546}}',24.2897,180497224,232644,NULL,'2023-08-26 19:16:30',1693077390,NULL),(1877143899,13243103,1,2341605,1,1,1,'C',1,0.774648,95,356652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 47, \"great\": 242}, \"maximum_statistics\": {\"great\": 355}}',24.372,180583276,223115,NULL,'2023-09-01 16:09:35',1693584575,NULL),(1858805479,13243103,1,1949545,1,1,1,'B',1,0.864865,91,485538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 24, \"great\": 186}, \"maximum_statistics\": {\"great\": 222}}',25.2195,153105713,99968,NULL,'2020-07-29 13:01:45',1596027705,NULL),(1856911113,13243103,1,890675,0,1,1,'B',1,0.860656,53,443424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 24, \"great\": 200}, \"maximum_statistics\": {\"great\": 244}}',25.5204,150177640,83111,NULL,'2020-04-16 14:09:21',1587046161,NULL),(1877149347,13243103,1,2040921,1,1,1,'C',1,0.725888,63,242671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 82, \"great\": 260}, \"maximum_statistics\": {\"great\": 394}}',25.5214,180583216,128450,NULL,'2023-09-01 16:05:21',1693584321,NULL),(1877240241,13243103,1,2744749,1,1,1,'B',1,0.803781,103,172678,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 94, \"great\": 560}, \"maximum_statistics\": {\"great\": 767}}',25.5839,180719042,239312,NULL,'2023-09-10 13:18:33',1694351913,NULL),(1877005517,13243103,1,2164226,1,1,1,'C',1,0.791449,60,322188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 75, \"great\": 409}, \"maximum_statistics\": {\"great\": 573}}',25.7823,180420557,175998,NULL,'2023-08-21 13:18:55',1692623935,NULL),(1877144497,13243103,1,3030341,1,1,1,'A',1,0.90625,224,648579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 182}, \"maximum_statistics\": {\"great\": 224}}',25.9333,180606127,174480,NULL,'2023-09-03 03:01:40',1693710100,NULL),(1877104101,13243103,1,1346558,1,1,1,'C',1,0.796296,86,374270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 57, \"great\": 329}, \"maximum_statistics\": {\"great\": 459}}',26.4495,180497286,298745,NULL,'2023-08-26 19:22:55',1693077775,NULL),(1877155800,13243103,1,1032282,0,1,1,'B',1,0.846774,85,520705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 142}, \"maximum_statistics\": {\"great\": 186}}',26.6114,180583500,146258,NULL,'2023-09-01 16:27:58',1693585678,NULL),(1856624132,13243103,1,1106471,1,1,1,'B',1,0.834211,106,394730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 17, \"great\": 271}, \"maximum_statistics\": {\"great\": 380}}',26.8906,149694637,172793,NULL,'2020-04-01 11:43:38',1585741418,NULL),(1859969879,13243103,1,1221315,1,1,1,'B',1,0.896947,68,518001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 226, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 262}}',26.9958,154937559,116197,NULL,'2020-10-06 08:54:18',1601974458,NULL),(1877289225,13243103,1,1411646,1,1,1,'A',1,0.946043,132,774467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 128}, \"maximum_statistics\": {\"great\": 139}}',27.2152,180720124,164610,NULL,'2023-09-10 14:21:04',1694355664,NULL),(1856898836,13243103,1,1345106,0,1,1,'B',1,0.831897,51,397585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 177}, \"maximum_statistics\": {\"great\": 232}}',27.2628,150177440,78336,NULL,'2020-04-16 14:02:06',1587045726,NULL),(1877059667,13243103,1,1858786,1,1,1,'B',1,0.863128,85,481915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 132}, \"maximum_statistics\": {\"great\": 179}}',27.3233,180608174,88694,NULL,'2023-09-03 06:30:14',1693722614,NULL),(1876973735,13243103,1,2681216,0,1,1,'B',1,0.856098,48,442865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 20, \"great\": 166}, \"maximum_statistics\": {\"great\": 205}}',27.4474,180419739,70290,NULL,'2023-08-21 12:10:40',1692619840,NULL),(1876970277,13243103,1,681247,0,1,1,'B',1,0.865854,83,481762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 193}, \"maximum_statistics\": {\"great\": 246}}',28.0826,180419837,105472,NULL,'2023-08-21 12:18:18',1692620298,NULL),(1877159508,13243103,1,156722,0,1,1,'A',1,0.909375,64,669514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 140}, \"maximum_statistics\": {\"great\": 160}}',28.1954,180476773,226145,NULL,'2023-08-25 13:31:20',1692970280,NULL),(1856831874,13243103,1,1593563,1,1,1,'A',1,0.972527,49,709719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 91}}',28.2268,150135408,58055,NULL,'2020-04-15 05:10:52',1586927452,NULL),(1877048872,13243103,1,2080266,1,1,1,'B',1,0.801541,83,333696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 72, \"great\": 385}, \"maximum_statistics\": {\"great\": 519}}',28.4612,180477120,247582,NULL,'2023-08-25 13:53:15',1692971595,NULL),(1877113360,13243103,1,2519868,1,1,1,'B',1,0.838109,168,473997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 3, \"great\": 239}, \"maximum_statistics\": {\"great\": 349}}',29.4403,180606474,228505,NULL,'2023-09-03 03:36:33',1693712193,NULL),(1878049497,13243103,1,2743170,1,1,1,'B',1,0.815498,67,422427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 30, \"great\": 201}, \"maximum_statistics\": {\"great\": 271}}',29.9361,181732580,143695,NULL,'2023-11-25 10:15:30',1700907330,NULL),(1877125155,13243103,1,105209,1,1,1,'C',1,0.773273,99,340315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 29, \"great\": 211}, \"maximum_statistics\": {\"great\": 333}}',30.0484,180606272,152418,NULL,'2023-09-03 03:13:54',1693710834,NULL),(1856831848,13243103,1,1593562,1,1,1,'A',1,0.913907,130,638011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 130}, \"maximum_statistics\": {\"great\": 151}}',30.2752,150135447,129610,NULL,'2020-04-15 05:12:49',1586927569,NULL),(1876990295,13243103,1,272114,1,1,1,'B',1,0.898964,93,509096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 167}, \"maximum_statistics\": {\"great\": 193}}',31.081,180419790,102306,NULL,'2023-08-21 12:14:55',1692620095,NULL),(1877047265,13243103,1,2390086,1,1,1,'B',1,0.835404,76,420023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 118}, \"maximum_statistics\": {\"great\": 161}}',31.1702,180606516,65670,NULL,'2023-09-03 03:39:38',1693712378,NULL),(1877151345,13243103,1,3426471,1,1,1,'B',1,0.823248,169,436796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 21, \"great\": 427}, \"maximum_statistics\": {\"great\": 628}}',31.812,180605860,342454,NULL,'2023-09-03 02:35:21',1693708521,NULL),(1877156439,13243103,1,495567,1,1,1,'B',1,0.876623,209,551878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 7, \"great\": 297}, \"maximum_statistics\": {\"great\": 385}}',31.98,180606052,266824,NULL,'2023-09-03 02:54:59',1693709699,NULL),(1877208612,13243103,1,657476,1,1,1,'B',1,0.826883,107,394767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 97, \"great\": 722}, \"maximum_statistics\": {\"great\": 956}}',32.044,180719213,422100,NULL,'2023-09-10 13:29:10',1694352550,NULL),(1877001894,13243103,1,1674548,1,1,1,'B',1,0.874439,95,481654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 183}, \"maximum_statistics\": {\"great\": 223}}',32.1545,180419987,111183,NULL,'2023-08-21 12:32:13',1692621133,NULL),(1877151206,13243103,1,476366,0,1,1,'A',1,0.908571,98,584980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 145}, \"maximum_statistics\": {\"great\": 175}}',32.2318,180605989,112326,NULL,'2023-09-03 02:48:17',1693709297,NULL),(1876941412,13243103,1,2586639,1,1,1,'B',1,0.898305,136,576388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 200}, \"maximum_statistics\": {\"great\": 236}}',32.6456,180420078,140827,NULL,'2023-08-21 12:39:09',1692621549,NULL),(1876990506,13243103,1,1944490,1,1,1,'B',1,0.887446,117,565347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 185}, \"maximum_statistics\": {\"great\": 231}}',32.6895,180420649,137852,NULL,'2023-08-21 13:26:38',1692624398,NULL),(1862209210,13243103,1,2620035,0,1,1,'B',1,0.824766,91,415462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 149}, \"maximum_statistics\": {\"great\": 214}}',32.7821,158557617,90620,NULL,'2021-02-08 07:56:52',1612771012,NULL),(1876961142,13243103,1,1122506,1,1,1,'B',1,0.830532,89,383970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 52, \"great\": 524}, \"maximum_statistics\": {\"great\": 714}}',32.9755,180420712,308242,NULL,'2023-08-21 13:32:03',1692624723,NULL),(1877225113,13243103,1,2689185,1,1,1,'B',1,0.83878,87,418391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 35, \"great\": 346}, \"maximum_statistics\": {\"great\": 459}}',33.0527,180720494,224944,NULL,'2023-09-10 14:40:27',1694356827,NULL),(1877268679,13243103,1,2474330,1,1,1,'B',1,0.83566,130,399762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 52, \"great\": 581}, \"maximum_statistics\": {\"great\": 788}}',33.2354,180720607,361741,NULL,'2023-09-10 14:47:04',1694357224,NULL),(1877146976,13243103,1,3849098,1,1,1,'B',1,0.834239,83,409043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 19, \"great\": 265}, \"maximum_statistics\": {\"great\": 368}}',33.4349,180608562,148521,NULL,'2023-09-03 07:11:43',1693725103,NULL),(1858791223,13243103,1,393207,0,1,1,'A',1,0.967105,117,803110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 144}, \"maximum_statistics\": {\"great\": 152}}',33.5526,153105531,95562,NULL,'2020-07-29 12:55:21',1596027321,NULL),(1877122707,13243103,1,101640,1,1,1,'A',1,0.918269,188,670977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 177}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 5}}',34.0582,180606605,323970,NULL,'2023-09-03 03:47:35',1693712855,NULL),(1858798130,13243103,1,2347508,0,1,1,'A',1,0.988889,64,796897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 90}}',34.1437,153105619,41911,NULL,'2020-07-29 12:58:17',1596027497,NULL),(1857199955,13243103,1,2186832,0,1,1,'X',1,1,44,817453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',34.2902,150684502,26520,NULL,'2020-05-03 07:57:15',1588492635,NULL),(1858782448,13243103,1,1622524,1,1,1,'A',1,0.954225,87,689195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 142}}',34.4295,153072258,83705,NULL,'2020-07-28 08:41:16',1595925676,NULL),(1877231008,13243103,1,69670,1,1,1,'B',1,0.860806,111,535163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 216}, \"maximum_statistics\": {\"great\": 273}}',34.7752,180719355,316017,NULL,'2023-09-10 13:37:14',1694353034,NULL),(1858786623,13243103,1,1221315,1,1,1,'A',1,0.927481,68,610408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 237}, \"maximum_statistics\": {\"great\": 262}}',34.8856,153105250,115859,NULL,'2020-07-29 12:44:41',1596026681,NULL),(1876929247,13243103,1,2033658,1,1,1,'B',1,0.896203,149,555262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 325}, \"maximum_statistics\": {\"great\": 395}}',35.2774,180420254,257907,NULL,'2023-08-21 12:54:23',1692622463,NULL),(1877017222,13243103,1,1732681,1,1,1,'A',1,0.903785,106,589833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 266}, \"maximum_statistics\": {\"great\": 317}}',35.6631,180420609,155059,NULL,'2023-08-21 13:23:54',1692624234,NULL),(1878032603,13243103,1,2027697,1,1,1,'B',1,0.888316,82,518742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 24, \"great\": 250}, \"maximum_statistics\": {\"great\": 291}}',36.3662,181732451,184574,NULL,'2023-11-25 10:06:29',1700906789,NULL),(1858072187,13243103,1,2319097,1,1,1,'A',1,0.935345,90,598481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 318}, \"maximum_statistics\": {\"great\": 348}}',36.6927,151970554,173002,NULL,'2020-06-16 12:56:47',1592312207,NULL),(1877059340,13243103,1,1855088,1,1,1,'A',1,0.933022,321,742230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 278}, \"maximum_statistics\": {\"great\": 321}}',36.9396,180608411,359602,NULL,'2023-09-03 06:54:58',1693724098,NULL),(1877177200,13243103,1,1444640,1,1,1,'A',1,0.901685,65,538980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 149}, \"maximum_statistics\": {\"great\": 178}}',37.0552,180719558,107521,NULL,'2023-09-10 13:47:21',1694353641,NULL),(1877101430,13243103,1,1687769,1,1,1,'B',1,0.888365,318,642023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 247}, \"maximum_statistics\": {\"great\": 318}}',37.7554,180608270,238194,NULL,'2023-09-03 06:40:58',1693723258,NULL),(1877000558,13243103,1,800250,0,1,1,'A',1,0.956522,162,738415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 211}, \"maximum_statistics\": {\"great\": 230}}',37.8234,180420019,185074,NULL,'2023-08-21 12:34:46',1692621286,NULL),(1878008534,13243103,1,2286362,1,1,1,'A',1,0.942222,166,664700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 202}, \"maximum_statistics\": {\"great\": 225}}',37.9741,181746260,206544,NULL,'2023-11-26 09:04:30',1700989470,NULL),(1877077975,13243103,1,1220768,1,1,1,'A',1,0.91689,96,579869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 329}, \"maximum_statistics\": {\"great\": 373}}',38.0307,180476646,201992,NULL,'2023-08-25 13:22:33',1692969753,NULL),(1877106851,13243103,1,299180,0,1,1,'A',1,0.962121,139,762513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 188}, \"maximum_statistics\": {\"great\": 198}}',38.9684,180476992,230557,NULL,'2023-08-25 13:45:25',1692971125,NULL),(1877241787,13243103,1,1917837,1,1,1,'A',1,0.907855,233,625425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 286}, \"maximum_statistics\": {\"great\": 331}}',39.6237,180720320,255916,NULL,'2023-09-10 14:31:27',1694356287,NULL),(1877059718,13243103,1,1572869,1,1,1,'B',1,0.874324,174,539833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 283}, \"maximum_statistics\": {\"great\": 370}}',39.7885,180607962,289255,NULL,'2023-09-03 06:08:36',1693721316,NULL),(1877967280,13243103,1,2879095,1,1,1,'B',1,0.885154,109,532478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 27, \"great\": 302}, \"maximum_statistics\": {\"great\": 357}}',40.2878,181732500,253046,NULL,'2023-11-25 10:09:48',1700906988,NULL),(1877964555,13243103,1,2494148,1,1,1,'A',1,0.907975,96,587362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 276}, \"maximum_statistics\": {\"great\": 326}}',41.206,181732546,178034,NULL,'2023-11-25 10:13:08',1700907188,NULL),(1877127399,13243103,1,2295381,1,1,1,'S',1,0.961982,434,816398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 401}, \"maximum_statistics\": {\"great\": 434}}',41.3071,180608468,410937,NULL,'2023-09-03 07:01:01',1693724461,NULL),(1877120874,13243103,1,2949880,1,1,1,'B',1,0.884848,176,568276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 9, \"great\": 390}, \"maximum_statistics\": {\"great\": 495}}',42.7256,180608536,366608,NULL,'2023-09-03 07:09:13',1693724953,NULL),(1877001466,13243103,1,1672658,1,1,1,'A',1,0.934498,111,643446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 201}, \"maximum_statistics\": {\"great\": 229}}',43.0339,180423716,124845,NULL,'2023-08-21 17:44:04',1692639844,NULL),(1857319156,13243103,1,2398698,1,1,1,'A',1,0.96144,135,716996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 365}, \"maximum_statistics\": {\"great\": 389}}',43.6007,150868939,247630,NULL,'2020-05-09 12:35:38',1589027738,NULL),(1877115360,13243103,1,2522351,1,1,1,'A',1,0.903285,244,654123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 223}, \"maximum_statistics\": {\"great\": 274}}',43.6253,180606238,223320,NULL,'2023-09-03 03:10:31',1693710631,NULL),(1877099103,13243103,1,1315384,0,1,1,'A',1,0.941441,129,696204,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 203}, \"maximum_statistics\": {\"great\": 222}}',43.9573,180583175,154022,NULL,'2023-09-01 16:01:56',1693584116,NULL),(1877952443,13243103,1,1609452,1,1,1,'A',1,0.92549,190,679050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 225}, \"maximum_statistics\": {\"great\": 255}}',46.057,181732414,192775,NULL,'2023-11-25 10:02:52',1700906572,NULL),(1878018903,13243103,1,2637228,1,1,1,'A',1,0.975,209,777236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 364}, \"maximum_statistics\": {\"great\": 380}}',46.4609,181732765,333106,NULL,'2023-11-25 10:31:11',1700908271,NULL),(1877091191,13243103,1,2176322,1,1,1,'A',1,0.910646,245,686338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 218}, \"maximum_statistics\": {\"great\": 263}}',52.4467,180608504,246024,NULL,'2023-09-03 07:04:32',1693724672,NULL),(1877152752,13243103,1,3857532,1,1,1,'A',1,0.913488,259,660950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 5, \"great\": 612}, \"maximum_statistics\": {\"great\": 734}}',56.782,180608733,610777,NULL,'2023-09-03 07:27:06',1693726026,NULL),(1850694181,13244110,1,557818,0,1,1,'D',1,0.258371,23,4172,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 289, \"miss\": 830, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1314}}',5.11561,140622040,119090,NULL,'2018-10-12 13:27:12',1539350832,NULL),(1857200636,13247543,1,2187361,1,1,1,'D',1,0.402542,14,116884,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 55, \"great\": 32}, \"maximum_statistics\": {\"great\": 118}}',6.60064,150870302,76844,NULL,'2020-05-09 13:31:41',1589031101,NULL),(1857304846,13247543,1,678612,0,1,1,'C',1,0.777778,20,431563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 8, \"great\": 33}, \"maximum_statistics\": {\"great\": 45}}',11.5549,150809738,157981,NULL,'2020-05-07 13:39:32',1588858772,NULL),(1857250495,13247543,1,1027700,0,1,1,'C',1,0.774648,24,430961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 48}, \"maximum_statistics\": {\"great\": 71}}',12.0942,150811014,166653,NULL,'2020-05-07 14:28:44',1588861724,NULL),(1857250711,13247543,1,1027952,0,1,1,'D',1,0.695913,97,205917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 55, \"great\": 218}, \"maximum_statistics\": {\"great\": 416}}',16.3934,150810960,136246,NULL,'2020-05-07 14:26:43',1588861603,NULL),(1857786904,13247543,1,2357978,1,1,1,'D',1,0.676638,45,182846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 64, \"great\": 188}, \"maximum_statistics\": {\"great\": 351}}',16.4583,151514036,84690,NULL,'2020-05-30 22:24:09',1590877449,NULL),(1857440258,13247543,1,1258240,1,1,1,'C',1,0.793689,62,404267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 134}, \"maximum_statistics\": {\"great\": 206}}',16.626,150901867,161807,NULL,'2020-05-10 13:45:30',1589118330,NULL),(1857306297,13247543,1,1551825,0,1,1,'C',1,0.755914,68,307464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 36, \"great\": 274}, \"maximum_statistics\": {\"great\": 465}}',17.957,150810068,242217,NULL,'2020-05-07 13:52:11',1588859531,NULL),(1851606581,13247543,1,829723,0,1,1,'B',1,0.812992,55,445491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 176}, \"maximum_statistics\": {\"great\": 254}}',18.5012,142062282,206152,NULL,'2019-01-05 12:04:33',1546689873,NULL),(1857731450,13247543,1,32764,0,1,1,'C',1,0.720648,53,255187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 37, \"great\": 146}, \"maximum_statistics\": {\"great\": 247}}',20.7462,151484513,102030,NULL,'2020-05-29 23:21:32',1590794492,NULL),(1857247324,13247543,1,47997,0,1,1,'C',1,0.736,40,296741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 73}, \"maximum_statistics\": {\"great\": 125}}',21.2737,150869687,79738,NULL,'2020-05-09 13:04:05',1589029445,NULL),(1857200621,13247543,1,2187361,1,1,1,'B',1,0.889831,39,613511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 96}, \"maximum_statistics\": {\"great\": 118}}',21.7016,150870182,121635,NULL,'2020-05-09 13:26:51',1589030811,NULL),(1857403175,13247543,1,848235,0,1,1,'B',1,0.814516,107,394682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 26, \"great\": 221}, \"maximum_statistics\": {\"great\": 310}}',22.1112,151065032,177465,NULL,'2020-05-15 20:00:27',1589572827,NULL),(1857235800,13247543,1,1467703,1,1,1,'A',1,0.938272,81,795373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 71}, \"maximum_statistics\": {\"great\": 81}}',22.3195,150824803,42155,NULL,'2020-05-08 00:50:55',1588899055,NULL),(1857408843,13247543,1,1836224,1,1,1,'C',1,0.798419,63,338297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 173}, \"maximum_statistics\": {\"great\": 253}}',22.9655,151004939,97980,NULL,'2020-05-13 21:55:53',1589406953,NULL),(1857392742,13247543,1,2337764,1,1,1,'C',1,0.797436,83,347374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 20, \"great\": 252}, \"maximum_statistics\": {\"great\": 390}}',23.0977,150993657,150152,NULL,'2020-05-13 14:26:32',1589379992,NULL),(1857200596,13247543,1,2187361,1,1,1,'A',1,0.927966,118,700740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 101}, \"maximum_statistics\": {\"great\": 118}}',24.0477,150847504,155975,NULL,'2020-05-08 18:29:33',1588962573,NULL),(1857796934,13247543,1,683799,1,1,1,'C',1,0.745353,109,351378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 43, \"great\": 175}, \"maximum_statistics\": {\"great\": 269}}',24.2362,151472725,146349,NULL,'2020-05-29 14:49:40',1590763780,NULL),(1858242022,13247543,1,2161998,1,1,1,'B',1,0.806069,140,377829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 33, \"great\": 265}, \"maximum_statistics\": {\"great\": 379}}',24.5311,152293166,211400,NULL,'2020-06-28 18:19:21',1593368361,NULL),(1857535583,13247543,1,2395958,0,1,1,'C',1,0.744776,55,279584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 39, \"great\": 203}, \"maximum_statistics\": {\"great\": 335}}',24.6148,151087770,113946,NULL,'2020-05-16 13:30:48',1589635848,NULL),(1857272610,13247543,1,2243933,0,1,1,'B',1,0.891892,58,517373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 213}, \"maximum_statistics\": {\"great\": 259}}',24.7478,150809867,96688,NULL,'2020-05-07 13:44:09',1588859049,NULL),(1858645586,13247543,1,2326052,0,1,1,'C',1,0.743056,28,252594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 40, \"great\": 145}, \"maximum_statistics\": {\"great\": 216}}',25.5577,152863727,54980,NULL,'2020-07-20 13:35:07',1595252107,NULL),(1860065341,13247543,1,2257688,1,1,1,'C',1,0.770463,74,310915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 27, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 281}}',25.6712,155151639,96564,NULL,'2020-10-14 21:48:08',1602712088,NULL),(1858650667,13247543,1,2209730,1,1,1,'C',1,0.789298,58,324267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 36, \"great\": 209}, \"maximum_statistics\": {\"great\": 299}}',25.722,152901436,99812,NULL,'2020-07-21 22:05:42',1595369142,NULL),(1860117859,13247543,1,2403628,0,1,1,'C',1,0.783489,161,379003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 30, \"great\": 212}, \"maximum_statistics\": {\"great\": 321}}',25.7264,155151716,166270,NULL,'2020-10-14 21:52:29',1602712349,NULL),(1857365436,13247543,1,2381396,1,1,1,'A',1,0.926136,176,719509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 150}, \"maximum_statistics\": {\"great\": 176}}',26.8678,150993734,118053,NULL,'2020-05-13 14:28:55',1589380135,NULL),(1857793470,13247543,1,678612,1,1,1,'S',1,0.988889,45,920736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 45}}',27.1687,151472664,199610,NULL,'2020-05-29 14:47:42',1590763662,NULL),(1857476066,13247543,1,788426,1,1,1,'B',1,0.828846,85,438719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 26, \"great\": 197}, \"maximum_statistics\": {\"great\": 260}}',27.4255,151087636,134187,NULL,'2020-05-16 13:26:18',1589635578,NULL),(1857752349,13247543,1,2016123,0,1,1,'C',1,0.788136,76,311631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 30, \"great\": 200}, \"maximum_statistics\": {\"great\": 295}}',27.9065,151626784,105028,NULL,'2020-06-03 22:51:25',1591224685,NULL),(1857346225,13247543,1,31522,0,1,1,'C',1,0.733788,42,252986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 31, \"great\": 168}, \"maximum_statistics\": {\"great\": 293}}',27.9529,151005158,88090,NULL,'2020-05-13 22:06:04',1589407564,NULL),(1857760665,13247543,1,1513625,1,1,1,'C',1,0.7983,145,360140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 59, \"great\": 445}, \"maximum_statistics\": {\"great\": 647}}',28.5366,151513799,267694,NULL,'2020-05-30 22:11:23',1590876683,NULL),(1857318974,13247543,1,2397875,0,1,1,'B',1,0.869643,131,529452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 215}, \"maximum_statistics\": {\"great\": 280}}',29.0935,150844833,143625,NULL,'2020-05-08 16:40:24',1588956024,NULL),(1857354054,13247543,1,997651,0,1,1,'B',1,0.885906,98,534513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 117}, \"maximum_statistics\": {\"great\": 149}}',29.6673,151034603,91528,NULL,'2020-05-14 20:12:48',1589487168,NULL),(1857450015,13247543,1,2328393,1,1,1,'B',1,0.827565,89,397066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 51, \"great\": 581}, \"maximum_statistics\": {\"great\": 809}}',29.705,151087505,358908,NULL,'2020-05-16 13:21:48',1589635308,NULL),(1857395177,13247543,1,1696413,1,1,1,'B',1,0.834123,82,413351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 150}, \"maximum_statistics\": {\"great\": 211}}',30.1086,151064332,111804,NULL,'2020-05-15 19:35:26',1589571326,NULL),(1857498890,13247543,1,2381511,1,1,1,'B',1,0.85,112,450947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 250}, \"maximum_statistics\": {\"great\": 330}}',30.6167,151118667,138224,NULL,'2020-05-17 13:41:11',1589722871,NULL),(1857364284,13247543,1,510731,0,1,1,'A',1,0.919014,142,681247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 119}, \"maximum_statistics\": {\"great\": 142}}',30.976,151025916,365234,NULL,'2020-05-14 14:37:20',1589467040,NULL),(1857481673,13247543,1,2156810,1,1,1,'C',1,0.78536,73,374522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 45, \"great\": 275}, \"maximum_statistics\": {\"great\": 403}}',31.9576,151152335,206740,NULL,'2020-05-18 17:05:45',1589821545,NULL),(1858561016,13247543,1,2232721,1,1,1,'B',1,0.812908,92,385860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 61, \"great\": 444}, \"maximum_statistics\": {\"great\": 612}}',32.5117,152851108,313800,NULL,'2020-07-20 01:35:59',1595208959,NULL),(1857427461,13247543,1,1744081,1,1,1,'A',1,0.932258,155,790373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 134}, \"maximum_statistics\": {\"great\": 155}}',33.3016,151063915,152590,NULL,'2020-05-15 19:19:18',1589570358,NULL),(1857498910,13247543,1,2381511,1,1,1,'B',1,0.836364,155,482400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 246}, \"maximum_statistics\": {\"great\": 330}}',33.7313,151151791,169318,NULL,'2020-05-18 16:41:52',1589820112,NULL),(1857361801,13247543,1,1648624,1,1,1,'B',1,0.872611,85,504239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 256}, \"maximum_statistics\": {\"great\": 314}}',33.8322,151025503,161074,NULL,'2020-05-14 14:23:17',1589466197,NULL),(1857370535,13247543,1,2119948,0,1,1,'B',1,0.882743,140,553753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 183}, \"maximum_statistics\": {\"great\": 226}}',34.6571,151005552,139172,NULL,'2020-05-13 22:23:39',1589408619,NULL),(1857433978,13247543,1,2199554,1,1,1,'B',1,0.872047,148,528821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 198}, \"maximum_statistics\": {\"great\": 254}}',34.9264,151065083,147952,NULL,'2020-05-15 20:02:49',1589572969,NULL),(1857527144,13247543,1,2209729,1,1,1,'A',1,0.914847,128,596457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 14, \"great\": 204}, \"maximum_statistics\": {\"great\": 229}}',35.5161,151119157,134574,NULL,'2020-05-17 14:00:35',1589724035,NULL),(1857561622,13247543,1,2098939,1,1,1,'B',1,0.84375,131,451246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 224}, \"maximum_statistics\": {\"great\": 304}}',36.186,151119028,166177,NULL,'2020-05-17 13:55:57',1589723757,NULL),(1858490835,13247543,1,512332,0,1,1,'B',1,0.825472,180,411534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 74, \"great\": 557}, \"maximum_statistics\": {\"great\": 742}}',36.2901,152683957,360452,NULL,'2020-07-13 23:09:34',1594681774,NULL),(1857257978,13247543,1,1774604,0,1,1,'A',1,0.958453,91,684037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 326}, \"maximum_statistics\": {\"great\": 349}}',36.9829,150848548,183442,NULL,'2020-05-08 19:13:44',1588965224,NULL),(1857342663,13247543,1,1467702,1,1,1,'A',1,0.942857,91,707141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 140}}',37.2714,150937899,77640,NULL,'2020-05-11 17:44:43',1589219083,NULL),(1857562415,13247543,1,2363876,1,1,1,'B',1,0.840067,120,489266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 25, \"great\": 227}, \"maximum_statistics\": {\"great\": 297}}',37.4774,151236923,154041,NULL,'2020-05-21 14:11:22',1590070282,NULL),(1857478389,13247543,1,510731,0,1,1,'A',1,0.929577,142,745018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 122}, \"maximum_statistics\": {\"great\": 142}}',37.9896,151152188,367150,NULL,'2020-05-18 16:59:22',1589821162,NULL),(1857715175,13247543,1,1467704,0,1,1,'B',1,0.888889,66,526022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 159}, \"maximum_statistics\": {\"great\": 198}}',38.7324,151513707,80552,NULL,'2020-05-30 22:05:57',1590876357,NULL),(1857385152,13247543,1,1920739,0,1,1,'S',1,0.976923,260,854435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 248}, \"maximum_statistics\": {\"great\": 260}}',39.6424,150901490,245905,NULL,'2020-05-10 13:31:03',1589117463,NULL),(1857428019,13247543,1,1837012,0,1,1,'S',1,0.973988,173,790910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 164}, \"maximum_statistics\": {\"great\": 173}}',40.0588,150937452,137651,NULL,'2020-05-11 17:23:24',1589217804,NULL),(1857362706,13247543,1,1648626,1,1,1,'S',1,0.967836,171,827956,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 160}, \"maximum_statistics\": {\"great\": 171}}',40.5472,151025425,164924,NULL,'2020-05-14 14:20:36',1589466036,NULL),(1857730347,13247543,1,1267717,1,1,1,'B',1,0.845475,66,435987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 35, \"great\": 348}, \"maximum_statistics\": {\"great\": 453}}',40.8928,151513942,191016,NULL,'2020-05-30 22:19:35',1590877175,NULL),(1857731327,13247543,1,2120541,1,1,1,'B',1,0.89548,148,564438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 295}, \"maximum_statistics\": {\"great\": 354}}',40.8992,151472279,212719,NULL,'2020-05-29 14:36:03',1590762963,NULL),(1857534537,13247543,1,2072061,1,1,1,'B',1,0.898387,219,596758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 256}, \"maximum_statistics\": {\"great\": 310}}',41.5188,151087584,210264,NULL,'2020-05-16 13:24:14',1589635454,NULL),(1857465936,13247543,1,2134074,1,1,1,'B',1,0.87106,259,524042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 272}, \"maximum_statistics\": {\"great\": 349}}',42.2419,151118488,224221,NULL,'2020-05-17 13:34:24',1589722464,NULL),(1857421360,13247543,1,2280432,0,1,1,'A',1,0.932551,137,680788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 298}, \"maximum_statistics\": {\"great\": 341}}',42.8345,151005086,235390,NULL,'2020-05-13 22:02:21',1589407341,NULL),(1857370451,13247543,1,2329915,1,1,1,'A',1,0.909938,126,643549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 138}, \"maximum_statistics\": {\"great\": 161}}',42.9873,151004992,100000,NULL,'2020-05-13 21:58:34',1589407114,NULL),(1857447973,13247543,1,1429071,1,1,1,'A',1,0.961661,274,676729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 290}, \"maximum_statistics\": {\"great\": 313}}',43.1672,151065188,229326,NULL,'2020-05-15 20:06:34',1589573194,NULL),(1857548962,13247543,1,1772048,0,1,1,'A',1,0.903409,191,592204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 36, \"great\": 533}, \"maximum_statistics\": {\"great\": 616}}',43.2409,151100737,372370,NULL,'2020-05-16 22:42:33',1589668953,NULL),(1857637470,13247543,1,841145,1,1,1,'B',1,0.882231,188,577781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 22, \"great\": 392}, \"maximum_statistics\": {\"great\": 484}}',43.4422,151395465,376602,NULL,'2020-05-26 21:53:51',1590530031,NULL),(1857354058,13247543,1,997651,1,1,1,'A',1,0.926175,119,689818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 149}}',43.8029,151034631,108220,NULL,'2020-05-14 20:14:14',1589487254,NULL),(1857403791,13247543,1,1551825,1,1,1,'A',1,0.902151,174,620710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 386}, \"maximum_statistics\": {\"great\": 465}}',43.953,151064558,372916,NULL,'2020-05-15 19:43:06',1589571786,NULL),(1857370917,13247543,1,2243911,1,1,1,'A',1,0.926606,118,637277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 384}, \"maximum_statistics\": {\"great\": 436}}',44.7898,150937560,252294,NULL,'2020-05-11 17:28:09',1589218089,NULL),(1857789422,13247543,1,2300427,0,1,1,'B',1,0.883047,320,595421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 372}, \"maximum_statistics\": {\"great\": 466}}',45.4406,151514114,336886,NULL,'2020-05-30 22:28:20',1590877700,NULL),(1857640152,13247543,1,2284963,1,1,1,'A',1,0.906728,203,634644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 274}, \"maximum_statistics\": {\"great\": 327}}',45.6568,151395257,224469,NULL,'2020-05-26 21:41:53',1590529313,NULL),(1857362642,13247543,1,1648626,1,1,1,'S',1,0.994152,171,860267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 169}, \"maximum_statistics\": {\"great\": 171}}',46.1746,151025262,173112,NULL,'2020-05-14 14:15:05',1589465705,NULL),(1857728515,13247543,1,788426,1,1,1,'B',1,0.896154,97,602027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 214}, \"maximum_statistics\": {\"great\": 260}}',46.4403,151472794,152413,NULL,'2020-05-29 14:51:40',1590763900,NULL),(1858129787,13247543,1,2120541,1,1,1,'B',1,0.881356,111,555514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 278}, \"maximum_statistics\": {\"great\": 354}}',47.1229,152121148,198619,NULL,'2020-06-22 01:19:55',1592788795,NULL),(1857561637,13247543,1,2098939,1,1,1,'B',1,0.845395,125,482113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 222}, \"maximum_statistics\": {\"great\": 304}}',47.1527,151119083,171376,NULL,'2020-05-17 13:57:48',1589723868,NULL),(1857384034,13247543,1,2024093,1,1,1,'B',1,0.87797,301,635351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 3, \"great\": 353}, \"maximum_statistics\": {\"great\": 463}}',47.2268,151005470,362358,NULL,'2020-05-13 22:19:53',1589408393,NULL),(1857707551,13247543,1,1837011,1,1,1,'A',1,0.914326,239,642791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 310}, \"maximum_statistics\": {\"great\": 356}}',48.1816,151472956,261698,NULL,'2020-05-29 14:57:48',1590764268,NULL),(1857442499,13247543,1,2411549,1,1,1,'S',1,0.979943,349,862487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 335}, \"maximum_statistics\": {\"great\": 349}}',48.7901,151004825,294514,NULL,'2020-05-13 21:51:09',1589406669,NULL),(1857573498,13247543,1,2406881,1,1,1,'A',1,0.938819,237,789113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 208}, \"maximum_statistics\": {\"great\": 237}}',48.8237,151100822,187022,NULL,'2020-05-16 22:47:28',1589669248,NULL),(1857793211,13247543,1,2400952,1,1,1,'A',1,0.911491,274,688123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 272}, \"maximum_statistics\": {\"great\": 322}}',49.563,151484192,291716,NULL,'2020-05-29 23:04:31',1590793471,NULL),(1858672917,13247543,1,2340315,1,1,1,'B',1,0.840686,136,454327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 17, \"great\": 295}, \"maximum_statistics\": {\"great\": 408}}',49.8798,152901479,211476,NULL,'2020-07-21 22:08:02',1595369282,NULL),(1857807662,13247543,1,2313754,1,1,1,'A',1,0.926184,322,654099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 313}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 1}}',50.3363,151484598,326682,NULL,'2020-05-29 23:25:45',1590794745,NULL),(1857328593,13247543,1,2307818,0,1,1,'A',1,0.932692,180,662320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 323}, \"maximum_statistics\": {\"great\": 364}}',52.4988,151040460,250570,NULL,'2020-05-15 01:53:01',1589507581,NULL),(1857668355,13247543,1,2383503,1,1,1,'A',1,0.926506,114,640158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 364}, \"maximum_statistics\": {\"great\": 415}}',53.0807,151334961,260486,NULL,'2020-05-24 20:15:58',1590351358,NULL),(1857558532,13247543,1,2397875,0,1,1,'A',1,0.948214,280,850381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 251}, \"maximum_statistics\": {\"great\": 280}}',53.1582,151087705,240490,NULL,'2020-05-16 13:28:49',1589635729,NULL),(1857668732,13247543,1,2383503,1,1,1,'B',1,0.89759,142,615219,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 343}, \"maximum_statistics\": {\"great\": 415}}',53.4103,151395874,263654,NULL,'2020-05-26 22:17:22',1590531442,NULL),(1857719069,13247543,1,1843200,1,1,1,'A',1,0.925287,145,672063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 452}, \"maximum_statistics\": {\"great\": 522}}',53.449,151484712,323262,NULL,'2020-05-29 23:31:44',1590795104,NULL),(1857504538,13247543,1,557816,0,1,1,'A',1,0.946712,85,650170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 403}, \"maximum_statistics\": {\"great\": 441}}',53.7435,151087278,241429,NULL,'2020-05-16 13:14:27',1589634867,NULL),(1858511247,13247543,1,830083,0,1,1,'B',1,0.896166,178,559280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 25, \"great\": 521}, \"maximum_statistics\": {\"great\": 626}}',53.9529,152684198,369574,NULL,'2020-07-13 23:27:44',1594682864,NULL),(1858155966,13247543,1,1513625,1,1,1,'B',1,0.882535,135,530433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 30, \"great\": 525}, \"maximum_statistics\": {\"great\": 647}}',54.5706,152121224,294483,NULL,'2020-06-22 01:25:10',1592789110,NULL),(1857502807,13247543,1,2284963,1,1,1,'A',1,0.912844,200,654981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 278}, \"maximum_statistics\": {\"great\": 327}}',56.1039,151182179,203199,NULL,'2020-05-19 17:13:47',1589908427,NULL),(1857448650,13247543,1,2243911,1,1,1,'A',1,0.943807,156,727397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 395}, \"maximum_statistics\": {\"great\": 436}}',58.5652,151087884,279686,NULL,'2020-05-16 13:34:33',1589636073,NULL),(1857384964,13247543,1,1920738,1,1,1,'A',1,0.931718,383,777693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 408}, \"maximum_statistics\": {\"great\": 454}}',59.7899,151064243,467178,NULL,'2020-05-15 19:31:55',1589571115,NULL),(1857744983,13247543,1,1864178,1,1,1,'A',1,0.951571,331,738829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 351}, \"maximum_statistics\": {\"great\": 382}}',62.8874,151472580,293314,NULL,'2020-05-29 14:45:02',1590763502,NULL),(1857527326,13247543,1,2209729,1,1,1,'S',1,0.984716,229,906965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 222}, \"maximum_statistics\": {\"great\": 229}}',64.3233,151236858,229260,NULL,'2020-05-21 14:08:47',1590070127,NULL),(1858331988,13247543,1,2389483,1,1,1,'A',1,0.942652,252,781977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 249}, \"maximum_statistics\": {\"great\": 279}}',64.6685,152293219,221274,NULL,'2020-06-28 18:23:21',1593368601,NULL),(1858506798,13247543,1,1710725,1,1,1,'A',1,0.951713,311,793247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 292}, \"maximum_statistics\": {\"great\": 321}}',65.8518,152850795,309120,NULL,'2020-07-20 01:18:20',1595207900,NULL),(1857667654,13247543,1,1582620,1,1,1,'A',1,0.965488,493,794512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 556}, \"maximum_statistics\": {\"great\": 594}}',66.8783,151282822,643845,NULL,'2020-05-23 02:58:31',1590202711,NULL),(1857574461,13247543,1,2411483,1,1,1,'A',1,0.96248,445,801677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 569}, \"maximum_statistics\": {\"great\": 613}}',68.7446,151128457,576630,NULL,'2020-05-17 20:26:57',1589747217,NULL),(1857574171,13247543,1,2411483,1,1,1,'A',1,0.945351,424,812095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 551}, \"maximum_statistics\": {\"great\": 613}}',73.8574,151182516,604128,NULL,'2020-05-19 17:26:33',1589909193,NULL),(1857462725,13247543,1,2024093,1,1,1,'A',1,0.927646,463,817065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 396}, \"maximum_statistics\": {\"great\": 463}}',76.7878,151151886,430836,NULL,'2020-05-18 16:45:31',1589820331,NULL),(1857464083,13247543,1,1920738,1,1,1,'S',1,0.990088,454,910604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 445}, \"maximum_statistics\": {\"great\": 454}}',80.5909,151151535,530944,NULL,'2020-05-18 16:33:00',1589819580,NULL),(1857667668,13247543,1,1582620,1,1,1,'A',1,0.976431,302,857047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 568}, \"maximum_statistics\": {\"great\": 594}}',84.1834,151282941,632323,NULL,'2020-05-23 03:04:39',1590203079,NULL),(1857465949,13247543,1,2134074,1,1,1,'S',1,0.961318,349,801628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 322}, \"maximum_statistics\": {\"great\": 349}}',91.1762,151118587,306068,NULL,'2020-05-17 13:38:16',1589722696,NULL),(1857202040,13248680,1,1742544,0,1,1,'C',1,0.706897,13,225177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 35, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',NULL,150699083,16816,NULL,'2020-05-03 18:29:30',1588530570,NULL),(1856769009,13248680,1,1776457,1,1,1,'A',1,0.907643,94,596497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 157}}',NULL,149951855,88813,NULL,'2020-04-09 13:21:07',1586438467,NULL),(1854439126,13248680,1,1119784,0,1,1,'D',1,0.639241,66,233999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 32}, \"maximum_statistics\": {\"great\": 79}}',7.85326,146515978,35197,NULL,'2019-09-29 10:58:25',1569754705,NULL),(1853912517,13248680,1,1517595,1,1,1,'C',1,0.756198,40,330877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 72}, \"maximum_statistics\": {\"great\": 121}}',10.9238,145662562,80081,NULL,'2019-08-03 10:50:43',1564829443,NULL),(1858106635,13248680,1,1245883,1,1,1,'A',1,0.930556,36,730983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 31, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 36}}',13.9819,152179549,52450,NULL,'2020-06-24 10:25:36',1592994336,NULL),(1858175527,13248680,1,1383390,0,1,1,'D',1,0.678161,32,186263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 19, \"great\": 50, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',14.1057,152164857,28714,NULL,'2020-06-23 18:27:58',1592936878,NULL),(1858122165,13248680,1,1888183,1,1,1,'A',1,0.901961,51,560741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 41, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 51}}',15.131,152164038,32556,NULL,'2020-06-23 17:45:41',1592934341,NULL),(1858190362,13248680,1,916695,0,1,1,'A',1,0.914634,40,577320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 35, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 41}}',15.2901,152163606,33450,NULL,'2020-06-23 17:22:36',1592932956,NULL),(1877136820,13248680,1,2325044,0,1,1,'C',1,0.795455,19,377950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 32}, \"maximum_statistics\": {\"great\": 44}}',15.8409,180557332,12719,NULL,'2023-08-30 17:34:52',1693416892,NULL),(1861342867,13248680,1,659730,0,1,1,'B',1,0.887755,48,615879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 49}}',15.9377,157117520,56754,NULL,'2020-12-22 20:12:11',1608667931,NULL),(1858184085,13248680,1,73545,1,1,1,'B',1,0.891892,38,569289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 59, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 74}}',16.6169,152183225,50380,NULL,'2020-06-24 13:26:29',1593005189,NULL),(1860507873,13248680,1,2338618,1,1,1,'D',1,0.613527,43,138411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 48, \"great\": 95, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 207}}',16.8569,155809258,55578,NULL,'2020-11-09 09:24:15',1604913855,NULL),(1858472863,13248680,1,2506620,1,1,1,'A',1,0.918919,64,531044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 74}}',17.3293,152597071,41700,NULL,'2020-07-10 13:36:03',1594388163,NULL),(1857251733,13248680,1,2101269,0,1,1,'B',1,0.850318,82,481907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 157}}',17.433,150718943,81406,NULL,'2020-05-04 11:57:46',1588593466,NULL),(1858106787,13248680,1,243236,0,1,1,'B',1,0.840708,45,504427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 86, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 113}}',18.174,152177658,123834,NULL,'2020-06-24 08:21:08',1592986868,NULL),(1856685243,13248680,1,454644,0,1,1,'B',1,0.863636,29,490859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 59}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',18.2231,149951766,54522,NULL,'2020-04-09 13:18:01',1586438281,NULL),(1861317554,13248680,1,276227,0,1,1,'C',1,0.780899,36,322739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 61, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 89}}',18.4869,157117342,42898,NULL,'2020-12-22 20:05:54',1608667554,NULL),(1858153806,13248680,1,339056,0,1,1,'B',1,0.867647,47,614980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 55, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 68}}',18.7496,152183246,47712,NULL,'2020-06-24 13:27:21',1593005241,NULL),(1858101715,13248680,1,1229603,0,1,1,'A',1,0.961538,37,661199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 39}}',19.0017,152163691,27368,NULL,'2020-06-23 17:27:33',1592933253,NULL),(1861398748,13248680,1,785432,0,1,1,'C',1,0.787162,32,369192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 20, \"great\": 105, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 148}}',20.1089,157117440,85100,NULL,'2020-12-22 20:09:02',1608667742,NULL),(1860484115,13248680,1,1302324,1,1,1,'B',1,0.877193,108,605680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 91, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 114}}',20.1187,155809225,67565,NULL,'2020-11-09 09:22:35',1604913755,NULL),(1858203958,13248680,1,2044361,0,1,1,'C',1,0.787879,41,339462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 264}}',20.2142,152164078,106760,NULL,'2020-06-23 17:47:41',1592934461,NULL),(1858111802,13248680,1,1257239,0,1,1,'B',1,0.840278,29,384818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 114, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 144}}',21.0616,152183132,48744,NULL,'2020-06-24 13:22:09',1593004929,NULL),(1858197527,13248680,1,1970115,0,1,1,'C',1,0.70546,38,214417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 54, \"great\": 197}, \"maximum_statistics\": {\"great\": 348}}',21.3494,152163583,100530,NULL,'2020-06-23 17:21:11',1592932871,NULL),(1861323838,13248680,1,1180311,0,1,1,'B',1,0.828767,30,393897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 11, \"great\": 59, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 73}}',22.0029,157117260,31276,NULL,'2020-12-22 20:02:42',1608667362,NULL),(1869532115,13248680,1,3258017,0,1,1,'A',1,0.912844,54,587186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 96, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 109}}',22.1776,169462595,48614,NULL,'2022-02-01 09:56:33',1643709393,NULL),(1858192883,13248680,1,195692,1,1,1,'A',1,0.916667,65,689828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 114}}',22.6472,152164903,121249,NULL,'2020-06-23 18:30:08',1592937008,NULL),(1872359668,13248680,1,1695837,1,1,1,'X',1,1,28,811101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28}, \"maximum_statistics\": {\"great\": 28}}',23.7866,173707076,17863,NULL,'2022-08-02 19:05:58',1659467158,NULL),(1858103326,13248680,1,20382,1,1,1,'A',1,0.914062,64,666507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 53, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 64}}',24.5056,152177818,43990,NULL,'2020-06-24 08:33:22',1592987602,NULL),(1858152512,13248680,1,1333681,0,1,1,'S',1,0.975904,83,776732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 83}}',25.0743,152163638,71664,NULL,'2020-06-23 17:24:44',1592933084,NULL),(1858192320,13248680,1,1165566,1,1,1,'B',1,0.868217,75,506938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 106, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 129}}',25.7052,152177754,55604,NULL,'2020-06-24 08:28:49',1592987329,NULL),(1865768519,13248680,1,3037657,0,1,1,'S',1,0.9875,40,923644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 39, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 40}}',25.7168,163647613,20267,NULL,'2021-07-05 11:52:16',1625485936,NULL),(1860371337,13248680,1,1257235,1,1,1,'B',1,0.865854,51,479980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 62, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 82}}',25.7277,155526098,43148,NULL,'2020-10-29 15:31:33',1603985493,NULL),(1858451398,13248680,1,1996754,1,1,1,'B',1,0.827338,53,398249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 16, \"great\": 107, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 139}}',25.941,152597037,63978,NULL,'2020-07-10 13:34:10',1594388050,NULL),(1858182502,13248680,1,1145040,1,1,1,'A',1,0.969231,49,756222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 65}}',27.0586,152163816,50054,NULL,'2020-06-23 17:33:35',1592933615,NULL),(1858112369,13248680,1,767837,1,1,1,'B',1,0.885714,66,523063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 89, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 105}}',27.8857,152177725,51598,NULL,'2020-06-24 08:26:07',1592987167,NULL),(1858140979,13248680,1,1041738,0,1,1,'X',1,1,48,797817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',28.1137,152177229,30000,NULL,'2020-06-24 07:46:24',1592984784,NULL),(1858177350,13248680,1,1724963,1,1,1,'S',1,0.950368,272,786296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 245, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 272}}',28.1413,152163901,230292,NULL,'2020-06-23 17:38:11',1592933891,NULL),(1861414269,13248680,1,232721,0,1,1,'A',1,0.958955,76,652396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 134}}',28.1636,157117222,94128,NULL,'2020-12-22 20:01:35',1608667295,NULL),(1858122181,13248680,1,1888185,1,1,1,'B',1,0.892523,60,522982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 85, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 107}}',28.2724,152165471,53570,NULL,'2020-06-23 19:00:13',1592938813,NULL),(1858116320,13248680,1,2102291,0,1,1,'B',1,0.892473,42,531319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',28.7451,152164928,49224,NULL,'2020-06-23 18:31:24',1592937084,NULL),(1858153753,13248680,1,339055,0,1,1,'C',1,0.790598,26,315774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 16, \"great\": 84, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 117}}',28.8249,152179569,38990,NULL,'2020-06-24 10:26:40',1592994400,NULL),(1858098880,13248680,1,1854033,0,1,1,'S',1,0.986486,74,742100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 72, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 74}}',29.9029,152163784,107640,NULL,'2020-06-23 17:31:40',1592933500,NULL),(1863565877,13248680,1,140257,1,1,1,'A',1,0.920455,88,593463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 113}, \"maximum_statistics\": {\"great\": 132}}',29.9901,160413234,88807,NULL,'2021-04-02 21:31:52',1617399112,NULL),(1858164313,13248680,1,1817449,1,1,1,'A',1,0.909574,94,632687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94}}',30.3497,152192802,64580,NULL,'2020-06-24 21:00:49',1593032449,NULL),(1872383741,13248680,1,2325044,1,1,1,'S',1,0.988636,44,866520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 44}}',30.5348,173707101,20836,NULL,'2022-08-02 19:07:37',1659467257,NULL),(1858106760,13248680,1,1246373,1,1,1,'A',1,0.945946,53,759980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 74}}',30.5899,152163984,66874,NULL,'2020-06-23 17:42:54',1592934174,NULL),(1858167498,13248680,1,61839,1,1,1,'S',1,0.970588,119,855771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 112, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 119}}',30.9236,152177787,193056,NULL,'2020-06-24 08:31:05',1592987465,NULL),(1858112334,13248680,1,767836,0,1,1,'S',1,0.984127,63,765066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63}}',31.0356,152163715,46198,NULL,'2020-06-23 17:28:35',1592933315,NULL),(1858169034,13248680,1,2401596,1,1,1,'S',1,0.970455,220,876201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 207, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 220}}',32.9444,152177296,193064,NULL,'2020-06-24 07:51:12',1592985072,NULL),(1858171669,13248680,1,1827144,1,1,1,'S',1,0.960177,113,754476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 104, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 113}}',33.9267,152183186,124158,NULL,'2020-06-24 13:24:34',1593005074,NULL),(1865771294,13248680,1,3037752,0,1,1,'S',1,0.964286,56,864622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 52, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 56}}',33.9457,163647666,33452,NULL,'2021-07-05 11:54:47',1625486087,NULL),(1863435118,13248680,1,2169892,0,1,1,'A',1,0.920833,84,648763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 106, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 120}}',35.0768,160308758,81340,NULL,'2021-03-31 06:46:32',1617173192,NULL),(1863393002,13248680,1,454643,0,1,1,'A',1,0.94,82,695574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 111, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',35.6794,160308634,115682,NULL,'2021-03-31 06:40:41',1617172841,NULL),(1858150137,13248680,1,1325177,1,1,1,'S',1,0.975904,83,817692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 83}}',36.1759,152163955,48953,NULL,'2020-06-23 17:40:51',1592934051,NULL),(1858112928,13248680,1,1632045,1,1,1,'S',1,0.970405,321,821063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 302, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 321}}',36.4881,152164333,342132,NULL,'2020-06-23 18:01:09',1592935269,NULL),(1869527460,13248680,1,3258015,1,1,1,'A',1,0.931707,104,642680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 183}, \"maximum_statistics\": {\"great\": 205}}',37.6688,169462639,118228,NULL,'2022-02-01 09:59:55',1643709595,NULL),(1874053919,13248680,1,3471043,1,1,1,'S',1,0.967949,78,809609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 73}, \"maximum_statistics\": {\"great\": 78}}',37.8478,176016681,54614,NULL,'2022-12-03 12:11:10',1670069470,NULL),(1869611783,13248680,1,3037096,1,1,1,'A',1,0.9534,195,783633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 363, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 397}}',38.9294,169462502,346286,NULL,'2022-02-01 09:50:27',1643709027,NULL),(1858168333,13248680,1,1714573,1,1,1,'S',1,0.980952,105,855529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 101, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 105}}',41.3134,152192776,68142,NULL,'2020-06-24 20:59:11',1593032351,NULL),(1858125895,13248680,1,1019439,0,1,1,'A',1,0.957346,170,767019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 198, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 211}}',42.3518,152165139,150600,NULL,'2020-06-23 18:41:54',1592937714,NULL),(1863443010,13248680,1,2689244,1,1,1,'A',1,0.975177,252,834410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 269, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 282}}',42.4986,160308490,281246,NULL,'2021-03-31 06:34:30',1617172470,NULL),(1858210992,13248680,1,2223258,1,1,1,'A',1,0.954198,68,648772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',44.4816,152165440,77828,NULL,'2020-06-23 18:58:37',1592938717,NULL),(1866454056,13248680,1,2639663,1,1,1,'S',1,0.995413,109,943782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 108, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 109}}',45.0952,164955099,89038,NULL,'2021-08-15 12:44:30',1629031470,NULL),(1863404199,13248680,1,2338613,1,1,1,'S',1,0.950382,131,782924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 118, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 131}}',46.7212,160308718,139992,NULL,'2021-03-31 06:44:53',1617173093,NULL),(1863382667,13248680,1,1415001,0,1,1,'S',1,0.981481,81,909516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 78, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 81}}',47.3117,160308679,54110,NULL,'2021-03-31 06:42:48',1617172968,NULL),(1858198982,13248680,1,1180150,1,1,1,'S',1,0.986667,75,833737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 73, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 75}}',48.2646,152177800,50604,NULL,'2020-06-24 08:32:05',1592987525,NULL),(1851236017,13249176,1,1583377,1,1,1,'C',1,0.714149,41,233707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 56, \"great\": 280}, \"maximum_statistics\": {\"great\": 523}}',NULL,141580695,146424,NULL,'2018-12-08 15:26:38',1544282798,NULL),(1851360102,13249176,1,1811434,1,1,1,'B',1,0.884615,13,542383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 10}, \"maximum_statistics\": {\"great\": 13}}',7.25356,141686590,30666,NULL,'2018-12-15 09:15:06',1544865306,NULL),(1851182637,13249176,1,1349775,0,1,1,'B',1,0.818182,28,571108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 29}, \"maximum_statistics\": {\"great\": 44}}',9.05627,141580817,58845,NULL,'2018-12-08 15:34:04',1544283244,NULL),(1851193038,13249176,1,1555463,1,1,1,'D',1,0.59387,25,143971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 59, \"great\": 108}, \"maximum_statistics\": {\"great\": 261}}',9.27935,141464080,103502,NULL,'2018-12-01 15:19:34',1543677574,NULL),(1851178239,13249176,1,1347137,0,1,1,'C',1,0.714286,37,214423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 84}}',9.94924,141596724,30547,NULL,'2018-12-09 12:10:49',1544357449,NULL),(1851023888,13249176,1,1752294,1,1,1,'D',1,0.684286,50,91867,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 49, \"great\": 178}, \"maximum_statistics\": {\"great\": 350}}',11.0041,141120779,78230,NULL,'2018-11-10 17:08:20',1541869700,NULL),(1851235495,13249176,1,1733572,1,1,1,'D',1,0.631944,46,211496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 89, \"great\": 203}, \"maximum_statistics\": {\"great\": 432}}',12.3176,141463831,334209,NULL,'2018-12-01 15:06:58',1543676818,NULL),(1851146220,13249176,1,1804248,1,1,1,'D',1,0.688474,32,209836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 56, \"great\": 177}, \"maximum_statistics\": {\"great\": 321}}',13.5159,141235603,116921,NULL,'2018-11-17 16:14:05',1542471245,NULL),(1850776876,13249176,1,395283,0,1,1,'B',1,0.846715,82,505819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 98}, \"maximum_statistics\": {\"great\": 137}}',13.6857,140677746,57303,NULL,'2018-10-15 09:15:40',1539594940,NULL),(1852452131,13249176,1,1954656,1,1,1,'D',1,0.596463,53,119314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 62, \"great\": 122}, \"maximum_statistics\": {\"great\": 311}}',13.6888,143372195,65650,NULL,'2019-03-24 09:51:49',1553421109,NULL),(1851195420,13249176,1,1643083,1,1,1,'B',1,0.844444,167,467287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 188}, \"maximum_statistics\": {\"great\": 270}}',14.3018,141462489,226476,NULL,'2018-12-01 14:02:46',1543672966,NULL),(1857390545,13249176,1,2337458,1,1,1,'S',1,0.96875,16,754590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 15}, \"maximum_statistics\": {\"great\": 16}}',15.2685,150964695,75250,NULL,'2020-05-12 15:18:32',1589296712,NULL),(1851205739,13249176,1,593305,1,1,1,'A',1,0.931035,25,617573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 26}, \"maximum_statistics\": {\"great\": 29}}',15.8026,141596707,44577,NULL,'2018-12-09 12:09:47',1544357387,NULL),(1851281345,13249176,1,1762731,0,1,1,'C',1,0.752874,28,259138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 55}, \"maximum_statistics\": {\"great\": 87}}',15.909,141458807,29466,NULL,'2018-12-01 10:27:59',1543660079,NULL),(1851210725,13249176,1,1722008,0,1,1,'B',1,0.821596,81,449969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 144}, \"maximum_statistics\": {\"great\": 213}}',16.4595,141459101,200828,NULL,'2018-12-01 10:46:01',1543661161,NULL),(1856889221,13249176,1,354118,0,1,1,'B',1,0.892857,23,671851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 49}, \"maximum_statistics\": {\"great\": 56}}',17.6001,150266313,162700,NULL,'2020-04-19 08:59:08',1587286748,NULL),(1851540277,13249176,1,1734239,1,1,1,'C',1,0.730216,32,334933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 72}, \"maximum_statistics\": {\"great\": 139}}',17.7832,141867470,149337,NULL,'2018-12-25 13:55:01',1545746101,NULL),(1851172913,13249176,1,1708011,1,1,1,'C',1,0.752577,56,307794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 34, \"great\": 181}, \"maximum_statistics\": {\"great\": 291}}',18.3899,141459176,135896,NULL,'2018-12-01 10:49:55',1543661395,NULL),(1851514228,13249176,1,1333681,0,1,1,'A',1,0.927711,83,746839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 71}, \"maximum_statistics\": {\"great\": 83}}',18.5204,141921247,88988,NULL,'2018-12-28 14:38:26',1546007906,NULL),(1851553956,13249176,1,1068098,1,1,1,'A',1,0.918269,199,746308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 177}, \"maximum_statistics\": {\"great\": 208}}',18.8868,141938955,269654,NULL,'2018-12-29 14:04:43',1546092283,NULL),(1854465415,13249176,1,1347435,0,1,1,'B',1,0.824324,70,364948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 76}, \"maximum_statistics\": {\"great\": 111}}',19.8729,146401134,58680,NULL,'2019-09-21 08:56:46',1569056206,NULL),(1851194390,13249176,1,423464,1,1,1,'B',1,0.818878,58,350688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 131}, \"maximum_statistics\": {\"great\": 196}}',20.2488,141596919,117850,NULL,'2018-12-09 12:24:55',1544358295,NULL),(1851924914,13249176,1,1349658,1,1,1,'A',1,0.934783,46,705067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 40}, \"maximum_statistics\": {\"great\": 46}}',20.4705,142498290,46451,NULL,'2019-01-30 17:46:51',1548870411,NULL),(1851556024,13249176,1,1071273,0,1,1,'A',1,0.947368,57,731114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 51}, \"maximum_statistics\": {\"great\": 57}}',20.5905,142145009,44431,NULL,'2019-01-10 09:34:44',1547112884,NULL),(1851197519,13249176,1,1644399,1,1,1,'C',1,0.75,91,264030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 62, \"great\": 271}, \"maximum_statistics\": {\"great\": 418}}',20.7429,141599004,148434,NULL,'2018-12-09 14:26:16',1544365576,NULL),(1854437937,13249176,1,1291656,0,1,1,'C',1,0.730159,138,331059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 49, \"great\": 194}, \"maximum_statistics\": {\"great\": 315}}',21.1129,146401120,191082,NULL,'2019-09-21 08:55:16',1569056116,NULL),(1851250090,13249176,1,1806804,1,1,1,'C',1,0.771825,82,321478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 43, \"great\": 317}, \"maximum_statistics\": {\"great\": 504}}',21.3215,141599198,187636,NULL,'2018-12-09 14:38:01',1544366281,NULL),(1851870336,13249176,1,967033,1,1,1,'B',1,0.886179,123,575443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 95}, \"maximum_statistics\": {\"great\": 123}}',21.3854,142498551,116768,NULL,'2019-01-30 18:07:07',1548871627,NULL),(1851203456,13249176,1,1377767,1,1,1,'A',1,0.924138,68,623814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 125}, \"maximum_statistics\": {\"great\": 145}}',21.6764,141580603,101243,NULL,'2018-12-08 15:22:10',1544282530,NULL),(1851403206,13249176,1,240573,1,1,1,'A',1,0.925,54,743724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 60}}',22.2715,141689485,76801,NULL,'2018-12-15 12:49:55',1544878195,NULL),(1851536279,13249176,1,1732681,1,1,1,'B',1,0.812303,112,416155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 21, \"great\": 219}, \"maximum_statistics\": {\"great\": 317}}',22.6114,141835831,135494,NULL,'2018-12-23 18:12:01',1545588721,NULL),(1877370433,13249176,1,3773617,1,1,1,'D',1,0.699427,99,223563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 84, \"great\": 293}, \"maximum_statistics\": {\"great\": 524}}',22.6205,180943807,180486,NULL,'2023-09-25 20:42:40',1695674560,NULL),(1877150351,13249176,1,3667644,1,1,1,'C',1,0.740668,90,281949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 86, \"great\": 331}, \"maximum_statistics\": {\"great\": 509}}',23.176,180632499,185966,NULL,'2023-09-04 19:48:29',1693856909,NULL),(1852649125,13249176,1,1805885,0,1,1,'B',1,0.847134,43,457510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 121}, \"maximum_statistics\": {\"great\": 157}}',23.6781,143599703,69500,NULL,'2019-04-06 15:10:54',1554563454,NULL),(1853400773,13249176,1,1841644,1,1,1,'A',1,0.942771,83,675153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 148}, \"maximum_statistics\": {\"great\": 166}}',24.3226,144892354,96663,NULL,'2019-06-17 07:28:27',1560756507,NULL),(1877275166,13249176,1,821832,1,1,1,'C',1,0.754098,69,280147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 30, \"great\": 154}, \"maximum_statistics\": {\"great\": 244}}',24.662,180660507,116610,NULL,'2023-09-06 20:03:02',1694030582,NULL),(1854414753,13249176,1,1559211,0,1,1,'C',1,0.799389,111,419383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 16, \"great\": 310}, \"maximum_statistics\": {\"great\": 491}}',24.7765,146516870,350421,NULL,'2019-09-29 12:01:50',1569758510,NULL),(1854426651,13249176,1,2073136,1,1,1,'B',1,0.835793,208,457985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 190}, \"maximum_statistics\": {\"great\": 271}}',25.2389,146401166,174732,NULL,'2019-09-21 08:59:05',1569056345,NULL),(1853796102,13249176,1,2036506,0,1,1,'A',1,0.914365,125,647266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 154}, \"maximum_statistics\": {\"great\": 181}}',25.4263,145533239,103027,NULL,'2019-07-26 12:11:41',1564143101,NULL),(1851422075,13249176,1,1623311,0,1,1,'B',1,0.883871,76,568169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 124}, \"maximum_statistics\": {\"great\": 155}}',25.475,141760570,79349,NULL,'2018-12-19 17:07:40',1545239260,NULL),(1851284484,13249176,1,1325177,1,1,1,'A',1,0.921687,83,682904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 70}, \"maximum_statistics\": {\"great\": 83}}',25.7007,141464276,45947,NULL,'2018-12-01 15:29:18',1543678158,NULL),(1851464350,13249176,1,971404,1,1,1,'B',1,0.897887,99,536145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 231}, \"maximum_statistics\": {\"great\": 284}}',25.9796,141846136,177248,NULL,'2018-12-24 08:28:51',1545640131,NULL),(1855232468,13249176,1,2024491,1,1,1,'B',1,0.874376,413,565209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 5, \"great\": 455}, \"maximum_statistics\": {\"great\": 601}}',27.2427,147549635,426150,NULL,'2019-12-07 09:34:54',1575711294,NULL),(1854679803,13249176,1,1617643,0,1,1,'B',1,0.850365,70,459782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 98}, \"maximum_statistics\": {\"great\": 137}}',27.3073,146867758,71073,NULL,'2019-10-24 18:25:41',1571941541,NULL),(1873342087,13249176,1,1324201,0,1,1,'B',1,0.859459,65,509625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 147}, \"maximum_statistics\": {\"great\": 185}}',27.3096,175187325,98122,NULL,'2022-10-20 00:15:51',1666224951,NULL),(1851452640,13249176,1,1103758,1,1,1,'C',1,0.796898,126,359287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 43, \"great\": 445}, \"maximum_statistics\": {\"great\": 677}}',27.5644,141846169,273742,NULL,'2018-12-24 08:32:36',1545640356,NULL),(1854347381,13249176,1,2120676,1,1,1,'B',1,0.865123,250,588313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 1, \"great\": 269}, \"maximum_statistics\": {\"great\": 367}}',27.634,146292757,279468,NULL,'2019-09-13 15:13:28',1568387608,NULL),(1851514008,13249176,1,393207,0,1,1,'A',1,0.944079,80,706317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 152}}',28.4397,141897535,80849,NULL,'2018-12-27 08:37:17',1545899837,NULL),(1852455629,13249176,1,1772218,1,1,1,'A',1,0.91133,131,630851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 171}, \"maximum_statistics\": {\"great\": 203}}',28.4549,143497354,200391,NULL,'2019-03-31 09:27:23',1554024443,NULL),(1873440396,13249176,1,129110,0,1,1,'A',1,0.926829,109,737457,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 123}}',28.5551,175202615,280605,NULL,'2022-10-20 21:31:15',1666301475,NULL),(1856256547,13249176,1,650436,1,1,1,'B',1,0.860406,115,545800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 148}, \"maximum_statistics\": {\"great\": 197}}',28.5821,149212961,134289,NULL,'2020-03-14 13:11:30',1584191490,NULL),(1851557627,13249176,1,1676311,1,1,1,'S',1,0.971264,87,826335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 82}, \"maximum_statistics\": {\"great\": 87}}',28.931,142102674,48957,NULL,'2019-01-07 15:16:00',1546874160,NULL),(1863096149,13249176,1,18780,1,1,1,'B',1,0.822802,127,435203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 8, \"great\": 243}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 3}}',28.9878,159840063,186488,NULL,'2021-03-18 18:22:21',1616091741,NULL),(1854570838,13249176,1,955613,1,1,1,'B',1,0.899093,109,579057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 367}, \"maximum_statistics\": {\"great\": 441}}',29.1385,146667040,213305,NULL,'2019-10-10 17:29:00',1570728540,NULL),(1851548183,13249176,1,1377780,1,1,1,'B',1,0.861538,64,461092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 198}, \"maximum_statistics\": {\"great\": 260}}',30.2571,141897483,102107,NULL,'2018-12-27 08:31:33',1545899493,NULL),(1876302504,13249176,1,507466,1,1,1,'B',1,0.830025,228,465573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 30, \"great\": 296}, \"maximum_statistics\": {\"great\": 403}}',30.4653,179503160,229048,NULL,'2023-06-22 22:59:51',1687474791,NULL),(1851439529,13249176,1,1084371,1,1,1,'S',1,0.955621,169,799461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 154}, \"maximum_statistics\": {\"great\": 169}}',30.6754,141959209,127137,NULL,'2018-12-30 15:25:08',1546183508,NULL),(1856383158,13249176,1,1655882,1,1,1,'A',1,0.915167,270,653592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 325}, \"maximum_statistics\": {\"great\": 389}}',30.6777,149443037,232552,NULL,'2020-03-23 18:24:42',1584987882,NULL),(1856878276,13249176,1,1291656,1,1,1,'C',1,0.780952,80,395318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 44, \"great\": 221}, \"maximum_statistics\": {\"great\": 315}}',31.156,150266522,176100,NULL,'2020-04-19 09:08:20',1587287300,NULL),(1865014048,13249176,1,2437365,1,1,1,'C',1,0.747642,140,311076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 36, \"great\": 246}, \"maximum_statistics\": {\"great\": 424}}',31.1675,162833171,200220,NULL,'2021-06-09 19:18:43',1623266323,NULL),(1873359844,13249176,1,943987,0,1,1,'A',1,0.930818,114,706482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 159}}',31.1871,175203037,119765,NULL,'2022-10-20 22:06:31',1666303591,NULL),(1853806751,13249176,1,1536550,1,1,1,'A',1,0.916667,169,675155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 194}, \"maximum_statistics\": {\"great\": 228}}',31.3278,145374798,135771,NULL,'2019-07-16 16:30:47',1563294647,NULL),(1856201495,13249176,1,1906398,1,1,1,'B',1,0.861404,108,482695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 225}, \"maximum_statistics\": {\"great\": 285}}',31.5734,149212786,156860,NULL,'2020-03-14 13:03:54',1584191034,NULL),(1872312532,13249176,1,1793683,1,1,1,'B',1,0.850267,153,509045,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 136}, \"maximum_statistics\": {\"great\": 187}}',31.771,173644128,126480,NULL,'2022-07-30 19:21:27',1659208887,NULL),(1857046667,13249176,1,2369547,1,1,1,'C',1,0.789958,105,358349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 42, \"great\": 452}, \"maximum_statistics\": {\"great\": 707}}',31.9155,150477115,286142,NULL,'2020-04-26 12:23:19',1587903799,NULL),(1854453712,13249176,1,1603453,1,1,1,'B',1,0.896825,144,555688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 207}, \"maximum_statistics\": {\"great\": 252}}',31.948,146401189,133944,NULL,'2019-09-21 09:01:23',1569056483,NULL),(1873359926,13249176,1,502234,1,1,1,'A',1,0.920863,51,718069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 139}}',32.0555,175185861,127020,NULL,'2022-10-19 21:49:45',1666216185,NULL),(1854739627,13249176,1,2007495,1,1,1,'B',1,0.860825,109,462527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 215}, \"maximum_statistics\": {\"great\": 291}}',32.1829,146877366,145920,NULL,'2019-10-25 12:36:17',1572006977,NULL),(1858844559,13249176,1,2149267,1,1,1,'A',1,0.925466,104,684459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 141}, \"maximum_statistics\": {\"great\": 161}}',32.4313,153194040,116628,NULL,'2020-08-01 13:31:43',1596288703,NULL),(1856958974,13249176,1,240573,1,1,1,'S',1,0.975,60,922081,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 57}, \"maximum_statistics\": {\"great\": 60}}',32.5201,150454009,81975,NULL,'2020-04-25 17:18:48',1587835128,NULL),(1854533515,13249176,1,109938,0,1,1,'B',1,0.839953,91,449631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 23, \"great\": 314}, \"maximum_statistics\": {\"great\": 428}}',32.6862,146610286,224996,NULL,'2019-10-06 10:33:48',1570358028,NULL),(1856254108,13249176,1,641437,1,1,1,'A',1,0.946494,195,789571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 246}, \"maximum_statistics\": {\"great\": 271}}',33.079,149212874,254295,NULL,'2020-03-14 13:07:40',1584191260,NULL),(1851439223,13249176,1,1752314,1,1,1,'B',1,0.898649,121,623060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 180}, \"maximum_statistics\": {\"great\": 222}}',33.2883,141959277,139970,NULL,'2018-12-30 15:30:22',1546183822,NULL),(1856284522,13249176,1,1526022,1,1,1,'X',1,1,77,1069847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77}}',33.6957,149210944,126077,NULL,'2020-03-14 11:22:13',1584184933,NULL),(1854840324,13249176,1,2024693,1,1,1,'B',1,0.886266,228,606397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 181}, \"maximum_statistics\": {\"great\": 233}}',34.0422,147119862,163118,NULL,'2019-11-09 16:33:57',1573317237,NULL),(1876295172,13249176,1,29327,1,1,1,'B',1,0.804913,104,355471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 9, \"great\": 220}, \"maximum_statistics\": {\"great\": 346}}',34.3348,179503423,184014,NULL,'2023-06-22 23:33:37',1687476817,NULL),(1856892723,13249176,1,1674548,1,1,1,'B',1,0.856502,60,465867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 170}, \"maximum_statistics\": {\"great\": 223}}',34.7976,150265840,103708,NULL,'2020-04-19 08:36:59',1587285419,NULL),(1863138661,13249176,1,155912,0,1,1,'S',1,0.971223,139,812731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 131}, \"maximum_statistics\": {\"great\": 139}}',34.8994,159839963,103505,NULL,'2021-03-18 18:18:18',1616091498,NULL),(1873355860,13249176,1,2825254,1,1,1,'B',1,0.849398,85,487595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 121}, \"maximum_statistics\": {\"great\": 166}}',35.2105,175203289,106269,NULL,'2022-10-20 22:29:02',1666304942,NULL),(1877409588,13249176,1,4062868,1,1,1,'A',1,0.955056,336,897963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 326}, \"maximum_statistics\": {\"great\": 356}}',35.2315,180855994,357986,NULL,'2023-09-19 18:47:00',1695149220,NULL),(1876283421,13249176,1,1410104,1,1,1,'A',1,0.952,201,831557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 228}, \"maximum_statistics\": {\"great\": 250}}',35.6498,179503141,262525,NULL,'2023-06-22 22:56:39',1687474599,NULL),(1855231008,13249176,1,1313560,1,1,1,'B',1,0.897388,182,592460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 215}, \"maximum_statistics\": {\"great\": 268}}',35.7178,147550006,163181,NULL,'2019-12-07 10:07:34',1575713254,NULL),(1863208947,13249176,1,527699,0,1,1,'B',1,0.869469,72,500524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 176}, \"maximum_statistics\": {\"great\": 226}}',35.8826,159840844,104014,NULL,'2021-03-18 18:49:25',1616093365,NULL),(1877347107,13249176,1,3515770,1,1,1,'B',1,0.844828,130,457260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 189}, \"maximum_statistics\": {\"great\": 261}}',35.9738,180943988,167422,NULL,'2023-09-25 21:03:21',1695675801,NULL),(1865013670,13249176,1,2437089,1,1,1,'B',1,0.873585,203,613575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 203}, \"maximum_statistics\": {\"great\": 265}}',36.2101,162833093,210677,NULL,'2021-06-09 19:15:55',1623266155,NULL),(1876437965,13249176,1,3762984,1,1,1,'A',1,0.92,215,655118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 274}, \"maximum_statistics\": {\"great\": 325}}',36.34,179595682,274264,NULL,'2023-06-28 22:44:54',1687992294,NULL),(1851438928,13249176,1,1752294,1,1,1,'B',1,0.897143,179,603913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 279}, \"maximum_statistics\": {\"great\": 350}}',36.399,141849936,231022,NULL,'2018-12-24 13:11:51',1545657111,NULL),(1852568746,13249176,1,281503,1,1,1,'B',1,0.894737,117,596960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 259}, \"maximum_statistics\": {\"great\": 323}}',36.484,143566828,239591,NULL,'2019-04-04 18:41:15',1554403275,NULL),(1856367255,13249176,1,1063265,0,1,1,'B',1,0.852586,121,512587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 30, \"great\": 439}, \"maximum_statistics\": {\"great\": 580}}',37.1732,149473191,336602,NULL,'2020-03-24 21:14:58',1585084498,NULL),(1873452766,13249176,1,1935354,1,1,1,'B',1,0.833333,94,442686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 164}, \"maximum_statistics\": {\"great\": 225}}',38.2849,175187370,113515,NULL,'2022-10-20 00:20:30',1666225230,NULL),(1856388122,13249176,1,1864885,1,1,1,'A',1,0.916667,120,700538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 100}, \"maximum_statistics\": {\"great\": 120}}',38.5002,149443117,87065,NULL,'2020-03-23 18:28:34',1584988114,NULL),(1873411062,13249176,1,2685720,1,1,1,'B',1,0.873089,133,516668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 252}, \"maximum_statistics\": {\"great\": 327}}',38.8001,175186283,181708,NULL,'2022-10-19 22:31:47',1666218707,NULL),(1851399820,13249176,1,1322400,0,1,1,'A',1,0.963303,90,758994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 109}}',38.8781,141689507,66759,NULL,'2018-12-15 12:51:10',1544878270,NULL),(1861412328,13249176,1,1536550,1,1,1,'A',1,0.938596,228,822031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 200}, \"maximum_statistics\": {\"great\": 228}}',39.8423,157164747,167860,NULL,'2020-12-24 11:19:47',1608808787,NULL),(1858793224,13249176,1,1643283,1,1,1,'B',1,0.854167,172,508494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 17, \"great\": 374}, \"maximum_statistics\": {\"great\": 504}}',40.7884,153193894,293379,NULL,'2020-08-01 13:26:53',1596288413,NULL),(1873367091,13249176,1,2022846,1,1,1,'A',1,0.906354,244,723547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 257}, \"maximum_statistics\": {\"great\": 299}}',40.869,175203376,263691,NULL,'2022-10-20 22:35:30',1666305330,NULL),(1857273633,13249176,1,1068447,1,1,1,'S',1,0.972603,292,915695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 276}, \"maximum_statistics\": {\"great\": 292}}',40.9221,150807862,213140,NULL,'2020-05-07 12:21:45',1588854105,NULL),(1863664520,13249176,1,2752041,1,1,1,'B',1,0.852234,129,484166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 215}, \"maximum_statistics\": {\"great\": 291}}',41.0266,160662113,155148,NULL,'2021-04-09 19:39:56',1617997196,NULL),(1873333947,13249176,1,1965732,1,1,1,'B',1,0.893096,104,520619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 371}, \"maximum_statistics\": {\"great\": 449}}',41.03,175202995,224330,NULL,'2022-10-20 22:02:29',1666303349,NULL),(1854519892,13249176,1,22024,1,1,1,'A',1,0.900447,178,596789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 367}, \"maximum_statistics\": {\"great\": 447, \"legacy_combo_increase\": 1}}',41.1662,146569374,373142,NULL,'2019-10-03 17:23:09',1570123389,NULL),(1851422202,13249176,1,1714573,0,1,1,'S',1,0.980952,105,829239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 101}, \"maximum_statistics\": {\"great\": 105}}',41.3134,141686602,64623,NULL,'2018-12-15 09:16:08',1544865368,NULL),(1876427337,13249176,1,3965039,1,1,1,'B',1,0.864569,195,491220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 19, \"great\": 552}, \"maximum_statistics\": {\"great\": 731}}',41.5774,179622433,477472,NULL,'2023-06-30 16:13:16',1688141596,NULL),(1877312264,13249176,1,2325564,1,1,1,'C',1,0.795718,136,199775,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 68, \"great\": 579}, \"maximum_statistics\": {\"great\": 864}}',41.7614,180943935,399460,NULL,'2023-09-25 20:57:25',1695675445,NULL),(1856885097,13249176,1,1659906,0,1,1,'B',1,0.843899,81,445706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 32, \"great\": 466}, \"maximum_statistics\": {\"great\": 631}}',41.7773,150266432,244338,NULL,'2020-04-19 09:04:34',1587287074,NULL),(1856197039,13249176,1,2007528,1,1,1,'A',1,0.918429,250,644943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 287}, \"maximum_statistics\": {\"great\": 331}}',42.1857,149212637,276417,NULL,'2020-03-14 12:56:45',1584190605,NULL),(1857840719,13249176,1,955613,0,1,1,'A',1,0.945578,172,743098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 402}, \"maximum_statistics\": {\"great\": 441}}',42.3478,151862797,249345,NULL,'2020-06-12 14:44:55',1591973095,NULL),(1876331024,13249176,1,2024691,1,1,1,'B',1,0.862595,204,530021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 196}, \"maximum_statistics\": {\"great\": 262}}',42.5516,179503041,181600,NULL,'2023-06-22 22:46:15',1687473975,NULL),(1857386302,13249176,1,1677137,1,1,1,'B',1,0.872385,86,521350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 20, \"great\": 376}, \"maximum_statistics\": {\"great\": 478}}',42.5707,150964824,251163,NULL,'2020-05-12 15:24:03',1589297043,NULL),(1854687600,13249176,1,1854469,1,1,1,'A',1,0.944625,227,715079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 277}, \"maximum_statistics\": {\"great\": 307}}',43.2066,146893282,283419,NULL,'2019-10-26 10:21:34',1572085294,NULL),(1856901792,13249176,1,1687769,1,1,1,'B',1,0.889937,166,601743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 258}, \"maximum_statistics\": {\"great\": 318}}',43.5118,150266576,174254,NULL,'2020-04-19 09:10:36',1587287436,NULL),(1877358261,13249176,1,1880675,1,1,1,'A',1,0.906805,133,538634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 282}, \"maximum_statistics\": {\"great\": 338}}',43.7572,180930467,176092,NULL,'2023-09-24 20:34:33',1695587673,NULL),(1863162846,13249176,1,1571599,1,1,1,'A',1,0.912941,107,612923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 365}, \"maximum_statistics\": {\"great\": 425}}',44.2916,159840174,243064,NULL,'2021-03-18 18:26:06',1616091966,NULL),(1856303585,13249176,1,110002,0,1,1,'S',1,0.97931,145,896534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 139}, \"maximum_statistics\": {\"great\": 145}}',44.5845,149472875,263445,NULL,'2020-03-24 21:00:15',1585083615,NULL),(1854385902,13249176,1,1520847,1,1,1,'A',1,0.948661,199,657110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 406}, \"maximum_statistics\": {\"great\": 448}}',44.999,146515589,357575,NULL,'2019-09-29 10:28:56',1569752936,NULL),(1872322566,13249176,1,3210097,0,1,1,'A',1,0.909091,77,588955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 140}, \"maximum_statistics\": {\"great\": 165}}',45.0371,173660377,75087,NULL,'2022-07-31 14:04:01',1659276241,NULL),(1873361764,13249176,1,510017,1,1,1,'A',1,0.916404,201,651942,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 274}, \"maximum_statistics\": {\"great\": 317}}',45.0394,175185826,215815,NULL,'2022-10-19 21:46:19',1666215979,NULL),(1856984206,13249176,1,2033385,1,1,1,'B',1,0.886313,218,654031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 10, \"great\": 360}, \"maximum_statistics\": {\"great\": 453}}',45.4084,150385814,339576,NULL,'2020-04-23 11:09:31',1587640171,NULL),(1873423351,13249176,1,1795269,1,1,1,'A',1,0.947592,178,749292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 320}, \"maximum_statistics\": {\"great\": 353}}',45.5168,175203436,266144,NULL,'2022-10-20 22:39:51',1666305591,NULL),(1855219012,13249176,1,1289156,1,1,1,'S',1,0.96656,314,805745,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 293}, \"maximum_statistics\": {\"great\": 314}}',45.7041,147645039,258780,NULL,'2019-12-13 16:12:07',1576253527,NULL),(1857390667,13249176,1,2337459,1,1,1,'A',1,0.927632,76,643582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 65}, \"maximum_statistics\": {\"great\": 76}}',45.997,150964636,92116,NULL,'2020-05-12 15:16:10',1589296570,NULL),(1872313294,13249176,1,3407944,1,1,1,'A',1,0.933824,234,784105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 296}, \"maximum_statistics\": {\"great\": 340}}',46.1609,173666593,300549,NULL,'2022-07-31 19:40:06',1659296406,NULL),(1856189596,13249176,1,27850,1,1,1,'S',1,0.965426,188,772219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 175}, \"maximum_statistics\": {\"great\": 188, \"legacy_combo_increase\": 1}}',46.2048,149282433,223852,NULL,'2020-03-17 11:05:51',1584443151,NULL),(1865130436,13249176,1,2408119,1,1,1,'B',1,0.868486,123,524038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 310}, \"maximum_statistics\": {\"great\": 403}}',46.6245,162832992,253585,NULL,'2021-06-09 19:11:28',1623265888,NULL),(1876357919,13249176,1,1854469,1,1,1,'A',1,0.929967,253,743226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 268}, \"maximum_statistics\": {\"great\": 307}}',46.7762,179503394,308225,NULL,'2023-06-22 23:29:30',1687476570,NULL),(1854403841,13249176,1,1052277,1,1,1,'A',1,0.953831,456,787370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 465}, \"maximum_statistics\": {\"great\": 509}}',47.2173,146529119,370705,NULL,'2019-09-30 09:00:44',1569834044,NULL),(1876513030,13249176,1,124837,0,1,1,'A',1,0.945423,284,761657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 253}, \"maximum_statistics\": {\"great\": 284}}',47.5094,179595806,356485,NULL,'2023-06-28 23:01:55',1687993315,NULL),(1854571486,13249176,1,1481849,1,1,1,'S',1,0.988764,89,691299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 87}, \"maximum_statistics\": {\"great\": 89}}',47.7141,146610430,69132,NULL,'2019-10-06 10:45:42',1570358742,NULL),(1877136815,13249176,1,2024693,1,1,1,'A',1,0.918455,233,721120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 195}, \"maximum_statistics\": {\"great\": 233}}',48.4,180632711,177412,NULL,'2023-09-04 20:06:58',1693858018,NULL),(1856884076,13249176,1,2109635,1,1,1,'A',1,0.945455,132,720573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 300}, \"maximum_statistics\": {\"great\": 330}}',48.5749,150265955,281825,NULL,'2020-04-19 08:43:04',1587285784,NULL),(1854454118,13249176,1,1481849,1,1,1,'S',1,0.97191,89,688799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 84}, \"maximum_statistics\": {\"great\": 89}}',48.98,146529843,72052,NULL,'2019-09-30 10:27:46',1569839266,NULL),(1877393906,13249176,1,3307356,1,1,1,'A',1,0.946269,335,812140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 299}, \"maximum_statistics\": {\"great\": 335}}',49.7453,180867615,284828,NULL,'2023-09-20 16:56:16',1695228976,NULL),(1877301239,13249176,1,2295381,1,1,1,'A',1,0.973502,402,886203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 414}, \"maximum_statistics\": {\"great\": 434}}',50.6014,180944063,415245,NULL,'2023-09-25 21:13:50',1695676430,NULL),(1856250301,13249176,1,832801,0,1,1,'S',1,0.987544,281,860239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 274}, \"maximum_statistics\": {\"great\": 281}}',50.8116,149282540,343650,NULL,'2020-03-17 11:12:34',1584443554,NULL),(1856971276,13249176,1,1432762,1,1,1,'A',1,0.940252,133,685746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 143}, \"maximum_statistics\": {\"great\": 159}}',50.8218,150385724,115407,NULL,'2020-04-23 11:05:33',1587639933,NULL),(1855193858,13249176,1,1687769,1,1,1,'A',1,0.944969,318,768976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 283}, \"maximum_statistics\": {\"great\": 318}}',50.8782,147664111,252402,NULL,'2019-12-14 17:32:55',1576344775,NULL),(1856976859,13249176,1,1855088,1,1,1,'S',1,0.962617,321,867107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 297}, \"maximum_statistics\": {\"great\": 321}}',51.4879,150394309,385465,NULL,'2020-04-23 17:03:50',1587661430,NULL),(1857204400,13249176,1,1746208,1,1,1,'A',1,0.9,351,617044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 9, \"great\": 549}, \"maximum_statistics\": {\"great\": 675}}',51.72,150696566,537804,NULL,'2020-05-03 16:41:38',1588524098,NULL),(1857316520,13249176,1,2369615,1,1,1,'A',1,0.931493,255,797507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 423}, \"maximum_statistics\": {\"great\": 489}}',51.7897,150696832,419060,NULL,'2020-05-03 16:54:01',1588524841,NULL),(1873356481,13249176,1,1678930,1,1,1,'A',1,0.943609,265,813040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 237}, \"maximum_statistics\": {\"great\": 266}}',52.3241,175187290,295451,NULL,'2022-10-20 00:12:30',1666224750,NULL),(1873356976,13249176,1,1865086,1,1,1,'B',1,0.879457,182,580603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 6, \"great\": 453}, \"maximum_statistics\": {\"great\": 589}}',52.449,175186956,415967,NULL,'2022-10-19 23:40:05',1666222805,NULL),(1855189580,13249176,1,1917172,0,1,1,'A',1,0.925373,86,703087,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 177}, \"maximum_statistics\": {\"great\": 201}}',52.4511,147645072,114751,NULL,'2019-12-13 16:14:38',1576253678,NULL),(1873337357,13249176,1,1844036,1,1,1,'B',1,0.824324,210,478542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 30, \"great\": 414}, \"maximum_statistics\": {\"great\": 592}}',52.5553,175187044,370957,NULL,'2022-10-19 23:50:10',1666223410,NULL),(1855928734,13249176,1,1126282,1,1,1,'S',1,0.953441,494,770215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 448}, \"maximum_statistics\": {\"great\": 494}}',52.8303,148822197,469842,NULL,'2020-02-22 09:50:02',1582365002,NULL),(1876439927,13249176,1,1481386,1,1,1,'A',1,0.90367,109,625250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 88}, \"maximum_statistics\": {\"great\": 109}}',52.9788,179636394,96390,NULL,'2023-07-01 13:15:38',1688217338,NULL),(1873449587,13249176,1,827301,0,1,1,'A',1,0.922819,447,665787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 378}, \"maximum_statistics\": {\"great\": 447}}',53.1586,175187117,415414,NULL,'2022-10-19 23:57:53',1666223873,NULL),(1876377548,13249176,1,1906398,1,1,1,'A',1,0.921053,266,729943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 245}, \"maximum_statistics\": {\"great\": 285}}',53.2108,179503010,253649,NULL,'2023-06-22 22:43:29',1687473809,NULL),(1868851961,13249176,1,2834013,1,1,1,'A',1,0.956098,191,834274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 188}, \"maximum_statistics\": {\"great\": 205}}',54.6978,168489117,181457,NULL,'2021-12-24 18:25:47',1640370347,NULL),(1857268290,13249176,1,1313560,1,1,1,'A',1,0.94403,268,802090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 238}, \"maximum_statistics\": {\"great\": 268}}',54.7916,150725923,225286,NULL,'2020-05-04 16:28:49',1588609729,NULL),(1877379885,13249176,1,3261175,1,1,1,'B',1,0.894353,189,626222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 6, \"great\": 439}, \"maximum_statistics\": {\"great\": 549}}',54.8852,180867762,439778,NULL,'2023-09-20 17:06:46',1695229606,NULL),(1865146460,13249176,1,111738,1,1,1,'S',1,0.954338,438,865488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 398}, \"maximum_statistics\": {\"great\": 438}}',55.2076,162897598,393274,NULL,'2021-06-11 20:15:07',1623442507,NULL),(1863132884,13249176,1,2249352,1,1,1,'A',1,0.940347,241,784566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 407}, \"maximum_statistics\": {\"great\": 461}}',55.5724,159840500,405010,NULL,'2021-03-18 18:37:10',1616092630,NULL),(1873392328,13249176,1,2073136,1,1,1,'A',1,0.948339,148,730459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 245}, \"maximum_statistics\": {\"great\": 271}}',55.6902,175203069,206613,NULL,'2022-10-20 22:09:55',1666303795,NULL),(1877319203,13249176,1,29130,1,1,1,'A',1,0.939227,304,799423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 324}, \"maximum_statistics\": {\"great\": 362}}',55.7376,180856551,350603,NULL,'2023-09-19 19:34:31',1695152071,NULL),(1873344929,13249176,1,1337685,1,1,1,'S',1,0.963235,204,833769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 189}, \"maximum_statistics\": {\"great\": 204}}',56.4326,175187182,187346,NULL,'2022-10-20 00:03:53',1666224233,NULL),(1858821964,13249176,1,2118441,1,1,1,'S',1,0.958194,299,830690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 274}, \"maximum_statistics\": {\"great\": 299}}',56.4447,153194138,274224,NULL,'2020-08-01 13:35:52',1596288952,NULL),(1857796221,13249176,1,1158667,1,1,1,'A',1,0.913669,114,640342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 476}, \"maximum_statistics\": {\"great\": 556}}',56.5776,151526442,314982,NULL,'2020-05-31 10:08:11',1590919691,NULL),(1877585517,13249176,1,2358491,1,1,1,'B',1,0.839286,219,472772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 30, \"great\": 562}, \"maximum_statistics\": {\"great\": 784}}',56.589,181335137,426334,NULL,'2023-10-25 18:32:05',1698258725,NULL),(1857229137,13249176,1,1240368,1,1,1,'S',1,0.964435,239,864327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 222}, \"maximum_statistics\": {\"great\": 239}}',56.952,150686562,223428,NULL,'2020-05-03 09:41:02',1588498862,NULL),(1877365916,13249176,1,3762984,1,1,1,'S',1,0.970769,325,873891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 306}, \"maximum_statistics\": {\"great\": 325}}',57.4256,180892722,347860,NULL,'2023-09-22 14:19:26',1695392366,NULL),(1857461811,13249176,1,1643086,1,1,1,'A',1,0.946835,395,800457,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 353}, \"maximum_statistics\": {\"great\": 395}}',57.8263,151235024,448862,NULL,'2020-05-21 12:58:42',1590065922,NULL),(1876437969,13249176,1,3762984,1,1,1,'S',1,0.972308,325,879562,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 307}, \"maximum_statistics\": {\"great\": 325}}',58.0438,179621962,349850,NULL,'2023-06-30 15:41:12',1688139672,NULL),(1857208121,13249176,1,1752294,1,1,1,'A',1,0.947143,350,794959,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 313}, \"maximum_statistics\": {\"great\": 350}}',58.2891,150725744,287312,NULL,'2020-05-04 16:19:54',1588609194,NULL),(1858824815,13249176,1,1883264,1,1,1,'S',1,0.997585,207,879509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 206}, \"maximum_statistics\": {\"great\": 207}}',58.3043,153193971,149490,NULL,'2020-08-01 13:29:35',1596288575,NULL),(1857764559,13249176,1,1520848,1,1,1,'A',1,0.902699,207,590617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 26, \"great\": 593}, \"maximum_statistics\": {\"great\": 704}}',58.6974,151526541,408694,NULL,'2020-05-31 10:12:18',1590919938,NULL),(1856332504,13249176,1,1752294,1,1,1,'A',1,0.948571,350,798373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 314}, \"maximum_statistics\": {\"great\": 350}}',58.7301,149443188,287496,NULL,'2020-03-23 18:31:52',1584988312,NULL),(1877316722,13249176,1,27495,1,1,1,'B',1,0.880872,150,614211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 230}, \"maximum_statistics\": {\"great\": 298}}',58.9586,180856348,263382,NULL,'2023-09-19 19:14:05',1695150845,NULL),(1877064198,13249176,1,3515775,1,1,1,'S',1,0.986702,188,875664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 183}, \"maximum_statistics\": {\"great\": 188}}',59.1414,180632732,192542,NULL,'2023-09-04 20:09:36',1693858176,NULL),(1877347263,13249176,1,3516565,1,1,1,'A',1,0.939739,307,827805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 270}, \"maximum_statistics\": {\"great\": 307}}',59.7828,180943872,284962,NULL,'2023-09-25 20:48:41',1695674921,NULL),(1854617118,13249176,1,827301,0,1,1,'S',1,0.979866,447,765030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 429}, \"maximum_statistics\": {\"great\": 447}}',60.5344,146654763,431824,NULL,'2019-10-09 18:15:36',1570644936,NULL),(1876506042,13249176,1,3088864,1,1,1,'A',1,0.940104,135,733475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 345}, \"maximum_statistics\": {\"great\": 384}}',60.8153,179636123,304052,NULL,'2023-07-01 12:58:53',1688216333,NULL),(1873342417,13249176,1,2253015,1,1,1,'A',1,0.902402,154,663811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 271}, \"maximum_statistics\": {\"great\": 333}}',61.3842,175203099,201424,NULL,'2022-10-20 22:12:29',1666303949,NULL),(1876333024,13249176,1,219265,1,1,1,'A',1,0.941176,340,824820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 300}, \"maximum_statistics\": {\"great\": 340}}',62.0995,179503370,339819,NULL,'2023-06-22 23:26:32',1687476392,NULL),(1856929955,13249176,1,2153848,1,1,1,'S',1,0.959752,323,854805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 297}, \"maximum_statistics\": {\"great\": 323}}',63.4916,150266132,292458,NULL,'2020-04-19 08:51:49',1587286309,NULL),(1857034381,13249176,1,641443,1,1,1,'S',1,0.96831,426,907943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 399}, \"maximum_statistics\": {\"great\": 426}}',63.719,150385507,419540,NULL,'2020-04-23 10:56:03',1587639363,NULL),(1856399871,13249176,1,1526023,0,1,1,'A',1,0.9375,116,721862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 222}, \"maximum_statistics\": {\"great\": 248}}',63.8521,149473451,167416,NULL,'2020-03-24 21:27:45',1585085265,NULL),(1857264555,13249176,1,1306521,1,1,1,'S',1,0.980541,591,933905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 568}, \"maximum_statistics\": {\"great\": 591}}',64.8277,150686675,584912,NULL,'2020-05-03 09:45:47',1588499147,NULL),(1876433517,13249176,1,38977,1,1,1,'S',1,0.972509,291,860342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 275}, \"maximum_statistics\": {\"great\": 291, \"legacy_combo_increase\": 4}}',65.1001,179595591,289296,NULL,'2023-06-28 22:29:56',1687991396,NULL),(1877693079,13249176,1,2378242,1,1,1,'A',1,0.945774,573,803141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 561}, \"maximum_statistics\": {\"great\": 627}}',65.1222,181434082,566824,NULL,'2023-11-02 15:43:57',1698939837,NULL),(1877675079,13249176,1,2587908,1,1,1,'A',1,0.948565,418,835059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 375}, \"maximum_statistics\": {\"great\": 418}}',65.5123,181335085,441112,NULL,'2023-10-25 18:27:30',1698258450,NULL),(1857898714,13249176,1,1520847,1,1,1,'S',1,0.984375,448,831066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 434}, \"maximum_statistics\": {\"great\": 448}}',65.8165,151729079,464695,NULL,'2020-06-07 15:11:02',1591542662,NULL),(1877401980,13249176,1,4055852,1,1,1,'S',1,0.981836,523,923412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 504}, \"maximum_statistics\": {\"great\": 523}}',66.0701,180856091,512274,NULL,'2023-09-19 18:53:42',1695149622,NULL),(1877787949,13249176,1,4116537,1,1,1,'S',1,0.970284,387,876691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 364}, \"maximum_statistics\": {\"great\": 387}}',66.8066,181448098,428910,NULL,'2023-11-03 15:41:55',1699026115,NULL),(1877393981,13249176,1,3307356,1,1,1,'S',1,0.971642,335,930690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 316}, \"maximum_statistics\": {\"great\": 335}}',68.0942,180867651,303290,NULL,'2023-09-20 16:58:29',1695229109,NULL),(1877719306,13249176,1,4042786,1,1,1,'S',1,0.965079,315,904486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 293}, \"maximum_statistics\": {\"great\": 315}}',69.8082,181431467,339134,NULL,'2023-11-02 12:15:32',1698927332,NULL),(1857207223,13249176,1,109938,0,1,1,'A',1,0.942757,141,736898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 388}, \"maximum_statistics\": {\"great\": 428}}',70.384,150696662,321005,NULL,'2020-05-03 16:45:59',1588524359,NULL),(1876437390,13249176,1,2007495,1,1,1,'A',1,0.975945,187,811274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 279}, \"maximum_statistics\": {\"great\": 291}}',72.4924,179636449,217362,NULL,'2023-07-01 13:19:33',1688217573,NULL),(1857287568,13249176,1,1520847,1,1,1,'S',1,0.993304,448,853317,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 442}, \"maximum_statistics\": {\"great\": 448}}',72.6909,150727373,463585,NULL,'2020-05-04 17:29:40',1588613380,NULL),(1863097512,13249176,1,2379033,1,1,1,'S',1,0.975446,224,932928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 213}, \"maximum_statistics\": {\"great\": 224}}',74.5331,159840916,192082,NULL,'2021-03-18 18:52:35',1616093555,NULL),(1857521771,13249176,1,1559211,1,1,1,'A',1,0.973523,471,903369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 466}, \"maximum_statistics\": {\"great\": 491}}',75.3328,151235132,602827,NULL,'2020-05-21 13:02:56',1590066176,NULL),(1861103417,13249176,1,2164226,1,1,1,'S',1,0.958988,573,847624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 526}, \"maximum_statistics\": {\"great\": 573}}',77.5376,156761879,497834,NULL,'2020-12-11 18:56:46',1607713006,NULL),(3423787409,13259595,1,3929223,1,1,1,'B',1,0.837838,42,514150,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 88, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 514150}',18.5545,NULL,0,'2024-08-29 15:55:30','2024-08-29 15:56:46',1724947006,7676),(3423805928,13259595,1,3929223,1,1,1,'A',1,0.90991,71,722708,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 92, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 722708}',22.4534,NULL,0,'2024-08-29 15:59:10','2024-08-29 16:00:27',1724947227,7676),(3423813431,13259595,1,3929223,1,1,1,'A',1,0.941441,111,837781,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"great\": 98, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 837781}',26.52,NULL,0,'2024-08-29 16:00:39','2024-08-29 16:01:57',1724947317,7676),(3423795960,13259595,1,3929223,1,1,1,'A',1,0.941441,75,802112,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 100, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 802112}',27.1043,NULL,0,'2024-08-29 15:57:11','2024-08-29 15:58:28',1724947108,7676),(1863821193,13265882,1,878077,1,1,1,'A',1,0.954639,170,753453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 453, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 485}}',NULL,160759328,408520,NULL,'2021-04-12 12:16:12',1618229772,NULL),(1862837138,13265882,1,878091,1,1,1,'S',1,0.983278,299,865587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 289, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 299}}',NULL,159377449,344106,NULL,'2021-03-05 04:29:54',1614918594,NULL),(1863253702,13265882,1,1012406,1,1,1,'X',1,1,185,886899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 185}}',NULL,160112028,202623,NULL,'2021-03-26 06:30:07',1616740207,NULL),(1851204206,13265882,1,87170,0,1,1,'B',1,0.897959,18,522162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 43}, \"maximum_statistics\": {\"great\": 49}}',14.14,141498538,129122,NULL,'2018-12-03 12:44:16',1543841056,NULL),(1851204371,13265882,1,87172,0,1,1,'D',1,0.694864,30,206502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 69, \"great\": 198, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 331}}',14.7821,141498785,131925,NULL,'2018-12-03 13:10:11',1543842611,NULL),(1851258888,13265882,1,351190,0,1,1,'D',1,0.686767,81,217572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 127, \"great\": 350, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 597}}',15.8558,141498678,204108,NULL,'2018-12-03 13:00:36',1543842036,NULL),(1851260791,13265882,1,510731,0,1,1,'C',1,0.767606,30,408717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 20, \"great\": 96, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 142}}',16.7151,141499021,317900,NULL,'2018-12-03 13:28:19',1543843699,NULL),(1851216159,13265882,1,1655999,0,1,1,'C',1,0.747984,61,298897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 29, \"great\": 152, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 248}}',17.2789,141498896,103684,NULL,'2018-12-03 13:18:02',1543843082,NULL),(1851284026,13265882,1,866940,0,1,1,'C',1,0.798507,46,393202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 133, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 201}}',18.5269,141498822,158904,NULL,'2018-12-03 13:12:40',1543842760,NULL),(1851239080,13265882,1,1262271,0,1,1,'B',1,0.869048,62,546177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 101, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 126}}',19.3416,141498970,115680,NULL,'2018-12-03 13:24:10',1543843450,NULL),(1851191417,13265882,1,1205931,0,1,1,'C',1,0.734234,19,276140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 70, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 111}}',19.3425,141499038,47586,NULL,'2018-12-03 13:29:53',1543843793,NULL),(1851173807,13265882,1,878361,1,1,1,'B',1,0.892523,45,580268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 91, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 107}}',20.5772,141498706,100580,NULL,'2018-12-03 13:02:52',1543842172,NULL),(1851251471,13265882,1,117078,1,1,1,'B',1,0.83427,30,420753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 130, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 178}}',20.9231,141498603,122884,NULL,'2018-12-03 12:52:26',1543841546,NULL),(1851207507,13265882,1,931497,0,1,1,'A',1,0.900763,81,538936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',20.9525,141499067,61428,NULL,'2018-12-03 13:31:59',1543843919,NULL),(3379198924,13265882,1,3037657,0,1,1,'A',1,0.95,39,814141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 37, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 40}}',20.9672,185125863,19214,NULL,'2024-08-21 23:27:22',1724282842,NULL),(1851233898,13265882,1,42019,0,1,1,'S',1,0.973333,75,765404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 71, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 75}}',21.5423,141498945,157110,NULL,'2018-12-03 13:21:48',1543843308,NULL),(1851212891,13265882,1,1482115,1,1,1,'B',1,0.811178,66,376357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 29, \"great\": 235, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 331}}',22.2914,141499125,193916,NULL,'2018-12-03 13:35:19',1543844119,NULL),(1862952893,13265882,1,2802810,1,1,1,'C',1,0.73189,100,49498,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 289, \"great\": 878, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1270}}',22.3723,159408930,397612,NULL,'2021-03-06 02:32:51',1614997971,NULL),(1862692994,13265882,1,2680375,1,1,1,'B',1,0.830721,47,123052,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 35, \"great\": 246}, \"maximum_statistics\": {\"great\": 319}}',23.2765,159092684,92733,NULL,'2021-02-23 22:11:40',1614118300,NULL),(1851290125,13265882,1,176000,0,1,1,'B',1,0.853828,104,463049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 40, \"great\": 345, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 431}}',24.073,141498578,264044,NULL,'2018-12-03 12:49:11',1543841351,NULL),(1851240873,13265882,1,979769,0,1,1,'B',1,0.894654,147,613092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 257, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 318}}',24.539,141498870,219558,NULL,'2018-12-03 13:16:04',1543842964,NULL),(1862476339,13265882,1,2502528,0,1,1,'B',1,0.854962,63,492813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 102}, \"maximum_statistics\": {\"great\": 131}}',24.6904,158906281,56494,NULL,'2021-02-18 08:40:49',1613637649,NULL),(1863214105,13265882,1,1687467,1,1,1,'X',1,1,45,822896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',25.6748,160111065,31732,NULL,'2021-03-26 05:42:00',1616737320,NULL),(1863234374,13265882,1,2548582,1,1,1,'X',1,1,55,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',27.51,160111108,28789,NULL,'2021-03-26 05:45:13',1616737513,NULL),(1862960857,13265882,1,2410728,1,1,1,'C',1,0.751055,48,274512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 40, \"great\": 159}, \"maximum_statistics\": {\"great\": 237}}',27.7212,159573791,67160,NULL,'2021-03-11 02:11:16',1615428676,NULL),(1863243070,13265882,1,2242359,1,1,1,'X',1,1,54,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',28.9402,160111353,23880,NULL,'2021-03-26 05:56:32',1616738192,NULL),(1863755881,13265882,1,2719960,1,1,1,'C',1,0.765446,108,332297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 67, \"great\": 299, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 437}}',29.0517,160759538,228332,NULL,'2021-04-12 12:23:11',1618230191,NULL),(1862657032,13265882,1,2749240,1,1,1,'X',1,1,52,919171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',29.1557,158965747,27300,NULL,'2021-02-20 01:22:24',1613784144,NULL),(1862465246,13265882,1,2734137,1,1,1,'A',1,0.931174,154,689911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 220, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 247}}',29.3556,158906129,186975,NULL,'2021-02-18 08:34:20',1613637260,NULL),(1863784356,13265882,1,2620011,1,1,1,'C',1,0.761976,55,292294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 51, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',29.5632,160759695,103264,NULL,'2021-04-12 12:28:38',1618230518,NULL),(1863279902,13265882,1,2590276,1,1,1,'X',1,1,47,916016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',29.8813,160111739,23304,NULL,'2021-03-26 06:14:52',1616739292,NULL),(1863287194,13265882,1,2323357,1,1,1,'X',1,1,75,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75}, \"maximum_statistics\": {\"great\": 75}}',29.8873,160111048,49338,NULL,'2021-03-26 05:40:50',1616737250,NULL),(1862686033,13265882,1,2774723,1,1,1,'A',1,0.925641,180,728545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 13, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',30.0815,159140208,159415,NULL,'2021-02-25 12:28:50',1614256130,NULL),(1862473017,13265882,1,2497913,1,1,1,'A',1,0.94,127,731441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 221}, \"maximum_statistics\": {\"great\": 250}}',30.7923,158906065,178773,NULL,'2021-02-18 08:30:58',1613637058,NULL),(1863442856,13265882,1,2895077,1,1,1,'X',1,1,46,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',31.2612,160221766,22093,NULL,'2021-03-28 21:44:47',1616967887,NULL),(1862666257,13265882,1,2567128,1,1,1,'X',1,1,85,912344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85}, \"maximum_statistics\": {\"great\": 85}}',31.3618,158964886,66607,NULL,'2021-02-20 00:40:38',1613781638,NULL),(1863319013,13265882,1,2637404,1,1,1,'X',1,1,58,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58}, \"maximum_statistics\": {\"great\": 58}}',31.5913,160112044,28600,NULL,'2021-03-26 06:31:00',1616740260,NULL),(1862721109,13265882,1,2506159,1,1,1,'A',1,0.90566,77,591060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 15, \"great\": 187, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 212}}',31.7537,159229098,105754,NULL,'2021-02-28 05:12:02',1614489122,NULL),(1862695081,13265882,1,2698219,1,1,1,'B',1,0.820833,50,413768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 38, \"great\": 269, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 360}}',31.9996,159074359,198150,NULL,'2021-02-23 09:43:03',1614073383,NULL),(1862715642,13265882,1,2501802,1,1,1,'C',1,0.781337,64,326481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 54, \"great\": 256}, \"maximum_statistics\": {\"great\": 359}}',32.04,159164673,125008,NULL,'2021-02-26 06:26:21',1614320781,NULL),(1863243553,13265882,1,2550442,1,1,1,'X',1,1,105,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 105}}',32.3914,160111093,113837,NULL,'2021-03-26 05:44:09',1616737449,NULL),(1862569098,13265882,1,2700556,0,1,1,'A',1,0.943396,237,765577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 318}}',32.5302,158907243,247506,NULL,'2021-02-18 09:31:43',1613640703,NULL),(1863256720,13265882,1,2434730,1,1,1,'X',1,1,44,848691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',32.6027,160111446,26376,NULL,'2021-03-26 06:01:37',1616738497,NULL),(1862673366,13265882,1,216948,0,1,1,'B',1,0.823853,86,387520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 64, \"great\": 417, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 545}}',33.155,159142202,206046,NULL,'2021-02-25 13:47:25',1614260845,NULL),(1863588464,13265882,1,2796660,1,1,1,'B',1,0.884615,63,552455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 89}, \"maximum_statistics\": {\"great\": 104}}',33.3859,160342728,44948,NULL,'2021-04-01 02:50:01',1617245401,NULL),(1862696482,13265882,1,2715942,1,1,1,'X',1,1,82,913741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82}, \"maximum_statistics\": {\"great\": 82}}',33.7117,158967096,45960,NULL,'2021-02-20 02:28:59',1613788139,NULL),(1863229796,13265882,1,1720898,1,1,1,'X',1,1,63,849782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',33.7275,160111137,43620,NULL,'2021-03-26 05:46:36',1616737596,NULL),(1863272986,13265882,1,2726583,1,1,1,'X',1,1,97,938944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',34.0643,160111335,81547,NULL,'2021-03-26 05:55:34',1616738134,NULL),(1862681277,13265882,1,2319143,1,1,1,'X',1,1,56,865639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 56}}',34.1988,159002693,50940,NULL,'2021-02-21 03:19:01',1613877541,NULL),(1863264188,13265882,1,2802399,1,1,1,'X',1,1,59,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 59}}',34.6692,160112077,29490,NULL,'2021-03-26 06:33:06',1616740386,NULL),(3337949606,13265882,1,2953022,1,1,1,'A',1,0.951493,94,705468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 123, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 134}}',34.6768,185036226,87350,NULL,'2024-08-14 23:18:50',1723677530,NULL),(1862692233,13265882,1,242954,0,1,1,'B',1,0.842926,173,475807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 43, \"great\": 329, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 417}}',34.9972,159141078,242479,NULL,'2021-02-25 13:03:20',1614258200,NULL),(1862913794,13265882,1,2588274,1,1,1,'X',1,1,125,867307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 125}}',35.3503,159451682,152071,NULL,'2021-03-07 08:24:16',1615105456,NULL),(1863549071,13265882,1,2758029,1,1,1,'B',1,0.850898,104,138992,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 80, \"great\": 666, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 835}}',35.4226,160415357,282819,NULL,'2021-04-02 22:50:40',1617403840,NULL),(1862666164,13265882,1,2755468,1,1,1,'B',1,0.814488,96,394859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 92, \"great\": 626, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 849}}',35.535,159075229,403710,NULL,'2021-02-23 10:27:43',1614076063,NULL),(1862655123,13265882,1,2748992,1,1,1,'A',1,0.952915,131,740048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 208, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 223}}',37.2691,159140925,220636,NULL,'2021-02-25 12:57:25',1614257845,NULL),(1863244600,13265882,1,2688197,1,1,1,'X',1,1,108,948890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',37.3399,160111222,69400,NULL,'2021-03-26 05:50:39',1616737839,NULL),(1863219395,13265882,1,2664308,1,1,1,'X',1,1,113,921792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113}}',38.1391,160111188,98242,NULL,'2021-03-26 05:48:47',1616737727,NULL),(1863244537,13265882,1,1760561,1,1,1,'X',1,1,114,899304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 114}}',38.1846,160111933,110635,NULL,'2021-03-26 06:25:33',1616739933,NULL),(1863312001,13265882,1,2498291,1,1,1,'X',1,1,121,929883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 121}}',38.3083,160111418,98398,NULL,'2021-03-26 06:00:22',1616738422,NULL),(1862942506,13265882,1,2620010,1,1,1,'X',1,1,97,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',38.4129,159374282,64507,NULL,'2021-03-05 01:37:06',1614908226,NULL),(1862822436,13265882,1,2590277,1,1,1,'B',1,0.872263,110,576236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 112}, \"maximum_statistics\": {\"great\": 137}}',38.4889,159163566,81708,NULL,'2021-02-26 05:26:08',1614317168,NULL),(1862993957,13265882,1,2680375,1,1,1,'B',1,0.830721,81,412592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 25, \"great\": 236}, \"maximum_statistics\": {\"great\": 319}}',38.5353,159640171,123698,NULL,'2021-03-12 22:48:30',1615589310,NULL),(1863282167,13265882,1,2813633,1,1,1,'X',1,1,119,910551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',38.8389,160111505,114774,NULL,'2021-03-26 06:04:13',1616738653,NULL),(1862634650,13265882,1,2400235,1,1,1,'A',1,0.969415,202,777474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 359, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 376}}',39.0891,159139624,304210,NULL,'2021-02-25 12:01:55',1614254515,NULL),(1862958830,13265882,1,2236367,1,1,1,'B',1,0.824645,70,398829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 25, \"great\": 162}, \"maximum_statistics\": {\"great\": 211}}',39.4261,159718910,75296,NULL,'2021-03-15 01:16:11',1615770971,NULL),(1863222996,13265882,1,2669111,1,1,1,'X',1,1,94,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94}, \"maximum_statistics\": {\"great\": 94}}',39.5661,160112065,55768,NULL,'2021-03-26 06:32:15',1616740335,NULL),(3379094801,13265882,1,2572386,1,1,1,'X',1,1,58,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 58}}',39.738,185125667,31641,NULL,'2024-08-21 22:59:25',1724281165,NULL),(1862634698,13265882,1,2236365,1,1,1,'A',1,0.974576,97,789246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 118}}',40.0131,159001759,89004,NULL,'2021-02-21 02:42:38',1613875358,NULL),(1863042155,13265882,1,2484844,1,1,1,'X',1,1,56,867296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 56}}',40.1459,159719076,48744,NULL,'2021-03-15 01:23:34',1615771414,NULL),(1863416612,13265882,1,2789515,1,1,1,'B',1,0.870203,102,487506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 41, \"great\": 369, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 443}}',40.4285,160222070,228366,NULL,'2021-03-28 21:57:21',1616968641,NULL),(1862708249,13265882,1,2731287,1,1,1,'A',1,0.90275,72,170824,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 433}, \"maximum_statistics\": {\"great\": 509}}',40.4333,159292879,173369,NULL,'2021-03-02 09:23:00',1614676980,NULL),(1863216884,13265882,1,2527782,1,1,1,'X',1,1,80,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80}, \"maximum_statistics\": {\"great\": 80}}',40.6365,160111622,44266,NULL,'2021-03-26 06:09:23',1616738963,NULL),(1863312624,13265882,1,2499929,1,1,1,'X',1,1,104,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 104}}',40.7632,160111591,72081,NULL,'2021-03-26 06:08:10',1616738890,NULL),(1863282855,13265882,1,454644,1,1,1,'X',1,1,77,879843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',41.1546,160111550,103553,NULL,'2021-03-26 06:06:20',1616738780,NULL),(1863277035,13265882,1,2586122,1,1,1,'X',1,1,109,911484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 109}}',41.1879,160111672,103789,NULL,'2021-03-26 06:11:11',1616739071,NULL),(1862586431,13265882,1,2486661,1,1,1,'A',1,0.920313,258,699966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 281, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 320}}',41.5618,159002793,307922,NULL,'2021-02-21 03:23:13',1613877793,NULL),(1863235845,13265882,1,1272257,1,1,1,'X',1,1,114,886731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',42.2281,160111787,94452,NULL,'2021-03-26 06:18:09',1616739489,NULL),(1863310584,13265882,1,2629875,1,1,1,'X',1,1,135,913175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',42.236,160111876,102517,NULL,'2021-03-26 06:22:29',1616739749,NULL),(1862674275,13265882,1,2580854,1,1,1,'A',1,0.983553,140,845063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152}}',42.6887,159031102,137056,NULL,'2021-02-21 23:46:52',1613951212,NULL),(1862957684,13265882,1,2406634,1,1,1,'X',1,1,103,913417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103}, \"maximum_statistics\": {\"great\": 103}}',43.0973,159719322,69608,NULL,'2021-03-15 01:33:02',1615771982,NULL),(1862587534,13265882,1,2155093,1,1,1,'A',1,0.907975,142,618365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 22, \"great\": 288, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 326}}',43.1515,159139986,216512,NULL,'2021-02-25 12:19:09',1614255549,NULL),(1863056654,13265882,1,2381293,0,1,1,'B',1,0.825167,141,435964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 60, \"great\": 352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 449, \"legacy_combo_increase\": 2}}',43.1581,159573846,238798,NULL,'2021-03-11 02:13:24',1615428804,NULL),(1863294661,13265882,1,2604225,1,1,1,'X',1,1,95,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95}, \"maximum_statistics\": {\"great\": 95}}',43.5696,160111973,65607,NULL,'2021-03-26 06:27:22',1616740042,NULL),(1863055516,13265882,1,2146565,1,1,1,'S',1,0.990741,162,897012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 162}}',44.1332,159719498,180908,NULL,'2021-03-15 01:41:33',1615772493,NULL),(1863062953,13265882,1,1820897,1,1,1,'S',1,0.982927,205,895531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 198, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 205}}',44.3631,159573500,261940,NULL,'2021-03-11 01:58:24',1615427904,NULL),(1863408828,13265882,1,2506029,1,1,1,'B',1,0.824394,110,421486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 63, \"great\": 438, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 578}}',44.395,160265610,278124,NULL,'2021-03-30 02:39:19',1617071959,NULL),(1862682481,13265882,1,2320989,1,1,1,'A',1,0.912969,82,582324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 20, \"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 293}}',44.4432,159071925,143684,NULL,'2021-02-23 07:32:01',1614065521,NULL),(1862573798,13265882,1,2603856,1,1,1,'X',1,1,152,930859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152}}',44.4775,159072634,134470,NULL,'2021-02-23 08:11:01',1614067861,NULL),(1863328061,13265882,1,2368350,1,1,1,'X',1,1,128,931280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 128}}',44.4906,160111838,111460,NULL,'2021-03-26 06:20:33',1616739633,NULL),(1863394287,13265882,1,2484845,0,1,1,'B',1,0.86129,57,493671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 15, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',44.6507,160295932,84718,NULL,'2021-03-30 21:37:12',1617140232,NULL),(1863229860,13265882,1,1720899,1,1,1,'X',1,1,84,872616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',44.6814,160111721,60292,NULL,'2021-03-26 06:14:04',1616739244,NULL),(1862744741,13265882,1,2655988,1,1,1,'A',1,0.937209,103,681775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 215}}',44.7545,159163537,142162,NULL,'2021-02-26 05:24:45',1614317085,NULL),(1863143461,13265882,1,2676866,0,1,1,'B',1,0.878028,114,505739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 47, \"great\": 484, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 578}}',44.8528,159780985,282244,NULL,'2021-03-16 22:52:21',1615935141,NULL),(1862696497,13265882,1,2715941,1,1,1,'S',1,0.992424,132,933976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 130}, \"maximum_statistics\": {\"great\": 132}}',45.0199,158967621,105850,NULL,'2021-02-20 02:53:29',1613789609,NULL),(3379091236,13265882,1,2544236,1,1,1,'A',1,0.972028,178,804106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 273}, \"maximum_statistics\": {\"great\": 286}}',45.041,185125658,187078,NULL,'2024-08-21 22:58:29',1724281109,NULL),(1862656886,13265882,1,2749238,1,1,1,'X',1,1,71,934957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',45.0463,159071861,41880,NULL,'2021-02-23 07:27:48',1614065268,NULL),(1862549503,13265882,1,2683934,1,1,1,'S',1,0.991597,119,936615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 117}, \"maximum_statistics\": {\"great\": 119}}',45.0527,158929445,98178,NULL,'2021-02-19 00:20:59',1613694059,NULL),(1864046655,13265882,1,2756250,0,1,1,'B',1,0.827737,101,414459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 75, \"great\": 524, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 685}}',45.4197,161154499,306248,NULL,'2021-04-23 03:57:13',1619150233,NULL),(1862609359,13265882,1,1681198,1,1,1,'A',1,0.936765,238,732811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 304, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 340}}',45.8503,159141158,317636,NULL,'2021-02-25 13:06:25',1614258385,NULL),(1862679443,13265882,1,222556,0,1,1,'A',1,0.966749,398,816829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 387, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 406}}',45.8695,159141768,405885,NULL,'2021-02-25 13:29:24',1614259764,NULL),(1862652121,13265882,1,2746285,1,1,1,'S',1,0.992347,196,938878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 193}, \"maximum_statistics\": {\"great\": 196}}',46.2939,158965140,167351,NULL,'2021-02-20 00:52:35',1613782355,NULL),(1862705897,13265882,1,2494007,1,1,1,'B',1,0.886364,156,583446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 235}, \"maximum_statistics\": {\"great\": 286}}',47.065,159163909,177522,NULL,'2021-02-26 05:45:33',1614318333,NULL),(1862597289,13265882,1,2633376,1,1,1,'A',1,0.980057,346,902587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 342, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 351}}',47.1666,159140630,396978,NULL,'2021-02-25 12:46:33',1614257193,NULL),(1862584418,13265882,1,885298,1,1,1,'S',1,0.996914,162,924797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 162, \"legacy_combo_increase\": 1}}',47.5177,159140046,169232,NULL,'2021-02-25 12:22:18',1614255738,NULL),(1865547057,13265882,1,2400234,1,1,1,'A',1,0.93488,149,661336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 25, \"great\": 606, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 668}}',47.691,163499200,447432,NULL,'2021-07-01 00:07:46',1625098066,NULL),(1863215729,13265882,1,2660695,1,1,1,'X',1,1,168,941339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',47.8402,160112126,143760,NULL,'2021-03-26 06:35:31',1616740531,NULL),(1862763623,13265882,1,2082113,1,1,1,'A',1,0.945772,199,740797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 500, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 544}}',47.9111,159165106,476288,NULL,'2021-02-26 06:51:33',1614322293,NULL),(1862710183,13265882,1,2631076,1,1,1,'A',1,0.941065,106,690550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 243}, \"maximum_statistics\": {\"great\": 263}}',47.9225,159229332,154170,NULL,'2021-02-28 05:24:19',1614489859,NULL),(1862709215,13265882,1,2496011,1,1,1,'A',1,0.962766,117,760963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 178}, \"maximum_statistics\": {\"great\": 188}}',47.9527,159163739,133832,NULL,'2021-02-26 05:36:34',1614317794,NULL),(1862655603,13265882,1,454643,0,1,1,'S',1,0.984,125,853132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 121, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',47.9735,159139852,151595,NULL,'2021-02-25 12:13:18',1614255198,NULL),(1863777043,13265882,1,2459407,1,1,1,'B',1,0.848997,216,497926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 61, \"great\": 618, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 798}}',48.2524,160759288,578440,NULL,'2021-04-12 12:14:16',1618229656,NULL),(3379241832,13265882,1,2949881,1,1,1,'S',1,0.992337,261,928930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 257, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 261}}',48.3326,185125945,279438,NULL,'2024-08-21 23:39:12',1724283552,NULL),(1862919400,13265882,1,2468578,1,1,1,'X',1,1,130,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 130}}',48.4021,159451990,167032,NULL,'2021-03-07 08:39:30',1615106370,NULL),(1862649242,13265882,1,1546609,1,1,1,'A',1,0.935424,202,719743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 247}, \"maximum_statistics\": {\"great\": 271}}',48.6351,159030130,230102,NULL,'2021-02-21 22:56:46',1613948206,NULL),(1862638571,13265882,1,2537968,1,1,1,'X',1,1,146,938514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',48.7366,159137646,135438,NULL,'2021-02-25 10:21:32',1614248492,NULL),(1862649174,13265882,1,1546562,1,1,1,'X',1,1,142,915485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 142}}',48.8001,159030082,129457,NULL,'2021-02-21 22:54:42',1613948082,NULL),(1862687235,13265882,1,2594876,1,1,1,'S',1,0.992268,194,915940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 191, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 194}}',49.222,159137351,219804,NULL,'2021-02-25 10:05:56',1614247556,NULL),(1862868640,13265882,1,2548581,1,1,1,'X',1,1,96,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',49.5371,159452548,72464,NULL,'2021-03-07 09:07:15',1615108035,NULL),(1862768834,13265882,1,2546750,1,1,1,'A',1,0.911268,159,618234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 307, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 355}}',49.5767,159164570,254818,NULL,'2021-02-26 06:20:40',1614320440,NULL),(1862595802,13265882,1,2632096,1,1,1,'S',1,0.997436,195,903602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 194, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 195}}',49.5902,158966585,201960,NULL,'2021-02-20 02:03:40',1613786620,NULL),(1862852828,13265882,1,2533378,1,1,1,'X',1,1,143,945686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 143}}',50.1406,159373804,153804,NULL,'2021-03-05 01:07:40',1614906460,NULL),(1863314062,13265882,1,2756518,1,1,1,'X',1,1,195,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',50.9333,160112171,184093,NULL,'2021-03-26 06:38:02',1616740682,NULL),(1863237609,13265882,1,318560,0,1,1,'B',1,0.874016,126,546711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 38, \"great\": 418, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',51.1273,159957224,358392,NULL,'2021-03-21 23:05:46',1616367946,NULL),(1862627217,13265882,1,2523954,1,1,1,'S',1,0.997396,192,896123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',51.1849,158966017,191908,NULL,'2021-02-20 01:36:05',1613784965,NULL),(1862576857,13265882,1,2606554,1,1,1,'S',1,0.991979,187,912475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 184, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 187}}',51.4198,159002349,203234,NULL,'2021-02-21 03:05:29',1613876729,NULL),(1862948580,13265882,1,2632734,1,1,1,'S',1,0.981818,110,995346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 106, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 110}}',51.4233,159452156,74369,NULL,'2021-03-07 08:48:21',1615106901,NULL),(1862869065,13265882,1,2548582,1,1,1,'X',1,1,55,1107825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',51.9654,159374053,30405,NULL,'2021-03-05 01:24:35',1614907475,NULL),(1863759033,13265882,1,2588275,1,1,1,'S',1,0.997797,227,892904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 226, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 227}}',52.3454,160759410,264106,NULL,'2021-04-12 12:19:10',1618229950,NULL),(1862696791,13265882,1,2786800,1,1,1,'A',1,0.982456,206,880005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 222, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 228}}',52.4846,159074491,234536,NULL,'2021-02-23 09:50:02',1614073802,NULL),(1862598000,13265882,1,2634936,1,1,1,'A',1,0.952509,194,761173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 510}, \"maximum_statistics\": {\"great\": 558}}',52.7173,158964468,471798,NULL,'2021-02-20 00:19:25',1613780365,NULL),(1862870180,13265882,1,2407420,0,1,1,'B',1,0.889547,153,544463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 57, \"great\": 780, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 928}}',53.2898,159474035,548980,NULL,'2021-03-07 23:14:57',1615158897,NULL),(1862612098,13265882,1,2198977,1,1,1,'S',1,0.988152,211,926456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',53.539,159141463,220594,NULL,'2021-02-25 13:17:39',1614259059,NULL),(1863412767,13265882,1,2895075,1,1,1,'X',1,1,74,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',53.6378,160221784,46776,NULL,'2021-03-28 21:45:33',1616967933,NULL),(1862696586,13265882,1,2716171,1,1,1,'A',1,0.956311,117,733172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 206}}',53.789,159031428,127518,NULL,'2021-02-22 00:03:36',1613952216,NULL),(1863480428,13265882,1,2413831,1,1,1,'A',1,0.93871,84,662607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 142}, \"maximum_statistics\": {\"great\": 155}}',53.7976,160464513,80610,NULL,'2021-04-04 06:37:49',1617518269,NULL),(1862639351,13265882,1,2243001,1,1,1,'S',1,0.979675,123,902518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 118}, \"maximum_statistics\": {\"great\": 123}}',54.648,159141296,89150,NULL,'2021-02-25 13:11:06',1614258666,NULL),(1862702481,13265882,1,2620035,1,1,1,'A',1,0.918224,98,627580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 214}}',54.9656,159164375,124198,NULL,'2021-02-26 06:11:24',1614319884,NULL),(1862605463,13265882,1,2506159,1,1,1,'X',1,1,212,911527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 212}}',55.2615,159140997,205076,NULL,'2021-02-25 13:00:08',1614258008,NULL),(1863378005,13265882,1,2756250,0,1,1,'A',1,0.933577,158,203758,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 26, \"great\": 620, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 685}}',55.3892,160225047,291919,NULL,'2021-03-29 00:04:53',1616976293,NULL),(1862635119,13265882,1,2236366,1,1,1,'A',1,0.940476,101,709517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 149}, \"maximum_statistics\": {\"great\": 168}}',55.5487,159139762,103062,NULL,'2021-02-25 12:08:40',1614254920,NULL),(1862695610,13265882,1,2706416,1,1,1,'A',1,0.990654,284,871766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 422, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428}}',55.5565,158967053,471334,NULL,'2021-02-20 02:26:56',1613788016,NULL),(1862724383,13265882,1,2367473,1,1,1,'A',1,0.972119,223,838861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 269, \"legacy_combo_increase\": 1}}',55.743,159229197,258322,NULL,'2021-02-28 05:17:08',1614489428,NULL),(1863226368,13265882,1,2537920,1,1,1,'B',1,0.883544,128,546703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 324}, \"maximum_statistics\": {\"great\": 395}}',56.415,160105981,232158,NULL,'2021-03-26 01:34:35',1616722475,NULL),(1862627674,13265882,1,2731511,1,1,1,'S',1,0.997845,232,953632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 231}, \"maximum_statistics\": {\"great\": 232}}',56.6162,159002980,222488,NULL,'2021-02-21 03:29:59',1613878199,NULL),(1863378292,13265882,1,2861115,1,1,1,'B',1,0.892505,175,586548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 33, \"great\": 431, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 507}}',56.6843,160222147,349568,NULL,'2021-03-28 22:00:37',1616968837,NULL),(1862973002,13265882,1,2267915,1,1,1,'X',1,1,204,938301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 204}}',57.3431,159721427,224900,NULL,'2021-03-15 03:27:37',1615778857,NULL),(1862697736,13265882,1,2791179,1,1,1,'A',1,0.958442,329,809944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 385}}',57.4063,159074608,369170,NULL,'2021-02-23 09:56:34',1614074194,NULL),(1862868474,13265882,1,2548581,1,1,1,'A',1,0.90625,96,842224,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 78}, \"maximum_statistics\": {\"great\": 96}}',58.0128,159374079,72905,NULL,'2021-03-05 01:25:49',1614907549,NULL),(1863400076,13265882,1,2494751,1,1,1,'A',1,0.905952,182,606903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 24, \"great\": 365, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 420}}',58.3739,160135823,296058,NULL,'2021-03-26 19:47:03',1616788023,NULL),(1863075340,13265882,1,2401573,1,1,1,'S',1,0.993724,239,934610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 236, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 239}}',58.5633,159573545,264220,NULL,'2021-03-11 02:00:39',1615428039,NULL),(1862855683,13265882,1,2655989,1,1,1,'X',1,1,158,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 158}}',58.6704,159451815,160044,NULL,'2021-03-07 08:30:50',1615105850,NULL),(1863653516,13265882,1,2468576,1,1,1,'A',1,0.907353,239,627382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 25, \"great\": 302, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 340}}',58.9588,160589978,297722,NULL,'2021-04-07 19:29:54',1617823794,NULL),(1862634473,13265882,1,2734136,1,1,1,'A',1,0.977381,410,889598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 403, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 420}}',58.9762,159137844,521776,NULL,'2021-02-25 10:32:45',1614249165,NULL),(1862823689,13265882,1,2598135,1,1,1,'A',1,0.933155,130,670995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 337, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 374}}',59.7683,159164836,259276,NULL,'2021-02-26 06:35:17',1614321317,NULL),(1863168722,13265882,1,2317378,1,1,1,'A',1,0.901989,110,584315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 302, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 352}}',59.8203,159881424,218440,NULL,'2021-03-19 22:50:26',1616194226,NULL),(1862638530,13265882,1,2537967,1,1,1,'A',1,0.966403,180,797111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 240, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 253}}',59.8321,159072466,223696,NULL,'2021-02-23 08:01:46',1614067306,NULL),(1862654146,13265882,1,2422644,1,1,1,'S',1,0.98471,327,911759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 317, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 327}}',59.925,159140125,356900,NULL,'2021-02-25 12:25:48',1614255948,NULL),(1862594319,13265882,1,2497164,1,1,1,'A',1,0.98227,273,870629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 409, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 423}}',59.9731,159003507,451436,NULL,'2021-02-21 03:53:19',1613879599,NULL),(1865576280,13265882,1,2606549,1,1,1,'A',1,0.94795,240,756202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 294}, \"maximum_statistics\": {\"great\": 317}}',60.2679,163499057,287722,NULL,'2021-06-30 23:59:50',1625097590,NULL),(1863538393,13265882,1,2497837,1,1,1,'S',1,0.972119,269,874029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 254, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 269}}',60.4441,160342812,278540,NULL,'2021-04-01 02:53:27',1617245607,NULL),(1863574489,13265882,1,1665830,0,1,1,'B',1,0.899225,183,619903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 328, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 387}}',60.4667,160415605,275740,NULL,'2021-04-02 23:01:07',1617404467,NULL),(1862751368,13265882,1,2401571,1,1,1,'A',1,0.92891,213,686296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 381, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 422}}',60.7285,159312865,321784,NULL,'2021-03-03 00:35:55',1614731755,NULL),(1862816747,13265882,1,2568431,1,1,1,'A',1,0.949333,147,749599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 342}, \"maximum_statistics\": {\"great\": 375}}',60.7894,159164424,321088,NULL,'2021-02-26 06:14:00',1614320040,NULL),(1862580489,13265882,1,2612155,1,1,1,'A',1,0.94875,112,694326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 369}, \"maximum_statistics\": {\"great\": 400}}',61.2781,159072976,239950,NULL,'2021-02-23 08:29:55',1614068995,NULL),(1863174074,13265882,1,2325515,1,1,1,'A',1,0.929105,232,677812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 598, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 670}}',61.3607,159781346,488044,NULL,'2021-03-16 23:11:27',1615936287,NULL),(1863350764,13265882,1,2731287,1,1,1,'B',1,0.886051,129,561166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 26, \"great\": 419}, \"maximum_statistics\": {\"great\": 509}}',61.5085,160187453,293810,NULL,'2021-03-28 02:26:50',1616898410,NULL),(1862658200,13265882,1,2749241,1,1,1,'X',1,1,92,944102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',61.9974,159058051,61380,NULL,'2021-02-22 20:03:42',1614024222,NULL),(1863090785,13265882,1,2629027,1,1,1,'A',1,0.938339,179,671214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 34, \"great\": 752, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 819}}',62.3013,159780567,568964,NULL,'2021-03-16 22:32:14',1615933934,NULL),(1862818359,13265882,1,2572478,1,1,1,'S',1,0.955645,124,844231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',62.3183,159164624,108610,NULL,'2021-02-26 06:23:42',1614320622,NULL),(1862998306,13265882,1,2681257,1,1,1,'S',1,0.979323,266,903991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',63.7753,159720069,258790,NULL,'2021-03-15 02:10:42',1615774242,NULL),(1863416833,13265882,1,222209,0,1,1,'A',1,0.9055,226,620790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 52, \"great\": 863, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1000}}',64.0606,160296145,737684,NULL,'2021-03-30 21:43:50',1617140630,NULL),(1862945059,13265882,1,2358751,1,1,1,'X',1,1,97,904333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',64.3109,159452367,97812,NULL,'2021-03-07 08:58:35',1615107515,NULL),(1865565450,13265882,1,2895076,1,1,1,'A',1,0.940945,108,756153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 115}, \"maximum_statistics\": {\"great\": 127}}',64.4559,163470594,88468,NULL,'2021-06-30 01:45:26',1625017526,NULL),(1862579393,13265882,1,2610693,1,1,1,'S',1,0.989062,320,922324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 313, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 320}}',64.4891,159034784,328690,NULL,'2021-02-22 02:59:32',1613962772,NULL),(1862637832,13265882,1,2537065,1,1,1,'A',1,0.974441,186,796514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 300, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 313}}',64.6005,159058540,271716,NULL,'2021-02-22 20:22:11',1614025331,NULL),(1862595792,13265882,1,2631754,1,1,1,'S',1,0.978395,324,898437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 310, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 324}}',65.0369,159125285,396090,NULL,'2021-02-24 22:53:38',1614207218,NULL),(1862869970,13265882,1,2548583,1,1,1,'S',1,0.982394,142,910790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 137}, \"maximum_statistics\": {\"great\": 142}}',65.1384,159372156,128882,NULL,'2021-03-04 23:33:09',1614900789,NULL),(1862824383,13265882,1,2603855,1,1,1,'S',1,0.989655,290,920803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 290}}',65.5925,159229553,322046,NULL,'2021-02-28 05:35:20',1614490520,NULL),(1862693213,13265882,1,2681216,1,1,1,'S',1,0.997561,205,952928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 204}, \"maximum_statistics\": {\"great\": 205}}',65.723,159031358,186110,NULL,'2021-02-21 23:59:02',1613951942,NULL),(1862968435,13265882,1,2422645,1,1,1,'A',1,0.950346,401,810088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 397, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',65.8783,159640773,441180,NULL,'2021-03-12 23:14:56',1615590896,NULL),(1863375152,13265882,1,2612112,0,1,1,'A',1,0.904982,256,617374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 30, \"great\": 469}, \"maximum_statistics\": {\"great\": 542}}',66.391,160144898,348570,NULL,'2021-03-27 01:20:07',1616808007,NULL),(1863061379,13265882,1,2506122,1,1,1,'A',1,0.948622,287,765895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 368, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 399}}',66.8377,159641016,355700,NULL,'2021-03-12 23:25:32',1615591532,NULL),(1862934242,13265882,1,2489497,1,1,1,'S',1,0.985849,106,929629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 106}}',66.9325,159452451,86490,NULL,'2021-03-07 09:02:32',1615107752,NULL),(1862941753,13265882,1,2619799,1,1,1,'S',1,0.997207,179,952243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 179}}',67.3597,159474098,176622,NULL,'2021-03-07 23:17:48',1615159068,NULL),(1862958135,13265882,1,2528541,1,1,1,'X',1,1,378,952523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 378}}',67.4541,159719643,589732,NULL,'2021-03-15 01:47:52',1615772872,NULL),(1862772544,13265882,1,2548584,1,1,1,'A',1,0.945274,136,739767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 184}, \"maximum_statistics\": {\"great\": 201}}',67.7629,159229645,149316,NULL,'2021-02-28 05:39:47',1614490787,NULL),(1863359247,13265882,1,2268886,0,1,1,'B',1,0.88834,213,573689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 30, \"great\": 423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 506}}',67.7781,160136562,330000,NULL,'2021-03-26 20:08:38',1616789318,NULL),(1862709217,13265882,1,2629645,1,1,1,'S',1,0.957006,314,844198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 287}, \"maximum_statistics\": {\"great\": 314}}',67.9136,159164145,294030,NULL,'2021-02-26 05:58:05',1614319085,NULL),(1863651855,13265882,1,2606544,1,1,1,'A',1,0.910931,256,669137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 428}, \"maximum_statistics\": {\"great\": 494}}',68.1818,160589647,429872,NULL,'2021-04-07 19:18:51',1617823131,NULL),(1863423024,13265882,1,2680374,1,1,1,'S',1,0.983796,216,913748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216}}',68.3294,160135399,211940,NULL,'2021-03-26 19:35:18',1616787318,NULL),(1862689967,13265882,1,2780518,1,1,1,'X',1,1,136,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136}, \"maximum_statistics\": {\"great\": 136}}',68.8584,159074855,112664,NULL,'2021-02-23 10:10:26',1614075026,NULL),(1862956406,13265882,1,2406633,1,1,1,'S',1,0.991979,187,937545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 184, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 187}}',69.2917,159719349,182230,NULL,'2021-03-15 01:34:20',1615772060,NULL),(1863416096,13265882,1,2669110,1,1,1,'X',1,1,153,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 153}}',69.4214,160265557,127500,NULL,'2021-03-30 02:36:59',1617071819,NULL),(1862792531,13265882,1,2455956,1,1,1,'A',1,0.976744,215,824568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 301}}',69.5963,159163858,275878,NULL,'2021-02-26 05:42:39',1614318159,NULL),(1862825289,13265882,1,2616347,1,1,1,'S',1,0.979924,523,895443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 502, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 523}}',70.5792,159164239,660742,NULL,'2021-02-26 06:03:53',1614319433,NULL),(1863669233,13265882,1,2756506,1,1,1,'S',1,0.989489,333,931250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 326, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',70.7973,160589470,381228,NULL,'2021-04-07 19:13:11',1617822791,NULL),(1863248684,13265882,1,993748,0,1,1,'A',1,0.925,392,720030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 427, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 480}}',70.8797,159989866,460710,NULL,'2021-03-22 21:40:52',1616449252,NULL),(1863407081,13265882,1,2655990,1,1,1,'B',1,0.899148,119,601060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',71.2585,160265522,238412,NULL,'2021-03-30 02:35:18',1617071718,NULL),(1862708674,13265882,1,2731464,1,1,1,'A',1,0.973545,338,862258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 359}, \"maximum_statistics\": {\"great\": 378}}',71.8248,159225668,355518,NULL,'2021-02-28 02:29:57',1614479397,NULL),(1863203818,13265882,1,2734138,1,1,1,'A',1,0.929587,193,668817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 628, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 703}}',72.9457,159928785,545790,NULL,'2021-03-21 05:31:18',1616304678,NULL),(1862737655,13265882,1,933118,1,1,1,'S',1,0.989967,299,926209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 293, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 299}}',73.3077,159229451,347840,NULL,'2021-02-28 05:30:12',1614490212,NULL),(1863362451,13265882,1,2745846,1,1,1,'S',1,0.962541,307,835853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 284, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 307}}',73.3638,160135603,375786,NULL,'2021-03-26 19:40:56',1616787656,NULL),(1862803364,13265882,1,2323353,1,1,1,'A',1,0.961774,262,812669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 327}}',73.845,159165194,326810,NULL,'2021-02-26 06:55:46',1614322546,NULL),(1862825795,13265882,1,2726579,1,1,1,'A',1,0.980496,169,819783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 273, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 282}}',74.7103,159164047,244792,NULL,'2021-02-26 05:52:57',1614318777,NULL),(1863462785,13265882,1,2895078,1,1,1,'S',1,0.990566,106,932583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 106}}',74.8443,160221848,81316,NULL,'2021-03-28 21:47:58',1616968078,NULL),(1863783539,13265882,1,2468577,1,1,1,'S',1,0.989796,245,892787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 240, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 245}}',76.828,160759753,277680,NULL,'2021-04-12 12:30:58',1618230658,NULL),(1863453602,13265882,1,2400236,1,1,1,'A',1,0.927536,207,662319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 30, \"great\": 915, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1035}}',78.3776,160266028,733342,NULL,'2021-03-30 02:59:06',1617073146,NULL),(1862837617,13265882,1,2367475,1,1,1,'A',1,0.970976,301,834937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 361}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',80.1438,159371716,367312,NULL,'2021-03-04 23:09:13',1614899353,NULL),(1863379561,13265882,1,2756507,1,1,1,'A',1,0.958904,332,799536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 479, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 511}}',83.241,160227778,492156,NULL,'2021-03-29 02:02:02',1616983322,NULL),(1863454111,13265882,1,2401574,1,1,1,'A',1,0.913907,364,659018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 25, \"great\": 525, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 604}}',84.0146,160296399,468476,NULL,'2021-03-30 21:52:03',1617141123,NULL),(1863371760,13265882,1,1908408,0,1,1,'A',1,0.948485,230,760720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 303, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 330}}',84.8485,160144956,294864,NULL,'2021-03-27 01:22:09',1616808129,NULL),(1863080114,13265882,1,2612426,1,1,1,'S',1,0.969499,459,876293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 431}, \"maximum_statistics\": {\"great\": 459}}',84.9076,159718996,458850,NULL,'2021-03-15 01:19:54',1615771194,NULL),(1862984400,13265882,1,2668541,1,1,1,'S',1,0.992063,315,936167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315}}',85.0373,159719773,344120,NULL,'2021-03-15 01:54:13',1615773253,NULL),(1862918912,13265882,1,2712390,1,1,1,'A',1,0.953682,241,799421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 389}, \"maximum_statistics\": {\"great\": 421}}',85.9198,159409093,390330,NULL,'2021-03-06 02:42:13',1614998533,NULL),(1863041616,13265882,1,2484843,1,1,1,'X',1,1,111,915116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',87.4104,159719131,112604,NULL,'2021-03-15 01:25:48',1615771548,NULL),(1863661477,13265882,1,2884909,1,1,1,'A',1,0.94112,301,733454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 475, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 518}}',87.6399,160590124,455838,NULL,'2021-04-07 19:34:38',1617824078,NULL),(1863518497,13265882,1,2627485,1,1,1,'A',1,0.954869,346,803939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 384, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 421}}',87.6873,160342883,435558,NULL,'2021-04-01 02:56:15',1617245775,NULL),(1863349402,13265882,1,1548733,1,1,1,'A',1,0.931718,195,712947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 400, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 454}}',88.6228,160265293,383998,NULL,'2021-03-30 02:24:50',1617071090,NULL),(1863368034,13265882,1,2603857,1,1,1,'S',1,0.964029,417,856635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 387, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 417}}',89.5132,160266081,469046,NULL,'2021-03-30 03:01:19',1617073279,NULL),(1863099791,13265882,1,2636070,1,1,1,'A',1,0.942695,242,749166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 721, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 794}}',90.8601,159928562,711786,NULL,'2021-03-21 05:20:41',1616304041,NULL),(1863078335,13265882,1,2406393,1,1,1,'S',1,0.982833,233,911014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 225, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 233}}',92.1616,159719400,233470,NULL,'2021-03-15 01:37:03',1615772223,NULL),(1863788973,13265882,1,2320991,1,1,1,'A',1,0.954139,250,778086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 416, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 447}}',95.8905,160759901,380632,NULL,'2021-04-12 12:35:56',1618230956,NULL),(1863399438,13265882,1,2884907,1,1,1,'S',1,0.993473,383,941370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 378, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 383}}',97.4632,160222259,457770,NULL,'2021-03-28 22:06:02',1616969162,NULL),(1863431445,13265882,1,2533302,1,1,1,'A',1,0.972222,268,831757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 328, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 342}}',98.2676,160187654,327422,NULL,'2021-03-28 02:35:32',1616898932,NULL),(1863368365,13265882,1,2604226,1,1,1,'S',1,0.985714,280,917712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',101.936,160136266,292710,NULL,'2021-03-26 19:59:30',1616788770,NULL),(1863384040,13265882,1,169846,0,1,1,'A',1,0.987026,343,894103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 491, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 501}}',109.854,160187513,518298,NULL,'2021-03-28 02:29:18',1616898558,NULL),(1873651576,13280804,1,1180148,0,1,1,'S',1,0.978261,46,739383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 44, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 46}}',26.663,175598247,34278,NULL,'2022-11-10 19:42:11',1668109331,NULL),(1873589404,13280804,1,1391730,0,1,1,'A',1,0.943038,64,691787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 79}}',42.6267,175598281,53836,NULL,'2022-11-10 19:44:22',1668109462,NULL),(1873651902,13280804,1,1180150,1,1,1,'S',1,0.993333,75,846229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 75}}',51.2893,175598256,50422,NULL,'2022-11-10 19:43:03',1668109383,NULL),(1851430897,13283588,1,1233942,0,1,1,'D',1,0.691176,39,294963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 38, \"great\": 129}, \"maximum_statistics\": {\"great\": 238}}',10.2738,141877151,175529,NULL,'2018-12-26 03:57:01',1545796621,NULL),(1851504714,13283588,1,712858,0,1,1,'C',1,0.791667,50,352449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 60}, \"maximum_statistics\": {\"great\": 96}}',11.3541,141877167,47157,NULL,'2018-12-26 03:59:07',1545796747,NULL),(1872596147,13283588,1,2012563,0,1,1,'C',1,0.741935,50,323305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 32}, \"maximum_statistics\": {\"great\": 62}}',12.0937,174073544,22448,NULL,'2022-08-20 20:04:46',1661025886,NULL),(1872614274,13283588,1,2476773,0,1,1,'C',1,0.768519,82,317113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 136}, \"maximum_statistics\": {\"great\": 216}}',14.1035,174073641,79090,NULL,'2022-08-20 20:12:38',1661026358,NULL),(1872696339,13283588,1,2409333,0,1,1,'B',1,0.816777,50,362893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 41, \"great\": 328}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',25.3853,174206935,158766,NULL,'2022-08-27 22:37:43',1661639863,NULL),(1872749933,13283588,1,3068729,0,1,1,'B',1,0.808091,72,359496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 37, \"great\": 334}, \"maximum_statistics\": {\"great\": 482}}',26.0376,174207043,171362,NULL,'2022-08-27 22:46:30',1661640390,NULL),(2377651693,13287039,1,3624725,1,1,1,'B',1,0.841085,44,508983,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 198, \"ignore_miss\": 7, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 258, \"large_bonus\": 20}}',20.1954,NULL,0,'2024-02-20 11:04:52','2024-02-20 11:07:49',1708427269,7434),(1873741026,13289925,1,42019,0,1,1,'C',1,0.706667,26,297421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 41}, \"maximum_statistics\": {\"great\": 75}}',7.05252,175775973,122784,NULL,'2022-11-19 20:57:13',1668891433,NULL),(1873721458,13289925,1,12789,0,1,1,'D',1,0.657754,21,160251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 27, \"great\": 86}, \"maximum_statistics\": {\"great\": 187}}',11.4066,175775850,41080,NULL,'2022-11-19 20:50:24',1668891024,NULL),(1873784679,13289925,1,1592896,0,1,1,'C',1,0.783019,26,377718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 9, \"great\": 39, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 53}}',12.1966,175775504,106701,NULL,'2022-11-19 20:28:11',1668889691,NULL),(1863563656,13289925,1,2362256,0,1,1,'C',1,0.782178,56,349232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 134}, \"maximum_statistics\": {\"great\": 202}}',23.4924,160377374,56250,NULL,'2021-04-02 00:03:39',1617321819,NULL),(1863035936,13293372,1,1104200,1,1,1,'A',1,0.95288,142,705149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 357}, \"maximum_statistics\": {\"great\": 382}}',NULL,159706405,237261,NULL,'2021-03-14 16:56:24',1615740984,NULL),(1876613763,13293372,1,1681614,1,1,1,'B',1,0.85284,84,442161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 55, \"great\": 465, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 581}}',NULL,179841953,249196,NULL,'2023-07-14 22:07:50',1689372470,NULL),(1878178023,13293372,1,2687314,0,1,1,'B',1,0.802365,83,391003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 10, \"great\": 189, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 296}}',14.0088,182025800,123858,NULL,'2023-12-17 21:45:34',1702849534,NULL),(1873848897,13293372,1,935505,0,1,1,'D',1,0.58209,39,181550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 22, \"great\": 33}, \"maximum_statistics\": {\"great\": 67}}',16.0109,175898589,15279,NULL,'2022-11-26 16:27:31',1669480051,NULL),(1862965642,13293372,1,2036669,1,1,1,'C',1,0.765152,26,274678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 31, \"great\": 136}, \"maximum_statistics\": {\"great\": 198}}',18.1385,159673529,79510,NULL,'2021-03-13 19:30:41',1615663841,NULL),(1863045479,13293372,1,2791140,0,1,1,'B',1,0.814103,47,377052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 29, \"great\": 176}, \"maximum_statistics\": {\"great\": 234}}',22.6857,159673023,80644,NULL,'2021-03-13 19:14:50',1615662890,NULL),(1864011454,13293372,1,2082614,1,1,1,'B',1,0.81108,74,379384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 33, \"great\": 252}, \"maximum_statistics\": {\"great\": 352}}',26.6518,161295382,127528,NULL,'2021-04-26 22:38:38',1619476718,NULL),(1863261481,13293372,1,2274687,1,1,1,'B',1,0.834728,50,414875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 168}, \"maximum_statistics\": {\"great\": 239}}',26.8195,160130050,80416,NULL,'2021-03-26 17:02:30',1616778150,NULL),(1864617617,13293372,1,935505,1,1,1,'A',1,0.910448,60,693005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 59}, \"maximum_statistics\": {\"great\": 67}}',28.6046,161931582,27484,NULL,'2021-05-14 18:51:32',1621018292,NULL),(1862987632,13293372,1,35977,0,1,1,'B',1,0.892458,127,509273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 23, \"great\": 304}, \"maximum_statistics\": {\"great\": 358, \"legacy_combo_increase\": 3}}',28.9446,159673332,200982,NULL,'2021-03-13 19:24:36',1615663476,NULL),(1861510186,13293372,1,2507490,1,1,1,'A',1,0.960227,134,744831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 248}, \"maximum_statistics\": {\"great\": 264}}',29.6627,157387811,158034,NULL,'2020-12-31 20:16:55',1609445815,NULL),(1863360270,13293372,1,2036901,1,1,1,'B',1,0.891837,38,535264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 208, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 245}}',29.8043,160132214,158348,NULL,'2021-03-26 18:05:12',1616781912,NULL),(1864087215,13293372,1,926263,1,1,1,'B',1,0.851064,43,413656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 150}, \"maximum_statistics\": {\"great\": 188}}',30.2222,161295509,60200,NULL,'2021-04-26 22:43:46',1619477026,NULL),(1864048720,13293372,1,2756758,1,1,1,'C',1,0.795252,93,354356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 44, \"great\": 243}, \"maximum_statistics\": {\"great\": 337}}',30.3083,161295445,136470,NULL,'2021-04-26 22:41:11',1619476871,NULL),(1877414130,13293372,1,1409615,1,1,1,'B',1,0.892157,93,646381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 86, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 102}}',30.65,181006427,72683,NULL,'2023-09-30 16:17:02',1696090622,NULL),(1861491438,13293372,1,2376806,1,1,1,'A',1,0.953846,110,726545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 119}, \"maximum_statistics\": {\"great\": 130}}',31.4535,157380848,85700,NULL,'2020-12-31 15:30:30',1609428630,NULL),(1863227784,13293372,1,2679092,1,1,1,'B',1,0.877612,111,516172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 335}}',32.2336,160130227,150672,NULL,'2021-03-26 17:07:52',1616778472,NULL),(1868833024,13293372,1,1711983,0,1,1,'A',1,0.911458,53,585298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 81, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',32.7663,168287402,47328,NULL,'2021-12-16 21:50:46',1639691446,NULL),(1863008867,13293372,1,162993,0,1,1,'A',1,0.917808,133,635600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 21, \"great\": 265}, \"maximum_statistics\": {\"great\": 292}}',33.1467,159706721,175774,NULL,'2021-03-14 17:06:39',1615741599,NULL),(1864516626,13293372,1,328812,1,1,1,'A',1,0.957627,110,772408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 110}, \"maximum_statistics\": {\"great\": 118}}',34.4359,161931400,140321,NULL,'2021-05-14 18:46:33',1621017993,NULL),(1864794002,13293372,1,1053234,1,1,1,'A',1,0.94,263,767592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 288}, \"maximum_statistics\": {\"great\": 325}}',34.7049,162296629,317456,NULL,'2021-05-24 21:19:45',1621891185,NULL),(1863999407,13293372,1,2270873,1,1,1,'A',1,0.962547,136,789151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 249}, \"maximum_statistics\": {\"great\": 267}}',35.3051,161289608,285120,NULL,'2021-04-26 19:08:07',1619464087,NULL),(1864009408,13293372,1,32395,1,1,1,'A',1,0.913486,115,621385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 341}, \"maximum_statistics\": {\"great\": 393}}',36.4346,161291078,292386,NULL,'2021-04-26 19:55:48',1619466948,NULL),(1864025761,13293372,1,2306053,1,1,1,'B',1,0.829139,94,417487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 71, \"great\": 568}, \"maximum_statistics\": {\"great\": 755}}',37.1987,161295651,325720,NULL,'2021-04-26 22:49:11',1619477351,NULL),(1864057983,13293372,1,487592,0,1,1,'A',1,0.95641,73,725529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 183}, \"maximum_statistics\": {\"great\": 195}}',37.5345,161294987,126832,NULL,'2021-04-26 22:21:53',1619475713,NULL),(1863983586,13293372,1,282888,1,1,1,'A',1,0.96875,95,806095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 168}, \"maximum_statistics\": {\"great\": 176}}',37.7595,161289687,213791,NULL,'2021-04-26 19:10:35',1619464235,NULL),(1876378636,13293372,1,2734860,1,1,1,'B',1,0.861953,173,504658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 19, \"great\": 449, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 594}}',40.4296,179433788,335483,NULL,'2023-06-18 11:47:37',1687088857,NULL),(1864228086,13293372,1,913548,1,1,1,'A',1,0.953704,52,818067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 101}, \"maximum_statistics\": {\"great\": 108}}',40.5784,161357186,189833,NULL,'2021-04-28 17:21:03',1619630463,NULL),(1864824802,13293372,1,2687312,1,1,1,'A',1,0.932955,166,692955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 393}, \"maximum_statistics\": {\"great\": 440}}',40.883,162296815,279804,NULL,'2021-05-24 21:27:18',1621891638,NULL),(1864513455,13293372,1,1762731,1,1,1,'A',1,0.948276,87,751270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 78, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 87}}',41.976,161931855,64504,NULL,'2021-05-14 18:59:13',1621018753,NULL),(1876320720,13293372,1,1059390,0,1,1,'B',1,0.810044,69,364765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 160}, \"maximum_statistics\": {\"great\": 229}}',42.2384,179433988,79050,NULL,'2023-06-18 12:01:52',1687089712,NULL),(1873191635,13293372,1,783398,0,1,1,'A',1,0.974359,78,736522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 150}, \"maximum_statistics\": {\"great\": 156}}',42.5633,174688683,127690,NULL,'2022-09-23 14:49:42',1663944582,NULL),(1864789319,13293372,1,1044378,1,1,1,'S',1,0.953846,260,806073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 236}, \"maximum_statistics\": {\"great\": 260}}',43.1024,162297055,249736,NULL,'2021-05-24 21:37:31',1621892251,NULL),(1864003021,13293372,1,2062382,0,1,1,'A',1,0.961538,181,726599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 308}, \"maximum_statistics\": {\"great\": 325}}',43.9406,161290117,274404,NULL,'2021-04-26 19:24:42',1619465082,NULL),(3232366925,13293372,1,2320299,1,1,1,'B',1,0.898126,170,606825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 24, \"great\": 364, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 427}}',44.2096,184809387,388454,NULL,'2024-07-27 22:10:49',1722118249,NULL),(1876282440,13293372,1,912442,1,1,1,'B',1,0.839695,68,430325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 42, \"great\": 309}, \"maximum_statistics\": {\"great\": 393}}',44.4163,179433929,160288,NULL,'2023-06-18 11:57:59',1687089479,NULL),(1864048830,13293372,1,2756876,1,1,1,'A',1,0.950382,160,722098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 241}, \"maximum_statistics\": {\"great\": 262}}',45.3411,161290820,183876,NULL,'2021-04-26 19:47:40',1619466460,NULL),(3197103222,13293372,1,1621068,1,1,1,'C',1,0.764516,81,319944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 67, \"great\": 313, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 465}}',45.4124,184734979,204380,NULL,'2024-07-21 18:32:37',1721586757,NULL),(3401868995,13293372,1,703445,1,1,1,'A',1,0.960227,139,793969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 164, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 176}}',46.5309,185176247,236383,NULL,'2024-08-25 18:13:00',1724609580,NULL),(1865707788,13293372,1,2096995,1,1,1,'S',1,0.979167,240,896740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 230}, \"maximum_statistics\": {\"great\": 240}}',48.1981,163750691,204704,NULL,'2021-07-08 14:38:13',1625755093,NULL),(1876388750,13293372,1,2412141,1,1,1,'A',1,0.960503,527,823328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 514, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 557}}',48.487,179455448,617916,NULL,'2023-06-19 20:32:15',1687206735,NULL),(3366900669,13293372,1,2293102,1,1,1,'S',1,0.956186,194,839506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',49.2732,185099289,164590,NULL,'2024-08-19 20:07:47',1724098067,NULL),(3254836266,13293372,1,2008702,1,1,1,'A',1,0.940633,379,804797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379}}',49.4354,184857698,331540,NULL,'2024-07-31 20:13:02',1722456782,NULL),(1877342440,13293372,1,670516,1,1,1,'A',1,0.93424,184,658724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 392, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 441}}',49.601,181008596,298478,NULL,'2023-09-30 18:58:20',1696100300,NULL),(3254858046,13293372,1,3054973,1,1,1,'S',1,0.951493,134,778432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 121}, \"maximum_statistics\": {\"great\": 134}}',49.6222,184857748,168981,NULL,'2024-07-31 20:17:41',1722457061,NULL),(1864102149,13293372,1,2033385,1,1,1,'A',1,0.93819,346,769775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 407}, \"maximum_statistics\": {\"great\": 453}}',50.19,161295260,401600,NULL,'2021-04-26 22:32:56',1619476376,NULL),(1873928987,13293372,1,1257239,1,1,1,'S',1,0.993056,144,883476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 144}}',50.5929,175831094,102882,NULL,'2022-11-22 21:46:24',1669153584,NULL),(3401855162,13293372,1,222425,1,1,1,'A',1,0.977419,120,816972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 151}, \"maximum_statistics\": {\"great\": 155}}',51.2539,185176213,173610,NULL,'2024-08-25 18:10:24',1724609424,NULL),(3197368369,13293372,1,3533807,1,1,1,'A',1,0.939547,156,653783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 362, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 397}}',51.3424,184735567,280552,NULL,'2024-07-21 19:30:30',1721590230,NULL),(1864082073,13293372,1,2787089,1,1,1,'S',1,0.993213,221,961763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 218}, \"maximum_statistics\": {\"great\": 221}}',51.7022,161290006,181982,NULL,'2021-04-26 19:21:23',1619464883,NULL),(1874085059,13293372,1,978321,1,1,1,'S',1,0.979021,143,839831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 143}}',52.0734,176045089,198934,NULL,'2022-12-04 17:38:44',1670175524,NULL),(1873899830,13293372,1,1804202,1,1,1,'A',1,0.906528,143,612665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 22, \"great\": 296, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 337}}',52.5389,175970974,257660,NULL,'2022-11-30 20:29:17',1669840157,NULL),(1873943214,13293372,1,835981,1,1,1,'S',1,0.983471,242,903570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 234}, \"maximum_statistics\": {\"great\": 242}}',52.6472,175831038,332414,NULL,'2022-11-22 21:40:56',1669153256,NULL),(3366883752,13293372,1,1619998,0,1,1,'A',1,0.964765,170,761599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',53.0517,185099257,248341,NULL,'2024-08-19 20:04:15',1724097855,NULL),(3254841523,13293372,1,867643,1,1,1,'S',1,0.973118,93,854345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',53.0915,184857713,90134,NULL,'2024-07-31 20:14:08',1722456848,NULL),(1877863325,13293372,1,2514775,1,1,1,'B',1,0.89779,85,560984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 154}, \"maximum_statistics\": {\"great\": 181}}',54.1241,181676533,82600,NULL,'2023-11-20 20:39:17',1700512757,NULL),(3266374821,13293372,1,2241345,1,1,1,'B',1,0.875162,134,514313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 65, \"great\": 645, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 773}}',54.945,184882709,464264,NULL,'2024-08-02 20:31:16',1722630676,NULL),(3401798867,13293372,1,416743,1,1,1,'A',1,0.979866,136,846948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 144, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 149}}',55.1926,185176086,205444,NULL,'2024-08-25 17:59:46',1724608786,NULL),(3401831302,13293372,1,24391,1,1,1,'A',1,0.962121,91,678832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 185}, \"maximum_statistics\": {\"great\": 198}}',55.5524,185176155,140070,NULL,'2024-08-25 18:05:55',1724609155,NULL),(1863989050,13293372,1,2249352,1,1,1,'A',1,0.970716,233,801560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 437}, \"maximum_statistics\": {\"great\": 461}}',56.8724,161295922,386094,NULL,'2021-04-26 23:01:00',1619478060,NULL),(1877310037,13293372,1,486512,1,1,1,'S',1,0.977273,110,876881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',57.4412,181006549,81810,NULL,'2023-09-30 16:25:37',1696091137,NULL),(3266270350,13293372,1,2640147,0,1,1,'A',1,0.970497,277,790783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 305, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 322}}',57.853,184882506,258476,NULL,'2024-08-02 20:09:38',1722629378,NULL),(1876077223,13293372,1,1587911,1,1,1,'A',1,0.966245,162,725794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 225, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 237}}',58.0862,179108766,221861,NULL,'2023-05-28 16:31:09',1685291469,NULL),(1876607552,13293372,1,2662923,1,1,1,'A',1,0.909361,176,612892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 43, \"great\": 594, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 673}}',58.5998,179842017,511928,NULL,'2023-07-14 22:15:05',1689372905,NULL),(3366978115,13293372,1,541538,0,1,1,'A',1,0.96595,104,708621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 267, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 279}}',59.1914,185099421,230361,NULL,'2024-08-19 20:24:01',1724099041,NULL),(1877336307,13293372,1,2376794,1,1,1,'A',1,0.982143,204,862372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 224}}',60.1061,181006501,201000,NULL,'2023-09-30 16:22:41',1696090961,NULL),(1877366562,13293372,1,1618999,1,1,1,'A',1,0.982759,286,879460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 281, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 290}}',60.3282,181006468,319532,NULL,'2023-09-30 16:20:28',1696090828,NULL),(3195205900,13293372,1,448751,1,1,1,'S',1,0.98105,343,893344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 330, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 343}}',60.4501,184730627,311034,NULL,'2024-07-21 11:47:28',1721562448,NULL),(1873930351,13293372,1,1871615,1,1,1,'A',1,0.98538,280,855979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 333}, \"maximum_statistics\": {\"great\": 342}}',61.6284,175831076,313938,NULL,'2022-11-22 21:44:55',1669153495,NULL),(3500815079,13293372,1,519312,1,1,1,'A',1,0.968518,268,832860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 254}, \"maximum_statistics\": {\"great\": 270}}',62.196,185384189,266258,NULL,'2024-09-11 20:48:01',1726087681,NULL),(3266349533,13293372,1,2804677,1,1,1,'A',1,0.944282,207,720425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 309, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 341}}',62.9367,184882671,319322,NULL,'2024-08-02 20:26:03',1722630363,NULL),(3401840661,13293372,1,1988752,1,1,1,'S',1,0.986559,186,908693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 181}, \"maximum_statistics\": {\"great\": 186}}',63.4249,185176180,183860,NULL,'2024-08-25 18:07:41',1724609261,NULL),(3254948511,13293372,1,2241371,1,1,1,'A',1,0.961131,199,748606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 536, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 566}}',64.3224,184857922,532016,NULL,'2024-07-31 20:37:06',1722458226,NULL),(3190891217,13293372,1,722236,1,1,1,'S',1,0.987013,154,902287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 150}, \"maximum_statistics\": {\"great\": 154}}',64.8703,184721393,131680,NULL,'2024-07-20 16:14:47',1721492087,NULL),(3367003608,13293372,1,1520384,1,1,1,'A',1,0.970348,374,833447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 465, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 489}}',64.9867,185099458,445574,NULL,'2024-08-19 20:29:21',1724099361,NULL),(1873920899,13293372,1,2550083,1,1,1,'A',1,0.981375,198,802830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',65.1239,175864970,281281,NULL,'2022-11-24 22:06:40',1669327600,NULL),(3317288981,13293372,1,982686,1,1,1,'A',1,0.961403,118,664966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',66.2203,184993243,184732,NULL,'2024-08-11 12:22:11',1723378931,NULL),(3186564230,13293372,1,2609732,1,1,1,'S',1,0.991803,183,925324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 180}, \"maximum_statistics\": {\"great\": 183}}',66.2577,184712113,141166,NULL,'2024-07-19 20:45:54',1721421954,NULL),(1875387483,13293372,1,3690640,1,1,1,'A',1,0.966981,168,731646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 404, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 424}}',66.6437,178143760,353556,NULL,'2023-03-31 15:43:51',1680277431,NULL),(1873800555,13293372,1,2662929,1,1,1,'S',1,0.995798,357,920738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 357}}',67.7163,175798079,450108,NULL,'2022-11-20 22:03:24',1668981804,NULL),(1873885776,13293372,1,2170029,0,1,1,'A',1,0.903361,178,621406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 396, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 476}}',67.908,175898744,332756,NULL,'2022-11-26 16:37:40',1669480660,NULL),(3195126219,13293372,1,1044779,1,1,1,'S',1,0.99177,243,916472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 239}, \"maximum_statistics\": {\"great\": 243}}',68.3059,184730453,217527,NULL,'2024-07-21 11:27:36',1721561256,NULL),(3266256361,13293372,1,177000,1,1,1,'A',1,0.991611,155,882420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 294, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 298}}',69.0469,184882470,420376,NULL,'2024-08-02 20:06:42',1722629202,NULL),(1873857468,13293372,1,162993,1,1,1,'A',1,0.943493,202,813112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 268}, \"maximum_statistics\": {\"great\": 292}}',69.6595,175898676,227110,NULL,'2022-11-26 16:32:54',1669480374,NULL),(3190978518,13293372,1,2744710,1,1,1,'A',1,0.981818,199,819955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 266, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 275}}',69.9324,184721570,277263,NULL,'2024-07-20 16:33:34',1721493214,NULL),(3384183898,13293372,1,1556336,1,1,1,'B',1,0.862018,115,480818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 255, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 337}}',70.1889,185137049,217524,NULL,'2024-08-22 20:15:54',1724357754,NULL),(1876094111,13293372,1,289107,1,1,1,'S',1,0.974843,159,903931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 151}, \"maximum_statistics\": {\"great\": 159}}',72.4309,179135134,227950,NULL,'2023-05-30 11:04:49',1685444689,NULL),(3500838862,13293372,1,2005306,1,1,1,'S',1,0.980315,254,885866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 244}, \"maximum_statistics\": {\"great\": 254}}',72.6628,185384233,262542,NULL,'2024-09-11 20:53:26',1726088006,NULL),(1876303528,13293372,1,3220371,1,1,1,'A',1,0.927778,84,606885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 23, \"great\": 408, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 450}}',73.3374,179433860,230006,NULL,'2023-06-18 11:52:29',1687089149,NULL),(3197059268,13293372,1,3183386,1,1,1,'S',1,0.973822,382,841125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 362, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 382}}',73.469,184734902,338388,NULL,'2024-07-21 18:23:04',1721586184,NULL),(3384104462,13293372,1,155404,0,1,1,'A',1,0.917476,208,656913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 13, \"great\": 615, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 721}}',74.8351,185136919,551104,NULL,'2024-08-22 20:00:00',1724356800,NULL),(1875440258,13293372,1,1242071,1,1,1,'S',1,0.989474,190,904426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 186, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 190}}',75.0839,178143910,178360,NULL,'2023-03-31 15:51:11',1680277871,NULL),(1873943236,13293372,1,835981,1,1,1,'A',1,0.938017,242,834731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 212, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 242}}',75.1762,175898540,307165,NULL,'2022-11-26 16:24:18',1669479858,NULL),(3254907331,13293372,1,823840,1,1,1,'S',1,0.997908,239,934610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 238, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',75.4968,184857841,214474,NULL,'2024-07-31 20:28:13',1722457693,NULL),(3449163244,13293372,1,2649159,1,1,1,'A',1,0.934091,220,788237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 191}, \"maximum_statistics\": {\"great\": 220}}',76.3654,185278560,185370,NULL,'2024-09-02 18:56:16',1725303376,NULL),(1873929068,13293372,1,1257239,1,1,1,'A',1,0.961806,143,866798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 134, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 144}}',78.3631,175866554,100829,NULL,'2022-11-25 00:25:00',1669335900,NULL),(3449183914,13293372,1,1059389,1,1,1,'A',1,0.948925,163,776282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 169}, \"maximum_statistics\": {\"great\": 186}}',79.15,185278600,155800,NULL,'2024-09-02 19:00:15',1725303615,NULL),(1876090172,13293372,1,1236756,1,1,1,'S',1,0.981081,185,880184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 178}, \"maximum_statistics\": {\"great\": 185}}',79.2853,179108913,172150,NULL,'2023-05-28 16:39:03',1685291943,NULL),(3317270696,13293372,1,2464295,1,1,1,'A',1,0.972477,279,818495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 623}, \"maximum_statistics\": {\"great\": 654}}',79.5721,184993208,575402,NULL,'2024-08-11 12:18:05',1723378685,NULL),(3254878259,13293372,1,1844036,1,1,1,'A',1,0.973818,494,864967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 568, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 592}}',79.6951,184857788,641940,NULL,'2024-07-31 20:22:03',1722457323,NULL),(1877518539,13293372,1,2007693,1,1,1,'A',1,0.962617,157,776342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 305}, \"maximum_statistics\": {\"great\": 321}}',80.4019,181021023,285002,NULL,'2023-10-01 15:15:23',1696173323,NULL),(1874382372,13293372,1,190047,0,1,1,'A',1,0.964489,230,802574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',81.4368,176741771,304156,NULL,'2023-01-10 23:53:25',1673394805,NULL),(1875477167,13293372,1,2773583,1,1,1,'S',1,0.993151,365,938201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 360, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 365}}',82.3544,178166229,326714,NULL,'2023-04-01 17:35:10',1680370510,NULL),(1873929090,13293372,1,1257239,0,1,1,'A',1,0.96875,117,900402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 144}}',83.2465,175866653,86880,NULL,'2022-11-25 00:35:45',1669336545,NULL),(3266320830,13293372,1,289109,1,1,1,'S',1,0.997955,489,942184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 487, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 489}}',83.2661,184882610,470338,NULL,'2024-08-02 20:20:07',1722630007,NULL),(3367024513,13293372,1,289108,1,1,1,'A',1,0.981373,351,851979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 494, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 510}}',83.2898,185099495,488960,NULL,'2024-08-19 20:33:47',1724099627,NULL),(3500828598,13293372,1,678090,1,1,1,'S',1,0.996644,298,905187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 296}, \"maximum_statistics\": {\"great\": 298}}',84.0122,185384212,286332,NULL,'2024-09-11 20:51:05',1726087865,NULL),(1876281915,13293372,1,2129146,1,1,1,'A',1,0.980998,325,857769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 411, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 421}}',85.7008,179455569,335284,NULL,'2023-06-19 20:45:01',1687207501,NULL),(3231457433,13293372,1,3103613,1,1,1,'X',1,1,215,908410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',86.1368,184807677,185640,NULL,'2024-07-27 18:55:04',1722106504,NULL),(1876350773,13293372,1,749857,1,1,1,'S',1,0.965517,319,855165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 297, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 319}}',88.4852,179455592,326320,NULL,'2023-06-19 20:47:18',1687207638,NULL),(1876024898,13293372,1,155405,1,1,1,'A',1,0.969893,410,842362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 442, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 465}}',90.5993,179142583,517726,NULL,'2023-05-30 19:37:44',1685475464,NULL),(1874057056,13293372,1,870565,1,1,1,'S',1,0.988024,167,916333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 163}, \"maximum_statistics\": {\"great\": 167}}',112.351,176044620,172378,NULL,'2022-12-04 17:12:59',1670173979,NULL),(3042323072,13294688,1,2045770,0,1,1,'C',1,0.754902,59,274786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 127}, \"maximum_statistics\": {\"great\": 204}}',13.3311,184393539,60047,NULL,'2024-06-22 22:18:28',1719094708,NULL),(3043260076,13294688,1,1944626,0,1,1,'B',1,0.812245,72,384250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 166}, \"maximum_statistics\": {\"great\": 245}}',14.3528,184395540,86857,NULL,'2024-06-23 03:07:02',1719112022,NULL),(3043269438,13294688,1,2169170,0,1,1,'B',1,0.883333,62,506570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 119}, \"maximum_statistics\": {\"great\": 150}}',19.0527,184395566,60022,NULL,'2024-06-23 03:10:04',1719112204,NULL),(3678906571,13309872,1,2788762,0,1,1,'D',1,0.576087,14,108567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 15}, \"maximum_statistics\": {\"great\": 46}}',5.74994,185772966,9310,NULL,'2024-10-14 01:46:49',1728870409,NULL),(3678908663,13309872,1,2788762,0,1,1,'D',1,0.673913,17,186292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 19}, \"maximum_statistics\": {\"great\": 46}}',7.9618,185772971,10926,NULL,'2024-10-14 01:47:34',1728870454,NULL),(3678911705,13309872,1,2788762,0,1,1,'C',1,0.771739,28,344573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 46}}',8.6635,185772982,14082,NULL,'2024-10-14 01:48:41',1728870521,NULL),(1877993372,13309872,1,819684,0,1,1,'C',1,0.740566,30,275264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',9.84695,181801438,33960,NULL,'2023-11-30 21:14:31',1701378871,NULL),(1852630141,13309872,1,41470,1,1,1,'D',1,0.574324,17,157755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 29}, \"maximum_statistics\": {\"great\": 74, \"legacy_combo_increase\": 1}}',11.5035,143689289,33630,NULL,'2019-04-12 01:30:05',1555032605,NULL),(3678916675,13309872,1,2788762,0,1,1,'A',1,0.902174,46,599987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 37}, \"maximum_statistics\": {\"great\": 46}}',15.185,185772996,17506,NULL,'2024-10-14 01:50:31',1728870631,NULL),(3678922393,13309872,1,819684,0,1,1,'B',1,0.853774,70,510440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',15.7426,185773009,53004,NULL,'2024-10-14 01:52:36',1728870756,NULL),(3678932794,13309872,1,3897327,0,1,1,'B',1,0.857143,38,499120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63}}',16.9206,185773037,35370,NULL,'2024-10-14 01:56:25',1728870985,NULL),(3678930447,13309872,1,3897327,0,1,1,'B',1,0.873016,22,513935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63}}',18.9102,185773031,33032,NULL,'2024-10-14 01:55:34',1728870934,NULL),(1851733276,13309872,1,632263,0,1,1,'D',1,0.694444,54,223980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 30, \"great\": 79}, \"maximum_statistics\": {\"great\": 126}}',19.7398,142337197,35860,NULL,'2019-01-21 05:19:56',1548047996,NULL),(3678927409,13309872,1,819684,0,1,1,'A',1,0.90566,61,595217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',19.9562,185773024,52527,NULL,'2024-10-14 01:54:27',1728870867,NULL),(3678935108,13309872,1,3897327,0,1,1,'A',1,0.904762,51,612101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63}}',20.6329,185773043,41204,NULL,'2024-10-14 01:57:16',1728871036,NULL),(1878054033,13309872,1,3897327,0,1,1,'A',1,0.920635,34,628083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 54, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 63}}',22.0459,181801565,38258,NULL,'2023-11-30 21:28:48',1701379728,NULL),(1854465823,13309872,1,1845650,0,1,1,'B',1,0.873737,75,465904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 153}, \"maximum_statistics\": {\"great\": 198}}',23.772,146369488,77660,NULL,'2019-09-19 01:53:13',1568857993,NULL),(1852615489,13309872,1,514689,0,1,1,'B',1,0.811012,76,383683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 32, \"great\": 241}, \"maximum_statistics\": {\"great\": 336}}',27.0163,143689320,135892,NULL,'2019-04-12 01:35:51',1555032951,NULL),(1854432847,13309872,1,1580336,0,1,1,'B',1,0.843023,111,474650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 188}, \"maximum_statistics\": {\"great\": 258}}',27.5967,146369481,159920,NULL,'2019-09-19 01:51:47',1568857907,NULL),(1852687165,13309872,1,133681,0,1,1,'B',1,0.848437,97,455464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 33, \"great\": 256}, \"maximum_statistics\": {\"great\": 320}}',27.6719,143689356,144854,NULL,'2019-04-12 01:39:08',1555033148,NULL),(1878047459,13309872,1,514688,0,1,1,'A',1,0.943262,110,740427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 141}}',29.5007,181801692,90993,NULL,'2023-11-30 21:43:43',1701380623,NULL),(1851767636,13309872,1,514687,0,1,1,'A',1,0.914474,66,556917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 195}, \"maximum_statistics\": {\"great\": 228}}',37.8946,142315054,92848,NULL,'2019-01-20 00:43:55',1547945035,NULL),(1851797581,13309872,1,556948,0,1,1,'B',1,0.899061,82,549263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 173}, \"maximum_statistics\": {\"great\": 213}}',42.5733,142350245,97987,NULL,'2019-01-22 00:06:27',1548115587,NULL),(1854623182,13313427,1,2003303,0,1,1,'D',1,0.690476,19,269691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 20}, \"maximum_statistics\": {\"great\": 42}}',6.3886,146679213,16412,NULL,'2019-10-11 15:29:22',1570807762,NULL),(1854400210,13313427,1,2003303,0,1,1,'D',1,0.678571,17,282823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 23}, \"maximum_statistics\": {\"great\": 42}}',11.8647,146517737,14999,NULL,'2019-09-29 12:58:51',1569761931,NULL),(1854622929,13313427,1,2003302,0,1,1,'C',1,0.76,48,359024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 41}, \"maximum_statistics\": {\"great\": 75}}',12.4074,146679226,30316,NULL,'2019-10-11 15:30:26',1570807826,NULL),(1854955999,13313427,1,1492356,1,1,1,'C',1,0.706667,36,237489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 84}, \"maximum_statistics\": {\"great\": 150}}',13.4431,147136675,50854,NULL,'2019-11-10 13:07:06',1573391226,NULL),(1854623417,13313427,1,2003304,0,1,1,'D',1,0.695312,48,227822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 24, \"great\": 74}, \"maximum_statistics\": {\"great\": 128}}',13.5068,146679314,34780,NULL,'2019-10-11 15:37:01',1570808221,NULL),(1869837290,13313427,1,2964509,1,1,1,'A',1,0.944444,45,811094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 40}, \"maximum_statistics\": {\"great\": 45}}',17.0288,169819047,17550,NULL,'2022-02-15 20:32:32',1644957152,NULL),(1866233583,13313427,1,2964508,1,1,1,'B',1,0.894737,56,681543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 57}}',17.6616,164516412,22468,NULL,'2021-08-01 13:57:13',1627826233,NULL),(1858294252,13313427,1,2440853,1,1,1,'C',1,0.741546,34,254129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 31, \"great\": 131}, \"maximum_statistics\": {\"great\": 207}}',18.2814,152295549,54458,NULL,'2020-06-28 20:27:17',1593376037,NULL),(1854973159,13313427,1,155877,0,1,1,'C',1,0.792291,70,386780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 53, \"great\": 326}, \"maximum_statistics\": {\"great\": 467}}',21.3737,147158063,272312,NULL,'2019-11-11 18:55:44',1573498544,NULL),(3147553114,13313427,1,4674325,1,1,1,'B',1,0.83813,63,448373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 102}, \"maximum_statistics\": {\"great\": 139}}',22.4683,184625133,53734,NULL,'2024-07-12 15:16:27',1720797387,NULL),(1850811869,13313427,1,557816,0,1,1,'C',1,0.773243,69,310767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 65, \"great\": 306}, \"maximum_statistics\": {\"great\": 441}}',23.0061,140905000,157739,NULL,'2018-10-28 16:32:19',1540744339,NULL),(1856149766,13313427,1,1982173,0,1,1,'B',1,0.878229,120,513684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 219}, \"maximum_statistics\": {\"great\": 271}}',24.0664,149071376,128647,NULL,'2020-03-07 11:39:39',1583581179,NULL),(1850880644,13316327,1,132889,0,1,1,'D',1,0.339493,30,10547,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 503, \"great\": 199, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',8.98617,140873589,112080,NULL,'2018-10-27 04:49:30',1540615770,NULL),(1851853379,13323290,1,944975,0,1,1,'C',1,0.754237,71,271435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 103}, \"maximum_statistics\": {\"great\": 177}}',NULL,142412381,59146,NULL,'2019-01-25 18:32:46',1548441166,NULL),(1851980155,13323290,1,1701753,0,1,1,'C',1,0.733645,49,258165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 58}, \"maximum_statistics\": {\"great\": 107}}',10.0675,142695734,35399,NULL,'2019-02-11 17:12:14',1549905134,NULL),(1871962346,13323290,1,1712156,1,1,1,'D',1,0.570111,37,99375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 64, \"great\": 102}, \"maximum_statistics\": {\"great\": 271}}',10.7635,173018667,105637,NULL,'2022-07-01 17:07:35',1656695255,NULL),(1856245087,13323290,1,616307,1,1,1,'B',1,0.823529,39,389014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 84}, \"maximum_statistics\": {\"great\": 119}}',15.3048,149154003,44421,NULL,'2020-03-11 16:01:24',1583942484,NULL),(1872628756,13323290,1,3474954,1,1,1,'C',1,0.73922,83,267710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 59, \"great\": 292}, \"maximum_statistics\": {\"great\": 487}}',18.8566,174074763,158192,NULL,'2022-08-20 21:38:05',1661031485,NULL),(1856998194,13323290,1,1772523,0,1,1,'B',1,0.85022,44,427716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 173}, \"maximum_statistics\": {\"great\": 227}}',19.2624,150451372,86301,NULL,'2020-04-25 15:36:40',1587829000,NULL),(1857127195,13323290,1,757973,0,1,1,'B',1,0.882514,76,498036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 145}, \"maximum_statistics\": {\"great\": 183}}',21.0688,150603426,84871,NULL,'2020-04-30 15:37:57',1588261077,NULL),(1872569146,13323290,1,1783149,0,1,1,'C',1,0.796804,62,344325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 25, \"great\": 155}, \"maximum_statistics\": {\"great\": 219}}',21.5318,173937036,74982,NULL,'2022-08-13 20:02:10',1660420930,NULL),(1856261912,13323290,1,1504000,0,1,1,'B',1,0.888489,104,578915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 110}, \"maximum_statistics\": {\"great\": 139}}',22.2891,149154110,73678,NULL,'2020-03-11 16:07:52',1583942872,NULL),(1850830717,13324376,1,1687467,0,1,1,'A',1,0.922222,41,81242,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 41}, \"maximum_statistics\": {\"great\": 45}}',11.9632,140882135,13026,NULL,'2018-10-27 14:47:02',1540651622,NULL),(1858273776,13324376,1,827933,0,1,1,'C',1,0.725225,29,358344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 22, \"great\": 72}, \"maximum_statistics\": {\"great\": 111}}',13.0108,152418183,165246,NULL,'2020-07-03 17:00:56',1593795656,NULL),(1850874270,13324376,1,1414845,0,1,1,'A',1,0.961538,31,95067,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 52}}',13.6105,140882202,16500,NULL,'2018-10-27 14:50:04',1540651804,NULL),(1851972349,13324376,1,177847,0,1,1,'B',1,0.868313,41,516314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 22, \"great\": 201}, \"maximum_statistics\": {\"great\": 243}}',22.4414,142731439,158620,NULL,'2019-02-14 04:30:06',1550118606,NULL),(1852645163,13324376,1,1414844,0,1,1,'A',1,0.921053,72,605364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 95}}',23.891,143581683,43453,NULL,'2019-04-05 16:11:52',1554480712,NULL),(1850907574,13324376,1,1720899,0,1,1,'S',1,0.988095,84,106115,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 84}}',25.3388,140882252,27673,NULL,'2018-10-27 14:52:14',1540651934,NULL),(3127282734,13324376,1,1734711,0,1,1,'A',1,0.907216,102,579241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 415}, \"maximum_statistics\": {\"great\": 485}}',69.5983,184580092,248382,NULL,'2024-07-08 17:38:34',1720460314,NULL),(1862120581,13326023,1,163090,1,1,1,'B',1,0.855212,59,503426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 199, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 259}}',NULL,158362921,228104,NULL,'2021-02-02 12:28:30',1612268910,NULL),(1862111133,13326023,1,2039236,1,1,1,'C',1,0.76699,35,351610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 60, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 103}}',NULL,158356569,237614,NULL,'2021-02-02 07:29:39',1612250979,NULL),(1865501679,13326023,1,2971590,1,1,1,'C',1,0.765595,69,304270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 39, \"great\": 320}, \"maximum_statistics\": {\"great\": 529}}',NULL,163305123,182006,NULL,'2021-06-24 20:35:08',1624566908,NULL),(1861179285,13326023,1,866360,0,1,1,'D',1,0.622378,17,165938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 34, \"great\": 69, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 143}}',10.0791,156878135,76398,NULL,'2020-12-15 11:29:28',1608031768,NULL),(1861260323,13326023,1,2396071,0,1,1,'B',1,0.882812,99,598155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 101}, \"maximum_statistics\": {\"great\": 128}}',15.6074,156878354,87965,NULL,'2020-12-15 11:39:26',1608032366,NULL),(1859759976,13326023,1,763200,0,1,1,'C',1,0.728873,49,230611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 37, \"great\": 167, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 284}}',16.2851,154790568,128738,NULL,'2020-09-30 16:41:54',1601484114,NULL),(1862246154,13326023,1,361705,1,1,1,'C',1,0.727273,55,307374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 32, \"great\": 137, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 231}}',16.9797,158429486,237512,NULL,'2021-02-04 13:32:01',1612445521,NULL),(1861171597,13326023,1,848233,0,1,1,'B',1,0.891304,54,606134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 59, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 69}}',17.874,156878318,205604,NULL,'2020-12-15 11:37:38',1608032258,NULL),(1861214960,13326023,1,357902,1,1,1,'B',1,0.873737,80,551598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 99}}',17.9573,156878197,246336,NULL,'2020-12-15 11:32:40',1608031960,NULL),(1862073500,13326023,1,22226,0,1,1,'B',1,0.834821,68,500275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 157, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 2}}',18.9832,158361121,219740,NULL,'2021-02-02 11:17:30',1612264650,NULL),(1862131274,13326023,1,374552,1,1,1,'B',1,0.853234,117,518507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 151, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 201}}',20.0956,158361032,138540,NULL,'2021-02-02 11:13:27',1612264407,NULL),(1861283488,13326023,1,1562307,1,1,1,'C',1,0.798817,86,407200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',20.5782,156991617,128333,NULL,'2020-12-18 23:59:38',1608335978,NULL),(1862162165,13326023,1,1719345,1,1,1,'C',1,0.791328,112,372428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 15, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',20.6962,158360887,202820,NULL,'2021-02-02 11:06:52',1612264012,NULL),(1871596590,13326023,1,2716985,1,1,1,'C',1,0.75,75,283364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 45, \"great\": 189, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 288}}',21.9806,172455304,120362,NULL,'2022-06-07 12:40:47',1654605647,NULL),(1861168701,13326023,1,1854033,1,1,1,'A',1,0.945946,74,668833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',22.487,156878412,111720,NULL,'2020-12-15 11:42:21',1608032541,NULL),(1862283148,13326023,1,65811,1,1,1,'C',1,0.791457,80,342064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 131, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 199, \"legacy_combo_increase\": 1}}',22.8926,158539836,107945,NULL,'2021-02-07 17:54:16',1612720456,NULL),(1862234391,13326023,1,328812,0,1,1,'B',1,0.889831,55,562466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 97, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 118}}',23.7048,158558714,106625,NULL,'2021-02-08 08:59:26',1612774766,NULL),(1862243643,13326023,1,1954967,1,1,1,'C',1,0.781403,123,363066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 63, \"great\": 408, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 613}}',24.7531,158429418,275294,NULL,'2021-02-04 13:28:58',1612445338,NULL),(1861165616,13326023,1,1119784,0,1,1,'S',1,0.955696,79,772171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',25.0457,156878468,56182,NULL,'2020-12-15 11:45:30',1608032730,NULL),(1861271843,13326023,1,479210,0,1,1,'A',1,0.92619,80,672243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 184}, \"maximum_statistics\": {\"great\": 210}}',26.4183,156878543,204172,NULL,'2020-12-15 11:48:10',1608032890,NULL),(1871591550,13326023,1,3383180,1,1,1,'B',1,0.818396,61,408108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 23, \"great\": 158}, \"maximum_statistics\": {\"great\": 212}}',26.8809,172455152,91062,NULL,'2022-06-07 12:32:34',1654605154,NULL),(1862166381,13326023,1,800250,0,1,1,'A',1,0.906522,167,624881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 188}, \"maximum_statistics\": {\"great\": 230}}',28.5359,158361708,175876,NULL,'2021-02-02 11:42:06',1612266126,NULL),(1873179410,13326023,1,292666,0,1,1,'C',1,0.742938,50,268955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 101, \"great\": 359}, \"maximum_statistics\": {\"great\": 531}}',28.5686,174833426,159970,NULL,'2022-09-30 21:10:03',1664572203,NULL),(1862070800,13326023,1,19336,1,1,1,'A',1,0.907285,206,646608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 247, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 302, \"legacy_combo_increase\": 3}}',29.0429,158361223,293698,NULL,'2021-02-02 11:21:48',1612264908,NULL),(1869253686,13326023,1,2422354,0,1,1,'B',1,0.845455,49,426082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 24, \"great\": 176}, \"maximum_statistics\": {\"great\": 220}}',29.2531,169097932,85370,NULL,'2022-01-17 21:02:01',1642453321,NULL),(1872840970,13326023,1,2700556,0,1,1,'A',1,0.924528,90,621204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 284}, \"maximum_statistics\": {\"great\": 318}}',29.3248,174425543,158909,NULL,'2022-09-08 20:23:51',1662668631,NULL),(1861370433,13326023,1,54376,1,1,1,'A',1,0.927948,194,701318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 205, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 229}}',29.7916,157010653,330660,NULL,'2020-12-19 14:54:52',1608389692,NULL),(1873117818,13326023,1,505057,0,1,1,'B',1,0.821586,81,401934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 24, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 227}}',30.4521,174846636,97874,NULL,'2022-10-01 11:40:24',1664624424,NULL),(1862208702,13326023,1,2038902,1,1,1,'A',1,0.947955,120,743786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 245, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 269}}',30.5165,158391197,293285,NULL,'2021-02-03 08:54:42',1612342482,NULL),(1861403718,13326023,1,1381995,1,1,1,'A',1,0.95509,111,741672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 153, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 167}}',31.0019,157010719,131674,NULL,'2020-12-19 14:56:47',1608389807,NULL),(1873095887,13326023,1,19990,0,1,1,'C',1,0.76737,116,102155,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 66, \"great\": 497}, \"maximum_statistics\": {\"great\": 806}}',31.2101,174809856,329595,NULL,'2022-09-29 19:32:49',1664479969,NULL),(1862159930,13326023,1,1053503,1,1,1,'A',1,0.949791,196,757801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 220, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 239}}',31.2266,158363316,233772,NULL,'2021-02-02 12:42:36',1612269756,NULL),(1873138582,13326023,1,2588001,0,1,1,'A',1,0.90107,83,541538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',31.332,174823228,171876,NULL,'2022-09-30 12:54:07',1664542447,NULL),(1873177962,13326023,1,286283,0,1,1,'B',1,0.836134,95,410481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 60, \"great\": 380, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 476}}',31.7117,174833145,170842,NULL,'2022-09-30 20:53:02',1664571182,NULL),(1868861857,13326023,1,1236583,0,1,1,'B',1,0.873206,49,498919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 169, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 209}}',31.8738,168535794,134058,NULL,'2021-12-26 14:40:41',1640529641,NULL),(1862236117,13326023,1,949235,1,1,1,'A',1,0.93318,74,630419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 194, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 217}}',31.9305,158432035,189835,NULL,'2021-02-04 15:06:02',1612451162,NULL),(1862288531,13326023,1,787605,1,1,1,'B',1,0.890777,84,573360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 171, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 206}}',32.1025,158453964,140954,NULL,'2021-02-05 07:32:31',1612510351,NULL),(1862256982,13326023,1,392097,0,1,1,'B',1,0.886447,59,525002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 225}, \"maximum_statistics\": {\"great\": 273}}',32.7605,158454015,121954,NULL,'2021-02-05 07:35:39',1612510539,NULL),(1861248408,13326023,1,441525,1,1,1,'A',1,0.941423,198,744742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 217, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 239}}',33.1179,156991578,300685,NULL,'2020-12-18 23:57:33',1608335853,NULL),(1873258604,13326023,1,1482749,0,1,1,'B',1,0.813095,69,371523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 59, \"great\": 322, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 420}}',33.2472,174847248,151060,NULL,'2022-10-01 12:09:57',1664626197,NULL),(1869328918,13326023,1,1071975,1,1,1,'B',1,0.8875,128,570152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 201, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 240}}',33.387,169072165,152184,NULL,'2022-01-16 18:05:55',1642356355,NULL),(1873295599,13326023,1,1569121,0,1,1,'B',1,0.827397,62,392655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 51, \"great\": 290, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 365}}',33.6809,174850429,141118,NULL,'2022-10-01 14:34:09',1664634849,NULL),(1863105349,13326023,1,1478468,1,1,1,'A',1,0.955414,155,810065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 144}, \"maximum_statistics\": {\"great\": 157}}',33.7752,159831041,113324,NULL,'2021-03-18 13:20:13',1616073613,NULL),(1863458075,13326023,1,1513229,1,1,1,'A',1,0.921914,151,667476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 345}, \"maximum_statistics\": {\"great\": 397}}',34.047,160217328,311213,NULL,'2021-03-28 19:26:42',1616959602,NULL),(1873293267,13326023,1,1562944,1,1,1,'B',1,0.839646,158,429629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 36, \"great\": 305, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 396}}',34.4984,174850501,229842,NULL,'2022-10-01 14:37:16',1664635036,NULL),(1863194795,13326023,1,1609622,1,1,1,'A',1,0.946328,140,761754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 177}}',34.6763,159831202,173699,NULL,'2021-03-18 13:26:24',1616073984,NULL),(1868901380,13326023,1,1377773,0,1,1,'B',1,0.84398,106,444754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 28, \"great\": 308}, \"maximum_statistics\": {\"great\": 407}}',34.7821,168533438,184602,NULL,'2021-12-26 12:35:13',1640522113,NULL),(1862069797,13326023,1,264143,1,1,1,'A',1,0.956294,85,745214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 264}, \"maximum_statistics\": {\"great\": 286}}',35.0994,158362835,210753,NULL,'2021-02-02 12:25:09',1612268709,NULL),(1871564029,13326023,1,1996862,0,1,1,'B',1,0.899758,153,616812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 339}, \"maximum_statistics\": {\"great\": 414}}',35.1643,172455227,294448,NULL,'2022-06-07 12:37:03',1654605423,NULL),(1873152450,13326023,1,667757,0,1,1,'B',1,0.811475,46,363947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 214}, \"maximum_statistics\": {\"great\": 305}}',35.53,174833352,99540,NULL,'2022-09-30 21:05:34',1664571934,NULL),(1868938505,13326023,1,88036,1,1,1,'A',1,0.971074,238,861185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 230, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 242}}',35.5823,168536671,289506,NULL,'2021-12-26 15:20:33',1640532033,NULL),(1862233204,13326023,1,1649595,1,1,1,'A',1,0.953608,229,710610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 453, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 485}}',36.3904,158391305,393439,NULL,'2021-02-03 09:00:11',1612342811,NULL),(1869353340,13326023,1,1863211,0,1,1,'B',1,0.88961,81,521267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 29, \"great\": 329, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 385}}',36.7515,169097855,173738,NULL,'2022-01-17 20:57:49',1642453069,NULL),(1869233084,13326023,1,787607,0,1,1,'B',1,0.868601,82,504529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 24, \"great\": 240, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 293}}',36.775,169098112,165464,NULL,'2022-01-17 21:12:22',1642453942,NULL),(1868909149,13326023,1,1624513,0,1,1,'B',1,0.896996,122,621255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 195}, \"maximum_statistics\": {\"great\": 233}}',36.7945,168533341,192444,NULL,'2021-12-26 12:29:53',1640521793,NULL),(1873159491,13326023,1,1452595,1,1,1,'B',1,0.888889,95,531409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 284}, \"maximum_statistics\": {\"great\": 342}}',37.6225,174829437,158800,NULL,'2022-09-30 17:43:36',1664559816,NULL),(1869353327,13326023,1,1863212,1,1,1,'A',1,0.973568,204,865282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 216, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 227}}',38.1451,169097783,184604,NULL,'2022-01-17 20:53:57',1642452837,NULL),(1873080699,13326023,1,2223075,1,1,1,'B',1,0.877676,70,477126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 24, \"great\": 271, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 327}}',39.3957,174833204,152126,NULL,'2022-09-30 20:56:57',1664571417,NULL),(1868897196,13326023,1,197737,0,1,1,'A',1,0.963592,90,753396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 196, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 1}}',39.6845,168536572,200962,NULL,'2021-12-26 15:16:22',1640531782,NULL),(1869309195,13326023,1,655753,0,1,1,'B',1,0.892019,73,533491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 26, \"great\": 360, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 426}}',41.2785,169098057,215082,NULL,'2022-01-17 21:09:10',1642453750,NULL),(1862061672,13326023,1,822694,0,1,1,'A',1,0.940741,135,804662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 119}, \"maximum_statistics\": {\"great\": 135}}',42.2138,158361596,86484,NULL,'2021-02-02 11:37:00',1612265820,NULL),(1873113884,13326023,1,35032,1,1,1,'B',1,0.88878,155,583548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 29, \"great\": 424}, \"maximum_statistics\": {\"great\": 508}}',44.7627,174826988,296582,NULL,'2022-09-30 15:49:49',1664552989,NULL),(1869299288,13326023,1,60923,1,1,1,'A',1,0.922619,119,672221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 144}, \"maximum_statistics\": {\"great\": 168}}',45.3044,169134152,140844,NULL,'2022-01-19 13:14:03',1642598043,NULL),(1873107887,13326023,1,471200,1,1,1,'A',1,0.911552,51,527442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 241}, \"maximum_statistics\": {\"great\": 277}}',46.0839,174833061,121014,NULL,'2022-09-30 20:48:55',1664570935,NULL),(1873097412,13326023,1,2779003,1,1,1,'A',1,0.946809,96,722787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 169}, \"maximum_statistics\": {\"great\": 188}}',46.5598,174829243,130742,NULL,'2022-09-30 17:33:19',1664559199,NULL),(1873097156,13326023,1,449484,1,1,1,'B',1,0.839394,133,465031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 36, \"great\": 260}, \"maximum_statistics\": {\"great\": 330}}',46.91,174827289,187058,NULL,'2022-09-30 16:01:27',1664553687,NULL),(1869254329,13326023,1,830582,0,1,1,'A',1,0.957198,113,724719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 242}, \"maximum_statistics\": {\"great\": 257}}',48.3331,169134372,156690,NULL,'2022-01-19 13:25:44',1642598744,NULL),(1873166290,13326023,1,1474945,0,1,1,'A',1,0.942907,159,704848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 262, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 289}}',49.9271,174828798,213415,NULL,'2022-09-30 17:10:34',1664557834,NULL),(1873099902,13326023,1,1596946,1,1,1,'B',1,0.877907,135,595467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',49.956,174846781,130136,NULL,'2022-10-01 11:47:56',1664624876,NULL),(1873115001,13326023,1,169846,0,1,1,'B',1,0.886228,101,531688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 32, \"great\": 419, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 501}}',52.0155,174847021,255800,NULL,'2022-10-01 11:59:31',1664625571,NULL),(1868958624,13326023,1,783398,1,1,1,'S',1,0.996795,156,872667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',53.0343,168535832,163954,NULL,'2021-12-26 14:42:51',1640529771,NULL),(1873231863,13326023,1,175396,1,1,1,'A',1,0.902486,100,557546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 26, \"great\": 447}, \"maximum_statistics\": {\"great\": 523}}',54.0822,174847320,279964,NULL,'2022-10-01 12:13:11',1664626391,NULL),(1873079934,13326023,1,811454,1,1,1,'B',1,0.888629,120,538244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 34, \"great\": 533, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 642}}',54.574,174846705,365728,NULL,'2022-10-01 11:44:15',1664624655,NULL),(1873144606,13326023,1,219352,0,1,1,'A',1,0.909722,86,572801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 252}, \"maximum_statistics\": {\"great\": 288}}',59.363,174847080,137560,NULL,'2022-10-01 12:02:06',1664625726,NULL),(1873180405,13326023,1,1132689,1,1,1,'A',1,0.951697,197,717252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 356, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 383}}',59.8499,174829132,272898,NULL,'2022-09-30 17:27:46',1664558866,NULL),(1873216187,13326023,1,2323866,1,1,1,'A',1,0.945183,87,694980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 273}, \"maximum_statistics\": {\"great\": 301}}',62.7904,174850335,206032,NULL,'2022-10-01 14:30:27',1664634627,NULL),(1868858030,13326023,1,139234,1,1,1,'S',1,0.959893,374,795306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 344, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 374}}',63.1247,168536773,342874,NULL,'2021-12-26 15:25:38',1640532338,NULL),(1869280747,13326023,1,523787,1,1,1,'A',1,0.972917,205,825973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 228}, \"maximum_statistics\": {\"great\": 240}}',63.7521,169142622,203281,NULL,'2022-01-19 20:29:14',1642624154,NULL),(1869302045,13326023,1,63582,0,1,1,'A',1,0.966926,232,828028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 241}, \"maximum_statistics\": {\"great\": 257}}',67.4212,169134197,322747,NULL,'2022-01-19 13:16:57',1642598217,NULL),(1868858039,13326023,1,139234,1,1,1,'A',1,0.954545,309,801392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 341, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 374}}',71.5482,168537971,318821,NULL,'2021-12-26 16:19:39',1640535579,NULL),(1873105167,13326023,1,28801,1,1,1,'A',1,0.959227,128,726375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 217, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 2}}',71.7467,174828578,177118,NULL,'2022-09-30 16:59:11',1664557151,NULL),(1873257323,13326023,1,63559,0,1,1,'A',1,0.923225,357,688093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 452, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 521}}',73.1751,174856341,529652,NULL,'2022-10-01 19:14:49',1664651689,NULL),(1873291795,13326023,1,1557726,1,1,1,'S',1,0.972554,419,880090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 396, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419}}',84.7927,174850898,476850,NULL,'2022-10-01 14:53:08',1664635988,NULL),(1873240212,13326023,1,190047,0,1,1,'S',1,0.990057,352,926483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 345}, \"maximum_statistics\": {\"great\": 352}}',104.316,174856272,378830,NULL,'2022-10-01 19:11:13',1664651473,NULL),(1869063109,13335142,1,2004667,0,1,1,'B',1,0.8,34,335293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 111}, \"maximum_statistics\": {\"great\": 165}}',14.986,168698649,48807,NULL,'2022-01-01 17:26:31',1641057991,NULL),(1868851444,13335142,1,392097,0,1,1,'C',1,0.79304,90,358093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 26, \"great\": 186}, \"maximum_statistics\": {\"great\": 273}}',21.1925,168571715,103468,NULL,'2021-12-27 22:23:30',1640643810,NULL),(1854846450,13337072,1,921998,0,1,1,'D',1,0.622807,32,232193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 31, \"great\": 59, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',8.00825,146936655,85473,NULL,'2019-10-28 19:55:59',1572292559,NULL),(1850853023,13337072,1,644753,0,1,1,'C',1,0.780488,21,430986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 25}, \"maximum_statistics\": {\"great\": 41}}',8.5485,140932451,93387,NULL,'2018-10-30 12:28:47',1540902527,NULL),(1850873059,13337072,1,217497,0,1,1,'D',1,0.609244,35,132804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 77, \"great\": 155}, \"maximum_statistics\": {\"great\": 357}}',9.46705,140938519,148235,NULL,'2018-10-30 19:35:47',1540928147,NULL),(1860874880,13337072,1,1378654,0,1,1,'C',1,0.767544,40,313502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 69, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 114}}',11.528,156348820,38860,NULL,'2020-11-28 10:43:38',1606560218,NULL),(1850815840,13337072,1,557816,0,1,1,'D',1,0.64966,54,174680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 91, \"great\": 223}, \"maximum_statistics\": {\"great\": 441}}',14.0195,140938570,134023,NULL,'2018-10-30 19:40:25',1540928425,NULL),(1850903344,13337072,1,1310281,0,1,1,'B',1,0.825688,96,473665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 75}, \"maximum_statistics\": {\"great\": 109}}',14.2754,140938398,57007,NULL,'2018-10-30 19:24:29',1540927469,NULL),(1850809928,13337072,1,22622,0,1,1,'D',1,0.697917,23,228999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 71}, \"maximum_statistics\": {\"great\": 144, \"legacy_combo_increase\": 1}}',14.7266,140938482,54106,NULL,'2018-10-30 19:32:18',1540927938,NULL),(1850867669,13337072,1,974193,0,1,1,'B',1,0.857567,172,514639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 7, \"great\": 248}, \"maximum_statistics\": {\"great\": 337}}',20.5681,140952272,297675,NULL,'2018-10-31 17:51:51',1541008311,NULL),(2451923674,13344100,1,4493929,1,1,1,'B',1,0.831606,29,379587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 24, \"great\": 152}, \"maximum_statistics\": {\"great\": 193}}',21.0333,183031787,56816,NULL,'2024-03-04 21:07:17',1709586437,NULL),(1852804434,13344100,1,1750365,1,1,1,'B',1,0.875839,94,490944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 121}, \"maximum_statistics\": {\"great\": 149}}',21.4028,143935378,79095,NULL,'2019-04-26 02:14:33',1556244873,NULL),(3682944110,13344100,1,4493929,1,1,1,'A',1,0.911917,64,563719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 170}, \"maximum_statistics\": {\"great\": 193}}',28.5509,185784168,81982,NULL,'2024-10-14 20:17:53',1728937073,NULL),(3682935280,13344100,1,4493929,1,1,1,'A',1,0.919689,68,577267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 171}, \"maximum_statistics\": {\"great\": 193}}',29.4344,185784149,81164,NULL,'2024-10-14 20:15:56',1728936956,NULL),(3682955705,13344100,1,4493929,1,1,1,'S',1,0.974093,193,861025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 183}, \"maximum_statistics\": {\"great\": 193}}',39.9517,185784193,169540,NULL,'2024-10-14 20:20:28',1728937228,NULL),(1873081586,13347516,1,813819,0,1,1,'B',1,0.883281,80,527642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 254}, \"maximum_statistics\": {\"great\": 317}}',33.3949,174749315,162114,NULL,'2022-09-26 19:55:47',1664222147,NULL),(1873287981,13347516,1,1954913,1,1,1,'S',1,0.962264,159,858680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 147}, \"maximum_statistics\": {\"great\": 159}}',37.2875,174898467,131502,NULL,'2022-10-03 20:28:23',1664828903,NULL),(1873114974,13347516,1,3076504,1,1,1,'A',1,0.931624,165,716155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 306, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 351}}',47.1271,174787575,286860,NULL,'2022-09-28 21:04:30',1664399070,NULL),(1856366013,13348769,1,1854032,0,1,1,'D',1,0.695122,26,245100,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 20}, \"maximum_statistics\": {\"great\": 41}}',10.3069,149443902,64428,NULL,'2020-03-23 19:02:54',1584990174,NULL),(1855675420,13348769,1,1854032,0,1,1,'B',1,0.865854,26,473303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 31, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 41}}',10.8607,148319750,83422,NULL,'2020-01-24 18:07:26',1579889246,NULL),(1855837419,13348769,1,192631,0,1,1,'C',1,0.788462,34,400750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 65}, \"maximum_statistics\": {\"great\": 104}}',12.5106,148520754,118204,NULL,'2020-02-05 19:00:53',1580929253,NULL),(1855799957,13348769,1,29924,1,1,1,'C',1,0.791139,27,401990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 53}, \"maximum_statistics\": {\"great\": 79}}',13.0412,148538320,108318,NULL,'2020-02-06 18:17:32',1581013052,NULL),(1856180362,13348769,1,2003303,1,1,1,'A',1,0.904762,42,624201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 34}, \"maximum_statistics\": {\"great\": 42}}',13.1097,149172161,23176,NULL,'2020-03-12 15:37:27',1584027447,NULL),(1856367324,13348769,1,66317,0,1,1,'C',1,0.791506,88,407813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 13, \"great\": 164}, \"maximum_statistics\": {\"great\": 259}}',15.5913,149292923,183086,NULL,'2020-03-17 19:47:04',1584474424,NULL),(1850857653,13348769,1,1701753,0,1,1,'B',1,0.82243,36,388541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 80, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 107}}',15.8487,140961120,41414,NULL,'2018-11-01 09:44:30',1541065470,NULL),(1856376050,13348769,1,2003303,1,1,1,'X',1,1,42,258438,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',16.3013,149415538,24244,NULL,'2020-03-22 17:33:45',1584898425,NULL),(1856415033,13348769,1,701037,1,1,1,'C',1,0.783383,73,354758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 31, \"great\": 222, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 337}}',17.2665,149444467,282468,NULL,'2020-03-23 19:29:28',1584991768,NULL),(1856334627,13348769,1,1253820,0,1,1,'C',1,0.777143,57,344618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 114}, \"maximum_statistics\": {\"great\": 175}}',18.9207,149305518,97648,NULL,'2020-03-18 10:24:22',1584527062,NULL),(1856321844,13348769,1,32571,1,1,1,'C',1,0.715686,52,246628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 19, \"great\": 107}, \"maximum_statistics\": {\"great\": 204}}',18.9697,149342719,77178,NULL,'2020-03-19 20:57:31',1584651451,NULL),(1856336777,13348769,1,528270,1,1,1,'C',1,0.779661,58,301133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 11, \"great\": 143}, \"maximum_statistics\": {\"great\": 236}}',19.35,149305580,87019,NULL,'2020-03-18 10:29:08',1584527348,NULL),(1856442112,13348769,1,974873,0,1,1,'C',1,0.78375,66,365171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 34, \"great\": 261}, \"maximum_statistics\": {\"great\": 400}}',19.8451,149641833,255706,NULL,'2020-03-30 18:37:03',1585593423,NULL),(1856376063,13348769,1,2003303,1,1,1,'B',1,0.880952,42,616250,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 32}, \"maximum_statistics\": {\"great\": 42}}',20.7435,149420466,21392,NULL,'2020-03-22 21:16:28',1584911788,NULL),(1855680194,13348769,1,466435,0,1,1,'A',1,0.917722,49,627481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 79}}',21.2142,148490247,40318,NULL,'2020-02-03 21:33:28',1580765608,NULL),(1856354239,13348769,1,1036656,0,1,1,'C',1,0.747807,70,275000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 66, \"great\": 292}, \"maximum_statistics\": {\"great\": 456}}',22.0213,149336120,202157,NULL,'2020-03-19 15:36:38',1584632198,NULL),(1856376702,13348769,1,2003305,0,1,1,'C',1,0.776786,40,317836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 25, \"great\": 118}, \"maximum_statistics\": {\"great\": 168}}',22.237,149365082,49630,NULL,'2020-03-20 19:02:29',1584730949,NULL),(1856443024,13348769,1,24745,0,1,1,'C',1,0.737082,53,244157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 32, \"great\": 188}, \"maximum_statistics\": {\"great\": 329}}',22.6584,149642267,107158,NULL,'2020-03-30 18:54:42',1585594482,NULL),(1856367803,13348769,1,66485,0,1,1,'C',1,0.760234,128,300383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 64, \"great\": 331}, \"maximum_statistics\": {\"great\": 513, \"legacy_combo_increase\": 1}}',23.8925,149360353,224677,NULL,'2020-03-20 15:08:55',1584716935,NULL),(1856483143,13348769,1,1043382,0,1,1,'C',1,0.78934,71,344368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 33, \"great\": 261}, \"maximum_statistics\": {\"great\": 394}}',23.9024,149551975,146744,NULL,'2020-03-27 18:31:48',1585333908,NULL),(1856481555,13348769,1,1632003,1,1,1,'C',1,0.795659,87,343593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 38, \"great\": 433}, \"maximum_statistics\": {\"great\": 668}}',25.3913,149520596,264722,NULL,'2020-03-26 16:01:30',1585238490,NULL),(1856741661,13348769,1,1870681,1,1,1,'B',1,0.808571,122,373467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 26, \"great\": 242}, \"maximum_statistics\": {\"great\": 350}}',25.9317,149980268,152380,NULL,'2020-04-10 09:53:35',1586512415,NULL),(1856375606,13348769,1,2003302,0,1,1,'B',1,0.813333,58,478957,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 75}}',26.155,149443333,32616,NULL,'2020-03-23 18:39:01',1584988741,NULL),(1856301760,13348769,1,943027,1,1,1,'C',1,0.779137,93,312030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 65, \"great\": 453}, \"maximum_statistics\": {\"great\": 695}}',26.5344,149444344,258640,NULL,'2020-03-23 19:23:36',1584991416,NULL),(1856409747,13348769,1,1806042,1,1,1,'B',1,0.875,68,467267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 198}, \"maximum_statistics\": {\"great\": 244}}',28.1858,149409440,105051,NULL,'2020-03-22 13:22:52',1584883372,NULL),(1856300194,13348769,1,466436,0,1,1,'C',1,0.791829,143,419523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 25, \"great\": 175}, \"maximum_statistics\": {\"great\": 257}}',28.9524,149342250,147160,NULL,'2020-03-19 20:34:12',1584650052,NULL),(1856300093,13348769,1,1559211,0,1,1,'B',1,0.855397,145,530432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 15, \"great\": 364}, \"maximum_statistics\": {\"great\": 491}}',32.264,149385199,407079,NULL,'2020-03-21 15:01:53',1584802913,NULL),(1856364824,13348769,1,1853840,1,1,1,'B',1,0.861321,104,455031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 26, \"great\": 409}, \"maximum_statistics\": {\"great\": 530}}',33.7901,149360248,273762,NULL,'2020-03-20 15:03:41',1584716621,NULL),(1855853163,13348769,1,466437,0,1,1,'A',1,0.933333,97,663321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 135}}',35.0516,148541011,75946,NULL,'2020-02-06 21:00:55',1581022855,NULL),(1856196605,13348769,1,1827252,0,1,1,'B',1,0.87799,202,597812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 162}, \"maximum_statistics\": {\"great\": 209}}',35.974,149247973,153934,NULL,'2020-03-15 21:55:31',1584309331,NULL),(1856318482,13348769,1,29923,1,1,1,'B',1,0.808163,93,371832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 162}, \"maximum_statistics\": {\"great\": 245}}',36.3455,149406247,146000,NULL,'2020-03-22 10:57:30',1584874650,NULL),(1856313125,13348769,1,24733,0,1,1,'B',1,0.870662,213,542388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 238}, \"maximum_statistics\": {\"great\": 317, \"legacy_combo_increase\": 1}}',37.4496,149436550,236312,NULL,'2020-03-23 13:23:09',1584969789,NULL),(1856505572,13348769,1,2003304,1,1,1,'B',1,0.832031,100,548182,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 87}, \"maximum_statistics\": {\"great\": 128}}',46.5248,149552934,66549,NULL,'2020-03-27 19:17:17',1585336637,NULL),(1866999425,13349869,1,473588,1,1,1,'B',1,0.814548,82,389455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 67, \"great\": 547}, \"maximum_statistics\": {\"great\": 763}}',NULL,165656335,337776,NULL,'2021-09-08 13:20:52',1631107252,NULL),(1858343534,13349869,1,927639,1,1,1,'B',1,0.855088,196,477625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 23, \"great\": 344}, \"maximum_statistics\": {\"great\": 452}}',NULL,152452039,426257,NULL,'2020-07-04 22:24:06',1593901446,NULL),(1856989199,13349869,1,982932,1,1,1,'B',1,0.805732,91,415293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 15, \"great\": 207}, \"maximum_statistics\": {\"great\": 314}}',NULL,150361480,328375,NULL,'2020-04-22 14:12:46',1587564766,NULL),(1858176231,13349869,1,1384129,1,1,1,'C',1,0.784539,131,363919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 42, \"great\": 388}, \"maximum_statistics\": {\"great\": 608}}',NULL,152233459,313542,NULL,'2020-06-26 12:28:06',1593174486,NULL),(1851014390,13349869,1,231993,0,1,1,'C',1,0.704545,41,289654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 59}, \"maximum_statistics\": {\"great\": 110, \"legacy_combo_increase\": 3}}',9.99724,141120039,234380,NULL,'2018-11-10 16:26:31',1541867191,NULL),(1871637125,13349869,1,341050,0,1,1,'C',1,0.753049,30,381629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 95}, \"maximum_statistics\": {\"great\": 164}}',10.8836,172481376,238243,NULL,'2022-06-08 15:22:15',1654701735,NULL),(1851006460,13349869,1,362648,1,1,1,'D',1,0.458291,22,24095,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 399, \"great\": 317}, \"maximum_statistics\": {\"great\": 983}}',12.1392,141140351,159398,NULL,'2018-11-11 17:09:39',1541956179,NULL),(1851019543,13349869,1,386766,0,1,1,'D',1,0.656538,50,79148,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 107, \"great\": 277}, \"maximum_statistics\": {\"great\": 543}}',13.0454,141140513,135978,NULL,'2018-11-11 17:18:34',1541956714,NULL),(1850974305,13349869,1,108586,0,1,1,'C',1,0.781553,24,377905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 67}, \"maximum_statistics\": {\"great\": 103}}',13.4199,141159337,97295,NULL,'2018-11-12 21:17:05',1542057425,NULL),(1850923111,13349869,1,159850,0,1,1,'D',1,0.496068,66,35299,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 278, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 763}}',13.5783,141139814,137678,NULL,'2018-11-11 16:40:53',1541954453,NULL),(1851032626,13349869,1,1539044,0,1,1,'C',1,0.732301,45,241234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 26, \"great\": 131}, \"maximum_statistics\": {\"great\": 226}}',13.6474,141120352,151179,NULL,'2018-11-10 16:43:27',1541868207,NULL),(1851131014,13349869,1,127636,0,1,1,'D',1,0.663043,33,119914,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 68, \"great\": 188}, \"maximum_statistics\": {\"great\": 368}}',13.6564,141396735,169636,NULL,'2018-11-27 13:06:15',1543323975,NULL),(1851264554,13349869,1,127636,0,1,1,'D',1,0.686141,36,237359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 61, \"great\": 198}, \"maximum_statistics\": {\"great\": 368}}',14.7739,141530779,170978,NULL,'2018-12-05 15:54:36',1544025276,NULL),(1851029820,13349869,1,397534,0,1,1,'D',1,0.589708,39,53777,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 144, \"great\": 273}, \"maximum_statistics\": {\"great\": 719}}',15.0559,141140278,164718,NULL,'2018-11-11 17:05:48',1541955948,NULL),(1856944557,13349869,1,2139653,1,1,1,'D',1,0.65493,25,156904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 58, \"great\": 168, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 355}}',15.1187,150360755,90284,NULL,'2020-04-22 13:45:40',1587563140,NULL),(1851129136,13349869,1,667688,0,1,1,'D',1,0.630463,69,81870,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 154, \"great\": 357}, \"maximum_statistics\": {\"great\": 778}}',15.6196,141396638,204772,NULL,'2018-11-27 12:59:57',1543323597,NULL),(1851011153,13349869,1,228299,1,1,1,'D',1,0.624413,30,86420,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 96, \"great\": 202}, \"maximum_statistics\": {\"great\": 426}}',15.7873,141141017,177906,NULL,'2018-11-11 17:47:27',1541958447,NULL),(1850945825,13349869,1,26729,0,1,1,'D',1,0.561653,42,45122,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 197, \"great\": 288, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 738}}',15.8307,141140045,144930,NULL,'2018-11-11 16:54:22',1541955262,NULL),(1850931914,13349869,1,756640,0,1,1,'D',1,0.645192,44,89361,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 119, \"great\": 270}, \"maximum_statistics\": {\"great\": 520}}',16.2395,141139920,140322,NULL,'2018-11-11 16:47:21',1541954841,NULL),(1851007187,13349869,1,830083,0,1,1,'D',1,0.633387,54,69552,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 155, \"great\": 322}, \"maximum_statistics\": {\"great\": 626}}',16.4948,141140165,132238,NULL,'2018-11-11 17:01:05',1541955665,NULL),(1850973394,13349869,1,107911,0,1,1,'C',1,0.730932,43,266034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 38, \"great\": 147}, \"maximum_statistics\": {\"great\": 236}}',16.6625,141159359,112993,NULL,'2018-11-12 21:18:41',1542057521,NULL),(1850983039,13349869,1,1591914,1,1,1,'D',1,0.608469,55,62451,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 223, \"great\": 410}, \"maximum_statistics\": {\"great\": 862}}',16.877,141140604,193190,NULL,'2018-11-11 17:22:51',1541956971,NULL),(1867017880,13349869,1,1678628,1,1,1,'C',1,0.726837,86,251540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 67, \"great\": 351}, \"maximum_statistics\": {\"great\": 626}}',17.1432,165547428,204512,NULL,'2021-09-04 11:55:50',1630756550,NULL),(1857610556,13349869,1,1784143,1,1,1,'C',1,0.782881,121,337147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 32, \"great\": 303}, \"maximum_statistics\": {\"great\": 479}}',17.3512,151417493,214340,NULL,'2020-05-27 17:12:25',1590599545,NULL),(1868680147,13349869,1,2289263,1,1,1,'C',1,0.701413,61,229545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 27, \"great\": 141}, \"maximum_statistics\": {\"great\": 283}}',17.397,168046265,133584,NULL,'2021-12-07 09:27:17',1638869237,NULL),(1851075509,13349869,1,28556,1,1,1,'D',1,0.696356,39,97835,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 47, \"great\": 144}, \"maximum_statistics\": {\"great\": 247}}',17.8201,141396679,97660,NULL,'2018-11-27 13:02:37',1543323757,NULL),(1858176725,13349869,1,67792,0,1,1,'C',1,0.762,48,336393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 25, \"great\": 156}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 2}}',17.8505,152210808,156570,NULL,'2020-06-25 14:01:16',1593093676,NULL),(1850965168,13349869,1,948324,1,1,1,'B',1,0.802632,55,360641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 126}, \"maximum_statistics\": {\"great\": 190}}',18.2409,141120904,78500,NULL,'2018-11-10 17:16:52',1541870212,NULL),(1850983060,13349869,1,1591915,1,1,1,'C',1,0.783742,90,368758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 21, \"great\": 206}, \"maximum_statistics\": {\"great\": 326}}',18.8348,141120603,255826,NULL,'2018-11-10 16:57:05',1541869025,NULL),(1850970159,13349869,1,41140,0,1,1,'C',1,0.76178,126,270346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 38, \"great\": 238}, \"maximum_statistics\": {\"great\": 382}}',18.9174,141120100,144708,NULL,'2018-11-10 16:29:59',1541867399,NULL),(1850955191,13349869,1,95694,0,1,1,'B',1,0.855072,62,463463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 106}, \"maximum_statistics\": {\"great\": 138}}',19.3843,141159299,106308,NULL,'2018-11-12 21:13:28',1542057208,NULL),(1856966959,13349869,1,2164337,1,1,1,'C',1,0.759009,126,321229,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 132}, \"maximum_statistics\": {\"great\": 222}}',19.5417,150361250,108745,NULL,'2020-04-22 14:03:03',1587564183,NULL),(1851027268,13349869,1,69406,0,1,1,'C',1,0.7411,53,261942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 44, \"great\": 193}, \"maximum_statistics\": {\"great\": 309}}',19.8766,141121008,106426,NULL,'2018-11-10 17:21:59',1541870519,NULL),(1858496465,13349869,1,1513076,1,1,1,'C',1,0.700292,64,221271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 46, \"great\": 183}, \"maximum_statistics\": {\"great\": 342}}',20.2465,152842814,105136,NULL,'2020-07-19 18:12:11',1595182331,NULL),(2289890288,13349869,1,1813867,1,1,1,'D',1,0.677852,91,207367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 67, \"great\": 226}, \"maximum_statistics\": {\"great\": 447}}',21.119,182665948,147284,NULL,'2024-02-04 17:38:05',1707068285,NULL),(1856963392,13349869,1,111104,0,1,1,'B',1,0.897059,91,613751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 102}}',21.254,150360850,157415,NULL,'2020-04-22 13:48:22',1587563302,NULL),(1850922890,13349869,1,159226,0,1,1,'C',1,0.78719,36,201673,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 20, \"great\": 159}, \"maximum_statistics\": {\"great\": 242}}',21.292,141139871,188976,NULL,'2018-11-11 16:44:06',1541954646,NULL),(1869104630,13349869,1,375503,1,1,1,'C',1,0.7429,53,274698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 99, \"great\": 424}, \"maximum_statistics\": {\"great\": 669}}',21.9712,168941561,237732,NULL,'2022-01-11 13:18:13',1641907093,NULL),(1860365108,13349869,1,178355,0,1,1,'C',1,0.784768,60,345816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 45, \"great\": 303}, \"maximum_statistics\": {\"great\": 453}}',22.0439,155498692,249797,NULL,'2020-10-28 13:05:26',1603890326,NULL),(1865532018,13349869,1,363640,0,1,1,'C',1,0.767554,66,327208,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 27, \"great\": 248}, \"maximum_statistics\": {\"great\": 413}}',22.2055,163582838,167342,NULL,'2021-07-03 12:34:58',1625315698,NULL),(1851130114,13349869,1,815452,0,1,1,'C',1,0.799731,75,357562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 33, \"great\": 256}, \"maximum_statistics\": {\"great\": 372}}',22.2584,141394953,139905,NULL,'2018-11-27 10:18:10',1543313890,NULL),(1857669215,13349869,1,77639,0,1,1,'C',1,0.784615,95,326858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 23, \"great\": 171}, \"maximum_statistics\": {\"great\": 260}}',22.4417,151417013,179935,NULL,'2020-05-27 16:52:53',1590598373,NULL),(1850945605,13349869,1,26728,0,1,1,'C',1,0.718985,122,109773,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 73, \"great\": 306}, \"maximum_statistics\": {\"great\": 532}}',22.4822,141140085,159642,NULL,'2018-11-11 16:57:14',1541955434,NULL),(1866765799,13349869,1,687546,1,1,1,'C',1,0.707627,43,254302,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 64, \"great\": 260}, \"maximum_statistics\": {\"great\": 472}}',22.5915,165209490,183101,NULL,'2021-08-23 18:00:03',1629741603,NULL),(2272007571,13349869,1,95561,0,1,1,'C',1,0.723032,48,239130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 45, \"great\": 198}, \"maximum_statistics\": {\"great\": 343}}',22.7594,182623600,99186,NULL,'2024-02-01 14:37:50',1706798270,NULL),(1851024855,13349869,1,731679,0,1,1,'C',1,0.779605,148,173349,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 58, \"great\": 398}, \"maximum_statistics\": {\"great\": 608}}',22.7898,141140677,239236,NULL,'2018-11-11 17:27:40',1541957260,NULL),(1860383091,13349869,1,2164337,1,1,1,'B',1,0.804054,106,391884,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 154}, \"maximum_statistics\": {\"great\": 222}}',23.2253,155499733,102119,NULL,'2020-10-28 13:52:22',1603893142,NULL),(1850983955,13349869,1,332673,0,1,1,'B',1,0.808,89,202676,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 27, \"great\": 258}, \"maximum_statistics\": {\"great\": 375}}',23.3009,141140408,246988,NULL,'2018-11-11 17:13:26',1541956406,NULL),(1858100644,13349869,1,2075242,1,1,1,'C',1,0.761561,85,304479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 81, \"great\": 443}, \"maximum_statistics\": {\"great\": 692}}',23.5716,152234269,258300,NULL,'2020-06-26 13:07:53',1593176873,NULL),(1870288991,13349869,1,421741,0,1,1,'C',1,0.756351,40,282073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 42, \"great\": 264}, \"maximum_statistics\": {\"great\": 433}}',23.79,170616372,128212,NULL,'2022-03-20 20:57:28',1647809848,NULL),(1851055185,13349869,1,159226,0,1,1,'B',1,0.811983,113,440083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 157}, \"maximum_statistics\": {\"great\": 242}}',24.2579,141396974,224199,NULL,'2018-11-27 13:21:15',1543324875,NULL),(1850917386,13349869,1,255309,0,1,1,'B',1,0.802579,105,191571,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 35, \"great\": 340}, \"maximum_statistics\": {\"great\": 504}}',24.5471,141140891,196332,NULL,'2018-11-11 17:40:15',1541958015,NULL),(1858287382,13349869,1,2300427,0,1,1,'C',1,0.769313,86,308777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 52, \"great\": 303}, \"maximum_statistics\": {\"great\": 466}}',25.0062,152394148,156466,NULL,'2020-07-02 18:02:03',1593712923,NULL),(1868607634,13349869,1,28556,1,1,1,'B',1,0.801619,65,337018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 165}, \"maximum_statistics\": {\"great\": 247}}',25.1491,168046296,122340,NULL,'2021-12-07 09:29:09',1638869349,NULL),(2271535616,13349869,1,292280,1,1,1,'C',1,0.790551,74,332182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 40, \"great\": 409}, \"maximum_statistics\": {\"great\": 635}}',25.1912,182622358,248470,NULL,'2024-02-01 12:46:46',1706791606,NULL),(1851088261,13349869,1,1056141,1,1,1,'B',1,0.802789,83,163255,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 165}, \"maximum_statistics\": {\"great\": 251}}',25.2193,141384627,92853,NULL,'2018-11-26 15:43:08',1543246988,NULL),(1866970238,13349869,1,1388309,1,1,1,'C',1,0.789773,90,372394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 114}, \"maximum_statistics\": {\"great\": 176}}',25.3421,165547307,71222,NULL,'2021-09-04 11:51:35',1630756295,NULL),(1868924879,13349869,1,1037715,0,1,1,'C',1,0.767516,36,298264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 33, \"great\": 201}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',25.3925,168479961,99000,NULL,'2021-12-24 11:30:52',1640345452,NULL),(1850997114,13349869,1,511864,0,1,1,'C',1,0.799028,62,168264,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 35, \"great\": 404}, \"maximum_statistics\": {\"great\": 617}}',25.7893,141140737,226197,NULL,'2018-11-11 17:32:07',1541957527,NULL),(1868658279,13349869,1,1682930,0,1,1,'C',1,0.763719,62,294471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 42, \"great\": 215}, \"maximum_statistics\": {\"great\": 328}}',26.0061,168204631,119240,NULL,'2021-12-13 12:31:04',1639398664,NULL),(1866520262,13349869,1,87999,0,1,1,'B',1,0.825826,57,389130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 23, \"great\": 240}, \"maximum_statistics\": {\"great\": 333}}',26.1319,164951344,214216,NULL,'2021-08-15 09:44:29',1629020669,NULL),(1867419065,13349869,1,3069759,1,1,1,'C',1,0.744681,92,291232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 42, \"great\": 272}, \"maximum_statistics\": {\"great\": 470}}',26.2069,166248028,184686,NULL,'2021-09-30 10:01:51',1632996111,NULL),(1858560068,13349869,1,1600543,1,1,1,'B',1,0.831924,269,471142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 14, \"great\": 328}, \"maximum_statistics\": {\"great\": 473}}',26.2093,152699845,342216,NULL,'2020-07-14 14:50:21',1594738221,NULL),(1867239241,13349869,1,2981275,0,1,1,'C',1,0.77518,108,310631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 39, \"great\": 345}, \"maximum_statistics\": {\"great\": 556}}',26.3871,166066416,210652,NULL,'2021-09-23 15:58:48',1632412728,NULL),(1858639514,13349869,1,1078889,0,1,1,'C',1,0.766568,71,295086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 60, \"great\": 422}, \"maximum_statistics\": {\"great\": 679, \"legacy_combo_increase\": 1}}',26.4626,152927633,231086,NULL,'2020-07-22 21:43:07',1595454187,NULL),(2289881394,13349869,1,1776991,1,1,1,'C',1,0.747758,58,272725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 41, \"great\": 262}, \"maximum_statistics\": {\"great\": 446}}',26.5048,182665929,151172,NULL,'2024-02-04 17:36:13',1707068173,NULL),(1868648251,13349869,1,282247,0,1,1,'B',1,0.834746,64,377668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 180}, \"maximum_statistics\": {\"great\": 236}}',26.6217,168046443,113069,NULL,'2021-12-07 09:38:45',1638869925,NULL),(1858124310,13349869,1,1486579,0,1,1,'B',1,0.815942,159,386231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 26, \"great\": 462}, \"maximum_statistics\": {\"great\": 690}}',28.0031,152233618,329999,NULL,'2020-06-26 12:34:39',1593174879,NULL),(1851099259,13349869,1,41139,0,1,1,'C',1,0.756173,209,155732,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 70, \"great\": 402}, \"maximum_statistics\": {\"great\": 648}}',28.4667,141396584,267412,NULL,'2018-11-27 12:56:06',1543323366,NULL),(1856964785,13349869,1,2337764,1,1,1,'B',1,0.807692,71,376285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 21, \"great\": 261}, \"maximum_statistics\": {\"great\": 390}}',28.9604,150361128,144721,NULL,'2020-04-22 13:58:46',1587563926,NULL),(1865711718,13349869,1,1888716,0,1,1,'B',1,0.806283,72,350758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 56, \"great\": 407}, \"maximum_statistics\": {\"great\": 573}}',29.2946,163689418,207436,NULL,'2021-07-06 17:32:35',1625592755,NULL),(1868772616,13349869,1,2911775,1,1,1,'C',1,0.778218,127,344216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 31, \"great\": 312}, \"maximum_statistics\": {\"great\": 505}}',29.7446,168253449,254588,NULL,'2021-12-15 13:01:48',1639573308,NULL),(1855597857,13349869,1,1682928,0,1,1,'B',1,0.856796,128,243082,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 155}, \"maximum_statistics\": {\"great\": 206}}',29.882,148160026,104634,NULL,'2020-01-14 12:36:22',1579005382,NULL),(1868787602,13349869,1,2941531,1,1,1,'C',1,0.789753,103,354701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 41, \"great\": 369}, \"maximum_statistics\": {\"great\": 566}}',29.9106,168253350,245670,NULL,'2021-12-15 12:57:12',1639573032,NULL),(1872729250,13349869,1,3461704,1,1,1,'C',1,0.774123,138,331563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 37, \"great\": 287}, \"maximum_statistics\": {\"great\": 456}}',30.8562,174268944,189500,NULL,'2022-08-31 06:37:46',1661927866,NULL),(1858118954,13349869,1,1882581,1,1,1,'B',1,0.819132,98,397434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 35, \"great\": 432}, \"maximum_statistics\": {\"great\": 622}}',30.8893,152233700,270626,NULL,'2020-06-26 12:38:40',1593175120,NULL),(1870138358,13349869,1,3399783,1,1,1,'C',1,0.752798,86,284553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 52, \"great\": 323}, \"maximum_statistics\": {\"great\": 536}}',31.0622,170411229,175090,NULL,'2022-03-12 12:54:32',1647089672,NULL),(1867169254,13349869,1,2453502,1,1,1,'B',1,0.830623,170,389436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 24, \"great\": 268}, \"maximum_statistics\": {\"great\": 369}}',31.5525,165800926,169786,NULL,'2021-09-13 20:56:42',1631566602,NULL),(1860273340,13349869,1,1691338,1,1,1,'B',1,0.881793,157,552337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 291}, \"maximum_statistics\": {\"great\": 368}}',32.3298,155499086,220608,NULL,'2020-10-28 13:23:51',1603891431,NULL),(1866491970,13349869,1,1549413,1,1,1,'B',1,0.853372,91,444362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 251}, \"maximum_statistics\": {\"great\": 341}}',32.3798,164951131,149637,NULL,'2021-08-15 09:34:21',1629020061,NULL),(1867008159,13349869,1,1658830,1,1,1,'B',1,0.866548,112,531967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 214}, \"maximum_statistics\": {\"great\": 281}}',32.9706,165655183,147274,NULL,'2021-09-08 12:24:31',1631103871,NULL),(1867008184,13349869,1,848551,1,1,1,'C',1,0.762537,197,363607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 49, \"great\": 227}, \"maximum_statistics\": {\"great\": 339}}',33.0257,165656065,231006,NULL,'2021-09-08 13:08:17',1631106497,NULL),(1860619412,13349869,1,432558,0,1,1,'B',1,0.840909,84,431580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 228}, \"maximum_statistics\": {\"great\": 308}}',33.6726,155979905,131232,NULL,'2020-11-15 12:18:12',1605442692,NULL),(1867145366,13349869,1,1535688,1,1,1,'B',1,0.85567,129,463578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 17, \"great\": 362}, \"maximum_statistics\": {\"great\": 485}}',34.3377,165800498,297786,NULL,'2021-09-13 20:29:57',1631564997,NULL),(1867438574,13349869,1,756640,0,1,1,'B',1,0.821154,226,437539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 20, \"great\": 354}, \"maximum_statistics\": {\"great\": 520}}',34.6415,166474496,300956,NULL,'2021-10-08 22:42:15',1633732935,NULL),(1866960658,13349869,1,1360930,1,1,1,'B',1,0.828438,97,381412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 57, \"great\": 549}, \"maximum_statistics\": {\"great\": 749}}',34.8837,165655064,275150,NULL,'2021-09-08 12:18:12',1631103492,NULL),(1872795442,13349869,1,2618374,1,1,1,'B',1,0.847619,190,479681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 228}, \"maximum_statistics\": {\"great\": 315}}',35.0871,174268797,188269,NULL,'2022-08-31 06:23:33',1661927013,NULL),(1858106899,13349869,1,110638,0,1,1,'A',1,0.921779,217,680717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 283}, \"maximum_statistics\": {\"great\": 326}}',35.616,152210878,238993,NULL,'2020-06-25 14:04:36',1593093876,NULL),(1868632660,13349869,1,1783880,1,1,1,'B',1,0.878986,251,552634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 12, \"great\": 535}, \"maximum_statistics\": {\"great\": 690}}',35.6348,168046406,495438,NULL,'2021-12-07 09:36:41',1638869801,NULL),(1870465032,13349869,1,3053635,1,1,1,'B',1,0.868333,348,547583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 13, \"great\": 455}, \"maximum_statistics\": {\"great\": 600}}',35.7764,170816145,418810,NULL,'2022-03-29 12:16:13',1648556173,NULL),(1851261428,13349869,1,511864,0,1,1,'B',1,0.853323,315,487192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 10, \"great\": 446}, \"maximum_statistics\": {\"great\": 617}}',35.9894,141530538,406544,NULL,'2018-12-05 15:38:24',1544024304,NULL),(1860349628,13349869,1,682955,1,1,1,'B',1,0.865217,421,548044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 15, \"great\": 435}, \"maximum_statistics\": {\"great\": 575}}',36.3727,155499226,428493,NULL,'2020-10-28 13:30:25',1603891825,NULL),(1856611340,13349869,1,1078886,0,1,1,'B',1,0.89186,115,538453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 343}, \"maximum_statistics\": {\"great\": 430, \"legacy_combo_increase\": 1}}',36.4387,149732083,250202,NULL,'2020-04-02 15:21:42',1585840902,NULL),(1870373196,13349869,1,3242403,1,1,1,'B',1,0.868898,302,566107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 8, \"great\": 537}, \"maximum_statistics\": {\"great\": 717}}',36.5928,170625874,505814,NULL,'2022-03-21 08:49:23',1647852563,NULL),(1867620149,13349869,1,2041620,1,1,1,'B',1,0.888889,139,567138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 199}, \"maximum_statistics\": {\"great\": 252}}',36.6052,166492153,178668,NULL,'2021-10-09 14:08:03',1633788483,NULL),(1868666212,13349869,1,2133968,1,1,1,'B',1,0.846678,125,442167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 26, \"great\": 433}, \"maximum_statistics\": {\"great\": 587}}',36.7959,168046513,294694,NULL,'2021-12-07 09:44:49',1638870289,NULL),(1870402681,13349869,1,28287,0,1,1,'B',1,0.81769,152,422444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 187}, \"maximum_statistics\": {\"great\": 277}}',37.0287,170816215,163270,NULL,'2022-03-29 12:20:14',1648556414,NULL),(1872711775,13349869,1,466467,1,1,1,'B',1,0.853403,180,453254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 14, \"great\": 419}, \"maximum_statistics\": {\"great\": 573}}',37.4202,174268866,271204,NULL,'2022-08-31 06:30:50',1661927450,NULL),(1857055587,13349869,1,1682928,1,1,1,'B',1,0.895631,113,573200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 165}, \"maximum_statistics\": {\"great\": 206}}',37.5463,150359485,149558,NULL,'2020-04-22 12:56:16',1587560176,NULL),(1851001012,13349869,1,1512476,1,1,1,'B',1,0.883788,185,540031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 15, \"great\": 550}, \"maximum_statistics\": {\"great\": 697}}',37.651,141172899,449333,NULL,'2018-11-13 20:55:40',1542142540,NULL),(1868694057,13349869,1,2663872,1,1,1,'B',1,0.843685,244,514702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 6, \"great\": 338}, \"maximum_statistics\": {\"great\": 483}}',37.6628,168204356,340228,NULL,'2021-12-13 12:12:32',1639397552,NULL),(1870144621,13349869,1,3408291,1,1,1,'B',1,0.812625,79,374847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 41, \"great\": 353}, \"maximum_statistics\": {\"great\": 499}}',37.8239,170411181,186910,NULL,'2022-03-12 12:52:07',1647089527,NULL),(1850923064,13349869,1,557816,0,1,1,'B',1,0.88322,295,571567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 9, \"great\": 347}, \"maximum_statistics\": {\"great\": 441}}',38.1326,141097978,322722,NULL,'2018-11-09 14:00:57',1541772057,NULL),(1857607006,13349869,1,125799,0,1,1,'A',1,0.937143,260,678614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 309}, \"maximum_statistics\": {\"great\": 350}}',38.4649,151417572,283153,NULL,'2020-05-27 17:16:27',1590599787,NULL),(1856966965,13349869,1,2164337,1,1,1,'B',1,0.837838,122,464284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 151}, \"maximum_statistics\": {\"great\": 222}}',38.6615,150361384,134378,NULL,'2020-04-22 14:08:24',1587564504,NULL),(1868673157,13349869,1,2226205,1,1,1,'B',1,0.867925,352,518577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 6, \"great\": 435}, \"maximum_statistics\": {\"great\": 583}}',38.6886,168204540,397821,NULL,'2021-12-13 12:25:29',1639398329,NULL),(1867017645,13349869,1,1182877,1,1,1,'B',1,0.817901,97,372678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 53, \"great\": 568}, \"maximum_statistics\": {\"great\": 810}}',38.8514,165656155,372682,NULL,'2021-09-08 13:12:42',1631106762,NULL),(1858263576,13349869,1,2280432,0,1,1,'A',1,0.916422,217,673942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 288}, \"maximum_statistics\": {\"great\": 341}}',39.13,152394094,263944,NULL,'2020-07-02 17:59:14',1593712754,NULL),(1871558121,13349869,1,1818413,1,1,1,'B',1,0.893103,232,617578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 230}, \"maximum_statistics\": {\"great\": 290}}',39.4741,172481300,215896,NULL,'2022-06-08 15:17:40',1654701460,NULL),(1868687321,13349869,1,2515647,0,1,1,'B',1,0.87623,139,495874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 32, \"great\": 491}, \"maximum_statistics\": {\"great\": 610}}',39.6136,168204702,323092,NULL,'2021-12-13 12:35:09',1639398909,NULL),(1867013204,13349869,1,2337764,1,1,1,'B',1,0.89359,138,584423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 2, \"great\": 309}, \"maximum_statistics\": {\"great\": 390}}',39.7396,165603194,248794,NULL,'2021-09-06 11:22:30',1630927350,NULL),(1864836418,13349869,1,2941530,1,1,1,'A',1,0.918033,271,643071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 363}, \"maximum_statistics\": {\"great\": 427}}',39.7564,162454262,311867,NULL,'2021-05-29 10:36:51',1622284611,NULL),(1868662301,13349869,1,731679,1,1,1,'B',1,0.885691,242,563988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 14, \"great\": 483}, \"maximum_statistics\": {\"great\": 608}}',39.7655,168046655,430040,NULL,'2021-12-07 09:55:41',1638870941,NULL),(1870289627,13349869,1,2016123,0,1,1,'B',1,0.852542,114,439232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 222}, \"maximum_statistics\": {\"great\": 295}}',40.112,170625798,150954,NULL,'2022-03-21 08:42:47',1647852167,NULL),(1867077660,13349869,1,2084551,1,1,1,'B',1,0.873438,141,503819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 249}, \"maximum_statistics\": {\"great\": 320}}',40.124,165800981,164041,NULL,'2021-09-13 21:00:31',1631566831,NULL),(1866431972,13349869,1,2259302,1,1,1,'B',1,0.883459,185,555368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 317}, \"maximum_statistics\": {\"great\": 399}}',40.2773,164951252,217850,NULL,'2021-08-15 09:40:19',1629020419,NULL),(1874153902,13349869,1,3216926,1,1,1,'B',1,0.855583,131,476407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 15, \"great\": 308}, \"maximum_statistics\": {\"great\": 412}}',40.3796,176320433,250372,NULL,'2022-12-19 20:25:29',1671481529,NULL),(1856523290,13349869,1,1888714,0,1,1,'A',1,0.920097,149,615369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 355}, \"maximum_statistics\": {\"great\": 413}}',41.227,149569823,277430,NULL,'2020-03-28 10:54:39',1585392879,NULL),(1868594801,13349869,1,381008,0,1,1,'B',1,0.897804,212,585528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 15, \"great\": 486}, \"maximum_statistics\": {\"great\": 592}}',41.2799,168204609,435155,NULL,'2021-12-13 12:29:19',1639398559,NULL),(1870369705,13349869,1,110175,0,1,1,'C',1,0.778788,102,338694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 25, \"great\": 301}, \"maximum_statistics\": {\"great\": 495}}',41.6585,170625834,214974,NULL,'2022-03-21 08:45:23',1647852323,NULL),(1870282824,13349869,1,3106976,1,1,1,'B',1,0.83,184,451744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 15, \"great\": 312}, \"maximum_statistics\": {\"great\": 450}}',41.6978,170616484,277542,NULL,'2022-03-20 21:03:20',1647810200,NULL),(1867632993,13349869,1,1594240,1,1,1,'A',1,0.921795,292,658828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 330}, \"maximum_statistics\": {\"great\": 390}}',41.7158,166492213,338328,NULL,'2021-10-09 14:11:05',1633788665,NULL),(1868662425,13349869,1,1056579,1,1,1,'B',1,0.876246,173,550369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 9, \"great\": 462}, \"maximum_statistics\": {\"great\": 602}}',41.7197,168046564,371778,NULL,'2021-12-07 09:48:29',1638870509,NULL),(1870437411,13349869,1,2550097,1,1,1,'A',1,0.912409,254,671492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 229}, \"maximum_statistics\": {\"great\": 274}}',42.4057,170816191,223588,NULL,'2022-03-29 12:18:19',1648556299,NULL),(1869554956,13349869,1,3278012,1,1,1,'A',1,0.942466,365,738236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 323}, \"maximum_statistics\": {\"great\": 365}}',42.5454,169484734,314948,NULL,'2022-02-02 09:04:12',1643792652,NULL),(1867275135,13349869,1,255309,0,1,1,'B',1,0.892857,476,652083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 5, \"great\": 401}, \"maximum_statistics\": {\"great\": 504}}',42.9191,165960620,446018,NULL,'2021-09-19 13:10:31',1632057031,NULL),(1871573213,13349869,1,2164337,1,1,1,'A',1,0.918919,149,609692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 187, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',43.5719,172481084,157150,NULL,'2022-06-08 15:08:23',1654700903,NULL),(1858321019,13349869,1,421078,0,1,1,'A',1,0.908967,277,664527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 303}, \"maximum_statistics\": {\"great\": 368}}',43.6172,152451712,296345,NULL,'2020-07-04 22:06:56',1593900416,NULL),(1867070691,13349869,1,1056141,1,1,1,'B',1,0.896414,163,560231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 201}, \"maximum_statistics\": {\"great\": 251}}',44.4205,165800527,157892,NULL,'2021-09-13 20:31:29',1631565089,NULL),(1867031389,13349869,1,916571,1,1,1,'A',1,0.900198,186,584973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 416}, \"maximum_statistics\": {\"great\": 506}}',45.7488,165603460,349461,NULL,'2021-09-06 11:40:22',1630928422,NULL),(1867341506,13349869,1,159981,0,1,1,'B',1,0.872372,113,519898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 268, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',46.0963,166247953,172694,NULL,'2021-09-30 09:57:01',1632995821,NULL),(2271565581,13349869,1,2772363,0,1,1,'B',1,0.883962,169,575570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 10, \"great\": 417}, \"maximum_statistics\": {\"great\": 530}}',46.5588,182622463,348569,NULL,'2024-02-01 12:54:15',1706792055,NULL),(1867111805,13349869,1,1843200,1,1,1,'A',1,0.929119,321,722232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 451}, \"maximum_statistics\": {\"great\": 522}}',46.892,165879695,442472,NULL,'2021-09-16 19:17:38',1631819858,NULL),(1868681489,13349869,1,2328393,1,1,1,'A',1,0.902967,455,623938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 6, \"great\": 658}, \"maximum_statistics\": {\"great\": 809}}',47.204,168204269,655046,NULL,'2021-12-13 12:07:12',1639397232,NULL),(1868855267,13349869,1,397534,0,1,1,'B',1,0.866481,245,494321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 32, \"great\": 559}, \"maximum_statistics\": {\"great\": 719}}',47.4342,168409768,479066,NULL,'2021-12-21 17:16:38',1640106998,NULL),(1866928001,13349869,1,1761692,1,1,1,'A',1,0.919668,270,670432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 305}, \"maximum_statistics\": {\"great\": 361}}',47.5709,165655362,290846,NULL,'2021-09-08 12:33:49',1631104429,NULL),(1865582338,13349869,1,2910876,1,1,1,'A',1,0.946512,332,706640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 385}, \"maximum_statistics\": {\"great\": 430}}',50.4138,163565404,352763,NULL,'2021-07-02 22:34:19',1625265259,NULL),(1866693948,13349869,1,1196739,1,1,1,'A',1,0.924721,378,649031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 460}, \"maximum_statistics\": {\"great\": 538}}',52.2554,165209353,488003,NULL,'2021-08-23 17:55:08',1629741308,NULL),(2289860511,13349869,1,1727186,1,1,1,'A',1,0.919776,268,712549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 225}, \"maximum_statistics\": {\"great\": 268}}',53.3263,182665869,245434,NULL,'2024-02-04 17:31:50',1707067910,NULL),(1868720340,13349869,1,1745848,1,1,1,'A',1,0.948454,291,795827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 261}, \"maximum_statistics\": {\"great\": 291}}',53.5239,168253489,239674,NULL,'2021-12-15 13:04:07',1639573447,NULL),(1870144593,13349869,1,3143593,1,1,1,'A',1,0.935043,248,716236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 514}, \"maximum_statistics\": {\"great\": 585}}',53.8624,170411047,435362,NULL,'2022-03-12 12:46:25',1647089185,NULL),(1868836622,13349869,1,363640,0,1,1,'A',1,0.943099,299,734356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 369}, \"maximum_statistics\": {\"great\": 413}}',54.7145,168253038,354643,NULL,'2021-12-15 12:41:38',1639572098,NULL),(1872953611,13353722,1,2476773,0,1,1,'C',1,0.731481,57,251292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 22, \"great\": 122}, \"maximum_statistics\": {\"great\": 216}}',11.8862,174652621,62927,NULL,'2022-09-21 12:00:27',1663761627,NULL),(1851073830,13357974,1,557816,0,1,1,'A',1,0.903628,384,636821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 359}, \"maximum_statistics\": {\"great\": 441}}',43.5211,141288880,370540,NULL,'2018-11-20 19:43:36',1542743016,NULL),(1861625088,13357974,1,1349028,0,1,1,'A',1,0.942029,138,734150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 122}, \"maximum_statistics\": {\"great\": 138}}',46.0564,157546788,116292,NULL,'2021-01-06 06:22:05',1609914125,NULL),(1850903967,13360867,1,392253,0,1,1,'C',1,0.761682,59,358635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 58}, \"maximum_statistics\": {\"great\": 107}}',15.2805,141000653,102322,NULL,'2018-11-03 12:36:12',1541248572,NULL),(1851868158,13360867,1,39522,0,1,1,'A',1,0.907143,38,514396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 70}}',17.1224,142488892,55936,NULL,'2019-01-30 04:03:43',1548821023,NULL),(1851823645,13360867,1,1739831,1,1,1,'C',1,0.764205,101,345785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 102}, \"maximum_statistics\": {\"great\": 176}}',18.0615,142488812,72244,NULL,'2019-01-30 03:56:17',1548820577,NULL),(1851880103,13360867,1,46001,0,1,1,'A',1,0.938596,54,727785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 57}}',18.6587,142488871,93148,NULL,'2019-01-30 04:02:03',1548820923,NULL),(1851618175,13360867,1,222556,0,1,1,'B',1,0.878079,209,540320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 8, \"great\": 315}, \"maximum_statistics\": {\"great\": 406}}',27.3526,142044286,255519,NULL,'2019-01-04 13:56:28',1546610188,NULL),(1851904938,13360867,1,222216,0,1,1,'C',1,0.795652,107,361802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 57, \"great\": 465}, \"maximum_statistics\": {\"great\": 690}}',29.5983,142488988,292838,NULL,'2019-01-30 04:11:19',1548821479,NULL),(1863441793,13363837,1,2003881,0,1,1,'C',1,0.751323,43,312169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 110}, \"maximum_statistics\": {\"great\": 189}}',10.7649,160261702,107705,NULL,'2021-03-29 23:37:33',1617061053,NULL),(1868244660,13363837,1,1513622,0,1,1,'C',1,0.711021,39,244853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 52, \"great\": 209}, \"maximum_statistics\": {\"great\": 372}}',13.4742,167561943,135714,NULL,'2021-11-18 01:55:01',1637200501,NULL),(1868268527,13363837,1,1774604,0,1,1,'B',1,0.809456,64,362024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 31, \"great\": 247}, \"maximum_statistics\": {\"great\": 349}}',18.1613,167562063,119118,NULL,'2021-11-18 02:02:41',1637200961,NULL),(1868234128,13363837,1,1979942,0,1,1,'C',1,0.785569,107,347658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 40, \"great\": 321}, \"maximum_statistics\": {\"great\": 492}}',18.6928,167562149,205916,NULL,'2021-11-18 02:07:58',1637201278,NULL),(1872230151,13364422,1,1665834,1,1,1,'C',1,0.770661,43,303962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 16, \"great\": 147}, \"maximum_statistics\": {\"great\": 242}}',12.717,173435842,95036,NULL,'2022-07-20 19:56:37',1658346997,NULL),(1851497147,13371076,1,124733,0,1,1,'D',1,0.675,17,284220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 21}, \"maximum_statistics\": {\"great\": 40}}',5.57368,141816872,241548,NULL,'2018-12-22 19:36:17',1545507377,NULL),(1851440692,13371076,1,18378,0,1,1,'A',1,0.901961,102,564099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 82}, \"maximum_statistics\": {\"great\": 102, \"legacy_combo_increase\": 3}}',13.6257,141838497,191880,NULL,'2018-12-23 21:01:04',1545598864,NULL),(1851474297,13371076,1,669142,0,1,1,'D',1,0.699052,42,198412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 41, \"great\": 125}, \"maximum_statistics\": {\"great\": 211}}',14.765,141801555,65130,NULL,'2018-12-22 02:40:54',1545446454,NULL),(1851392166,13371076,1,378506,0,1,1,'B',1,0.840176,100,384650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 10, \"great\": 242}, \"maximum_statistics\": {\"great\": 341}}',15.2333,141715386,145206,NULL,'2018-12-16 21:00:51',1544994051,NULL),(1851486482,13371076,1,45652,0,1,1,'C',1,0.791139,47,342496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 106}, \"maximum_statistics\": {\"great\": 158}}',17.195,141816788,116174,NULL,'2018-12-22 19:30:17',1545507017,NULL),(1851486767,13371076,1,351190,0,1,1,'C',1,0.749581,55,279670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 73, \"great\": 371}, \"maximum_statistics\": {\"great\": 597}}',17.9719,141838583,203563,NULL,'2018-12-23 21:07:50',1545599270,NULL),(1851143493,13371076,1,1673758,0,1,1,'A',1,0.918269,104,667787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 87}, \"maximum_statistics\": {\"great\": 104}}',19.4576,141372865,62354,NULL,'2018-11-25 18:39:03',1543171143,NULL),(1854855404,13371076,1,1135395,0,1,1,'B',1,0.843972,65,422087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 99}, \"maximum_statistics\": {\"great\": 141}}',19.6707,146978798,70330,NULL,'2019-10-31 22:49:56',1572562196,NULL),(1851516683,13371076,1,58975,0,1,1,'C',1,0.741162,62,265948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 43, \"great\": 234}, \"maximum_statistics\": {\"great\": 396, \"legacy_combo_increase\": 1}}',20.7555,141974439,154531,NULL,'2018-12-31 11:19:03',1546255143,NULL),(1851591971,13371076,1,30011,0,1,1,'B',1,0.826772,81,469830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 90}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 2}}',21.8029,142068385,79244,NULL,'2019-01-05 17:52:38',1546710758,NULL),(1851571035,13371076,1,18379,0,1,1,'B',1,0.835784,58,483928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 145}, \"maximum_statistics\": {\"great\": 204}}',21.8987,142021084,252362,NULL,'2019-01-03 04:39:29',1546490369,NULL),(1851437265,13371076,1,83926,0,1,1,'B',1,0.854396,87,451090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 276}, \"maximum_statistics\": {\"great\": 364}}',22.0865,141819302,162899,NULL,'2018-12-22 22:05:44',1545516344,NULL),(1851667347,13371076,1,1673757,0,1,1,'B',1,0.852332,68,435244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 143}, \"maximum_statistics\": {\"great\": 193}}',22.2475,142067988,74970,NULL,'2019-01-05 17:27:06',1546709226,NULL),(1853456106,13371076,1,72551,1,1,1,'C',1,0.743351,110,278306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 63, \"great\": 429}, \"maximum_statistics\": {\"great\": 752}}',22.3261,144815914,361067,NULL,'2019-06-13 02:10:31',1560391831,NULL),(1853465283,13371076,1,77255,0,1,1,'B',1,0.825,66,493242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 112}, \"maximum_statistics\": {\"great\": 160}}',22.3964,144924783,206272,NULL,'2019-06-19 05:36:45',1560922605,NULL),(1851975956,13371076,1,1135395,0,1,1,'B',1,0.808511,107,441105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 88}, \"maximum_statistics\": {\"great\": 141}}',22.6435,142666301,81280,NULL,'2019-02-09 21:40:59',1549748459,NULL),(1852004974,13371076,1,1838660,1,1,1,'C',1,0.711538,57,238011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 29, \"great\": 117}, \"maximum_statistics\": {\"great\": 208}}',23.6841,142761580,66380,NULL,'2019-02-16 00:12:24',1550275944,NULL),(1851445236,13371076,1,791433,1,1,1,'B',1,0.804688,74,376815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 24, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 448}}',25.6862,141967503,211020,NULL,'2018-12-31 01:10:30',1546218630,NULL),(1853498438,13371076,1,332673,0,1,1,'B',1,0.833333,86,466209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 11, \"great\": 261}, \"maximum_statistics\": {\"great\": 375}}',26.4593,145092865,334380,NULL,'2019-06-29 03:23:10',1561778590,NULL),(1851457459,13371076,1,28557,1,1,1,'B',1,0.869318,82,448657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 141}, \"maximum_statistics\": {\"great\": 176}}',27.426,141816835,107684,NULL,'2018-12-22 19:33:06',1545507186,NULL),(1852977378,13371076,1,18380,0,1,1,'C',1,0.768642,66,317318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 26, \"great\": 307}, \"maximum_statistics\": {\"great\": 523, \"legacy_combo_increase\": 1}}',27.7222,144265739,281620,NULL,'2019-05-14 02:47:47',1557802067,NULL),(1851597265,13371076,1,1135330,0,1,1,'B',1,0.856195,93,475841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 164}, \"maximum_statistics\": {\"great\": 226}}',28.2352,142068568,122291,NULL,'2019-01-05 18:04:59',1546711499,NULL),(1851437391,13371076,1,12788,0,1,1,'A',1,0.945378,119,741333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 106}, \"maximum_statistics\": {\"great\": 119}}',28.7138,141819353,80910,NULL,'2018-12-22 22:09:21',1545516561,NULL),(1851777874,13371076,1,59469,1,1,1,'C',1,0.717822,99,274481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 39, \"great\": 215}, \"maximum_statistics\": {\"great\": 404}}',28.9126,142333360,275632,NULL,'2019-01-20 22:26:53',1548023213,NULL),(1853271076,13371076,1,234329,0,1,1,'C',1,0.769821,89,320205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 39, \"great\": 250}, \"maximum_statistics\": {\"great\": 391}}',29.0232,144688869,146678,NULL,'2019-06-05 23:43:42',1559778222,NULL),(1851444276,13371076,1,1755395,1,1,1,'B',1,0.832278,103,389872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 29, \"great\": 344}, \"maximum_statistics\": {\"great\": 474}}',29.5932,141838623,234288,NULL,'2018-12-23 21:11:20',1545599480,NULL),(1860091488,13371076,1,376301,0,1,1,'B',1,0.860955,78,498228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 268}, \"maximum_statistics\": {\"great\": 356}}',29.6362,155181155,353362,NULL,'2020-10-16 02:34:24',1602815664,NULL),(1852035788,13371076,1,58976,1,1,1,'B',1,0.865854,209,574316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 186}, \"maximum_statistics\": {\"great\": 246}}',29.6695,142761573,244198,NULL,'2019-02-16 00:11:32',1550275892,NULL),(1858826988,13371076,1,216501,1,1,1,'C',1,0.784849,89,327337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 82, \"great\": 646}, \"maximum_statistics\": {\"great\": 990}}',29.9784,153141673,337096,NULL,'2020-07-30 18:00:20',1596132020,NULL),(1851567715,13371076,1,12789,0,1,1,'B',1,0.893048,90,557889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 151}, \"maximum_statistics\": {\"great\": 187}}',30.3837,142026024,92960,NULL,'2019-01-03 12:48:19',1546519699,NULL),(1851592911,13371076,1,667686,0,1,1,'B',1,0.882205,104,559305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 318}, \"maximum_statistics\": {\"great\": 399}}',30.9061,142026001,305357,NULL,'2019-01-03 12:46:09',1546519569,NULL),(1851578344,13371076,1,23744,1,1,1,'B',1,0.859788,83,458295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 141}, \"maximum_statistics\": {\"great\": 189}}',31.4661,142174885,87830,NULL,'2019-01-12 02:16:29',1547259389,NULL),(1851633844,13371076,1,1469230,1,1,1,'B',1,0.88,77,503069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 25, \"great\": 386}, \"maximum_statistics\": {\"great\": 475}}',31.7974,142007293,234385,NULL,'2019-01-02 11:01:52',1546426912,NULL),(1852998463,13371076,1,32416,0,1,1,'A',1,0.928571,91,657141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 3}}',32.5065,144265936,109025,NULL,'2019-05-14 03:08:55',1557803335,NULL),(1853455994,13371076,1,72550,1,1,1,'B',1,0.882353,135,556806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 281}, \"maximum_statistics\": {\"great\": 357}}',32.7495,144833134,352689,NULL,'2019-06-14 02:08:11',1560478091,NULL),(1851629324,13371076,1,386766,0,1,1,'B',1,0.879374,395,570431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 13, \"great\": 425}, \"maximum_statistics\": {\"great\": 543}}',33.2784,142067855,404446,NULL,'2019-01-05 17:17:23',1546708643,NULL),(1857759108,13371076,1,2021703,1,1,1,'A',1,0.908497,99,555708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 256}, \"maximum_statistics\": {\"great\": 306}}',34.0595,151549641,164187,NULL,'2020-06-01 06:21:09',1590992469,NULL),(1866771469,13371076,1,2992586,1,1,1,'B',1,0.884236,168,531750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 318}, \"maximum_statistics\": {\"great\": 406}}',34.119,165163300,234512,NULL,'2021-08-22 06:32:58',1629613978,NULL),(1858568872,13371076,1,1466507,1,1,1,'B',1,0.83526,119,453636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 16, \"great\": 248}, \"maximum_statistics\": {\"great\": 346}}',34.3903,152657114,184052,NULL,'2020-07-12 20:09:00',1594584540,NULL),(1851945972,13371076,1,1408948,1,1,1,'C',1,0.793594,156,402299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 38, \"great\": 368}, \"maximum_statistics\": {\"great\": 562}}',34.7533,142730581,305372,NULL,'2019-02-14 02:46:45',1550112405,NULL),(3038063600,13371076,1,4408077,1,1,1,'B',1,0.862355,371,531152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 10, \"great\": 447}, \"maximum_statistics\": {\"great\": 603}}',35.379,184384208,460678,NULL,'2024-06-22 06:25:52',1719037552,NULL),(1853385628,13371076,1,32756,0,1,1,'B',1,0.886585,199,590402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 2, \"great\": 319}, \"maximum_statistics\": {\"great\": 410}}',35.9168,144817471,385658,NULL,'2019-06-13 04:34:27',1560400467,NULL),(1855038437,13371076,1,23743,1,1,1,'C',1,0.777244,190,377074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 17, \"great\": 190}, \"maximum_statistics\": {\"great\": 312}}',35.9366,147353976,175970,NULL,'2019-11-24 00:38:38',1574555918,NULL),(1854030987,13371076,1,2035283,1,1,1,'B',1,0.884422,82,518037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 158}, \"maximum_statistics\": {\"great\": 199}}',36.6287,145881005,107376,NULL,'2019-08-16 22:17:23',1565993843,NULL),(1854858253,13371076,1,1863457,1,1,1,'B',1,0.891129,115,564524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 298}, \"maximum_statistics\": {\"great\": 372}}',37.0736,146978822,235042,NULL,'2019-10-31 22:53:10',1572562390,NULL),(1851975233,13371076,1,29954,0,1,1,'B',1,0.882287,186,535492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 4, \"great\": 345}, \"maximum_statistics\": {\"great\": 446}}',37.3905,142771492,280766,NULL,'2019-02-16 13:34:07',1550324047,NULL),(1853225124,13371076,1,1043382,0,1,1,'B',1,0.884518,94,530239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 316}, \"maximum_statistics\": {\"great\": 394}}',38.1646,144618797,191162,NULL,'2019-06-02 02:17:06',1559441826,NULL),(1857746440,13371076,1,815386,0,1,1,'B',1,0.85814,167,486201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 14, \"great\": 630}, \"maximum_statistics\": {\"great\": 860}}',38.3552,151549142,474613,NULL,'2020-06-01 05:49:37',1590990577,NULL),(1851486623,13371076,1,827301,0,1,1,'A',1,0.911633,180,565842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 375}, \"maximum_statistics\": {\"great\": 447}}',39.8715,141859241,312496,NULL,'2018-12-25 00:15:02',1545696902,NULL),(1851974685,13371076,1,29724,1,1,1,'B',1,0.83045,220,448673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 21, \"great\": 403}, \"maximum_statistics\": {\"great\": 578, \"legacy_combo_increase\": 1}}',40.93,142746662,362590,NULL,'2019-02-15 03:51:27',1550202687,NULL),(1854049956,13371076,1,110638,0,1,1,'A',1,0.944785,326,786053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 290}, \"maximum_statistics\": {\"great\": 326}}',41.2999,145880929,297638,NULL,'2019-08-16 22:09:31',1565993371,NULL),(1861835159,13371076,1,1673759,0,1,1,'B',1,0.860465,211,547478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 3, \"great\": 220}, \"maximum_statistics\": {\"great\": 301}}',41.4768,157981540,216354,NULL,'2021-01-21 05:43:17',1611207797,NULL),(1853646492,13371076,1,110334,0,1,1,'B',1,0.813525,66,377102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 36, \"great\": 342}, \"maximum_statistics\": {\"great\": 488}}',41.6825,145266658,197602,NULL,'2019-07-09 22:27:50',1562711270,NULL),(1853157416,13371076,1,235587,1,1,1,'A',1,0.934091,220,742385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 191}, \"maximum_statistics\": {\"great\": 220}}',41.9172,144558238,190836,NULL,'2019-05-29 23:04:10',1559171050,NULL),(1860491394,13371076,1,435821,0,1,1,'B',1,0.848997,103,445094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 63, \"great\": 724}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',42.1222,155776083,433226,NULL,'2020-11-08 04:04:15',1604808255,NULL),(1860188099,13371076,1,2257686,1,1,1,'A',1,0.93932,174,727015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 182}, \"maximum_statistics\": {\"great\": 206}}',42.1752,155235702,161594,NULL,'2020-10-18 03:23:13',1602991393,NULL),(1852042195,13371076,1,1811909,1,1,1,'A',1,0.906504,215,619891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 312}, \"maximum_statistics\": {\"great\": 369}}',43.4171,142666489,227970,NULL,'2019-02-09 21:54:30',1549749270,NULL),(1853605541,13371076,1,667688,0,1,1,'B',1,0.820051,267,472991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 18, \"great\": 516}, \"maximum_statistics\": {\"great\": 778}}',43.7164,145283441,566140,NULL,'2019-07-11 02:06:18',1562810778,NULL),(1853054092,13371076,1,144596,1,1,1,'B',1,0.871166,113,485753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 22, \"great\": 385}, \"maximum_statistics\": {\"great\": 489}}',43.7201,144265599,269527,NULL,'2019-05-14 02:33:15',1557801195,NULL),(1852149265,13371076,1,384395,1,1,1,'B',1,0.825198,199,413115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 49, \"great\": 542}, \"maximum_statistics\": {\"great\": 758}}',43.9124,142899078,425918,NULL,'2019-02-23 23:07:54',1550963274,NULL),(1854049173,13371076,1,201425,1,1,1,'B',1,0.827759,131,426366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 31, \"great\": 619}, \"maximum_statistics\": {\"great\": 897}}',44.232,145847424,458906,NULL,'2019-08-14 19:03:43',1565809423,NULL),(1854028027,13371076,1,32402,0,1,1,'B',1,0.815708,67,378286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 32, \"great\": 438}, \"maximum_statistics\": {\"great\": 643}}',44.8584,145817339,305630,NULL,'2019-08-12 21:24:18',1565645058,NULL),(1853600876,13371076,1,649186,0,1,1,'A',1,0.918256,138,632108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 312}, \"maximum_statistics\": {\"great\": 367}}',45.2079,145092789,266701,NULL,'2019-06-29 03:16:15',1561778175,NULL),(1852049345,13371076,1,1390353,1,1,1,'S',1,0.959752,323,825577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 297}, \"maximum_statistics\": {\"great\": 323}}',46.2206,142666812,293150,NULL,'2019-02-09 22:18:43',1549750723,NULL),(1858809708,13371076,1,984334,1,1,1,'B',1,0.836986,157,480075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 18, \"great\": 264}, \"maximum_statistics\": {\"great\": 365}}',46.3756,153207960,230326,NULL,'2020-08-02 00:31:47',1596328307,NULL),(1877060588,13371076,1,2757865,1,1,1,'B',1,0.860491,256,503534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 4, \"great\": 327}, \"maximum_statistics\": {\"great\": 448}}',48.1363,180614977,306723,NULL,'2023-09-03 15:55:07',1693756507,NULL),(1852036555,13371076,1,1486579,0,1,1,'A',1,0.921014,234,628003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 6, \"great\": 587}, \"maximum_statistics\": {\"great\": 690}}',50.3324,142666275,500251,NULL,'2019-02-09 21:38:56',1549748336,NULL),(1853711039,13371076,1,255309,0,1,1,'A',1,0.925595,236,692846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 432}, \"maximum_statistics\": {\"great\": 504}}',51.7665,145266911,409765,NULL,'2019-07-09 22:52:16',1562712736,NULL),(1851972201,13371076,1,28556,1,1,1,'A',1,0.937247,128,653762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 221}, \"maximum_statistics\": {\"great\": 247}}',51.8831,142730538,197230,NULL,'2019-02-14 02:39:53',1550111993,NULL),(1853376966,13371076,1,1826715,1,1,1,'A',1,0.926829,288,731863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 351}, \"maximum_statistics\": {\"great\": 410}}',52.4642,144817626,383344,NULL,'2019-06-13 04:53:11',1560401591,NULL),(1857804050,13371076,1,1430999,1,1,1,'B',1,0.889105,164,614946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 203}, \"maximum_statistics\": {\"great\": 257}}',53.0076,151549324,195904,NULL,'2020-06-01 06:00:43',1590991243,NULL),(1852083222,13371076,1,84125,0,1,1,'A',1,0.950839,308,740416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 377}, \"maximum_statistics\": {\"great\": 417}}',53.2477,142899008,409804,NULL,'2019-02-23 23:02:04',1550962924,NULL),(1861790960,13371076,1,2690329,1,1,1,'B',1,0.885678,268,586566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 8, \"great\": 622}, \"maximum_statistics\": {\"great\": 796}}',54.7227,157693846,567236,NULL,'2021-01-11 04:03:18',1610337798,NULL),(1852055467,13371076,1,421078,0,1,1,'S',1,0.951087,368,797529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 332}, \"maximum_statistics\": {\"great\": 368}}',55.4891,142667076,354132,NULL,'2019-02-09 22:37:50',1549751870,NULL),(1857789719,13371076,1,1408339,1,1,1,'A',1,0.924812,132,685648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 231}, \"maximum_statistics\": {\"great\": 266}}',59.164,151582108,212716,NULL,'2020-06-02 10:56:49',1591095409,NULL),(1852018728,13371076,1,125637,1,1,1,'B',1,0.869823,252,532605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 13, \"great\": 513}, \"maximum_statistics\": {\"great\": 676}}',59.8116,142761660,480108,NULL,'2019-02-16 00:19:56',1550276396,NULL),(1857760720,13371076,1,1890484,1,1,1,'A',1,0.915008,220,573947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 8, \"great\": 550}, \"maximum_statistics\": {\"great\": 653}}',60.2921,151548864,448724,NULL,'2020-06-01 05:30:29',1590989429,NULL),(1854130597,13371076,1,88084,1,1,1,'B',1,0.875906,233,578898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 17, \"great\": 432}, \"maximum_statistics\": {\"great\": 552}}',62.4057,146054114,395590,NULL,'2019-08-27 22:23:50',1566944630,NULL),(1870020097,13371076,1,2515647,1,1,1,'A',1,0.94918,432,747751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 552}, \"maximum_statistics\": {\"great\": 610}}',64.1857,170116455,606944,NULL,'2022-02-27 15:15:02',1645974902,NULL),(1852001638,13371076,1,43356,0,1,1,'B',1,0.854626,361,548756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 8, \"great\": 491}, \"maximum_statistics\": {\"great\": 681}}',64.236,142745827,598258,NULL,'2019-02-15 02:21:15',1550197275,NULL),(1869851633,13371076,1,2359489,1,1,1,'A',1,0.941935,388,739106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 553}, \"maximum_statistics\": {\"great\": 620}}',64.9983,169800777,556370,NULL,'2022-02-15 00:12:35',1644883955,NULL),(1852021426,13371076,1,50526,1,1,1,'S',1,0.955268,503,758128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 458}, \"maximum_statistics\": {\"great\": 503}}',69.2302,142666379,507164,NULL,'2019-02-09 21:47:05',1549748825,NULL),(1872198883,13375422,1,2681474,0,1,1,'B',1,0.890173,91,556578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 139}, \"maximum_statistics\": {\"great\": 173}}',25.3323,173398732,90482,NULL,'2022-07-19 02:30:57',1658197857,NULL),(1872197897,13375422,1,2680552,1,1,1,'B',1,0.84981,62,452208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 263}}',29.158,173398762,115744,NULL,'2022-07-19 02:32:47',1658197967,NULL),(1852980408,13381509,1,825582,1,1,1,'C',1,0.785714,15,302194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 19, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 28}}',NULL,144302701,63492,NULL,'2019-05-16 08:21:42',1557994902,NULL),(1855082094,13381509,1,1055372,1,1,1,'D',1,0.51497,36,83370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 56, \"great\": 61}, \"maximum_statistics\": {\"great\": 167}}',10.0378,147431676,33570,NULL,'2019-11-29 13:29:47',1575034187,NULL),(1855090192,13381509,1,1829907,0,1,1,'D',1,0.684444,34,228924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 34, \"great\": 117, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 225}}',11.4949,147335447,114556,NULL,'2019-11-23 03:28:45',1574479725,NULL),(1855129153,13381509,1,920989,1,1,1,'C',1,0.708696,24,259984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 24, \"great\": 72, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 115}}',13.0771,147445031,53423,NULL,'2019-11-30 07:39:24',1575099564,NULL),(1854025800,13381509,1,486510,0,1,1,'B',1,0.896552,29,650207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 23, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 29}}',13.0913,145770278,36624,NULL,'2019-08-10 03:29:14',1565407754,NULL),(1852982451,13381509,1,21804,1,1,1,'C',1,0.725806,29,227137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 51}, \"maximum_statistics\": {\"great\": 93}}',13.1229,144302812,35658,NULL,'2019-05-16 08:30:45',1557995445,NULL),(1854075365,13381509,1,2060308,0,1,1,'D',1,0.625571,29,139658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 49, \"great\": 104}, \"maximum_statistics\": {\"great\": 219}}',13.2816,145770330,46097,NULL,'2019-08-10 03:34:49',1565408089,NULL),(1855076939,13381509,1,670300,0,1,1,'D',1,0.646465,18,152930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 25, \"great\": 54, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 99}}',14.0333,147335485,21260,NULL,'2019-11-23 03:32:01',1574479921,NULL),(1853085131,13381509,1,296787,1,1,1,'B',1,0.801471,35,427557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 48}, \"maximum_statistics\": {\"great\": 68}}',15.2724,144302786,113334,NULL,'2019-05-16 08:28:27',1557995307,NULL),(1853985526,13381509,1,2009965,1,1,1,'B',1,0.85,78,401089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 57, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 80}}',15.6568,145658239,47034,NULL,'2019-08-03 04:23:43',1564806223,NULL),(1853991494,13381509,1,2009966,1,1,1,'C',1,0.763636,50,272725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 68, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 110}}',16.839,145770298,47570,NULL,'2019-08-10 03:31:27',1565407887,NULL),(1853087923,13381509,1,1690901,0,1,1,'C',1,0.756173,45,275963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 162}}',17.3911,144302730,44884,NULL,'2019-05-16 08:23:46',1557995026,NULL),(1854074896,13381509,1,2060307,0,1,1,'A',1,0.915254,59,690503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 49}, \"maximum_statistics\": {\"great\": 59}}',17.6794,145770318,74324,NULL,'2019-08-10 03:33:31',1565408011,NULL),(1852549883,13381509,1,454644,0,1,1,'B',1,0.896104,46,598545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 63, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',21.1214,143495411,78350,NULL,'2019-03-31 06:37:50',1554014270,NULL),(1853030121,13381509,1,1827144,0,1,1,'B',1,0.858407,32,415555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 91, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 113}}',21.1654,144302759,71570,NULL,'2019-05-16 08:25:55',1557995155,NULL),(1855091782,13381509,1,843308,0,1,1,'A',1,0.927778,90,657488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 77, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 90}}',21.4923,147431769,58930,NULL,'2019-11-29 13:36:41',1575034601,NULL),(1854001711,13381509,1,1931190,1,1,1,'B',1,0.818452,97,417564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 119, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 168}}',21.8179,145770408,73114,NULL,'2019-08-10 03:40:50',1565408450,NULL),(1872870746,13381509,1,2004576,0,1,1,'C',1,0.766773,49,295594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 46, \"great\": 213}, \"maximum_statistics\": {\"great\": 313}}',22.0088,174309671,95412,NULL,'2022-09-02 14:03:44',1662127424,NULL),(1854077345,13381509,1,1878105,1,1,1,'B',1,0.853659,97,514576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 127, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 164}}',23.5723,145770351,81078,NULL,'2019-08-10 03:36:12',1565408172,NULL),(1855072181,13381509,1,243186,1,1,1,'B',1,0.888514,45,561342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 122, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 148}}',23.6637,147445062,92627,NULL,'2019-11-30 07:41:52',1575099712,NULL),(1855019074,13381509,1,349889,0,1,1,'C',1,0.779377,106,333416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 44, \"great\": 277, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 417}}',24.101,147444970,169106,NULL,'2019-11-30 07:34:05',1575099245,NULL),(1855041870,13381509,1,393207,0,1,1,'A',1,0.950658,75,697768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 139}, \"maximum_statistics\": {\"great\": 152}}',29.8878,147445102,73852,NULL,'2019-11-30 07:45:32',1575099932,NULL),(1872999263,13381509,1,193319,0,1,1,'A',1,0.918103,164,680872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 199}, \"maximum_statistics\": {\"great\": 232}}',34.057,174476342,193812,NULL,'2022-09-11 12:53:45',1662900825,NULL),(1853447239,13381885,1,156424,1,1,1,'D',1,0.304054,20,9227,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 476, \"miss\": 1410, \"great\": 482}, \"maximum_statistics\": {\"great\": 2368}}',NULL,144886045,256560,NULL,'2019-06-16 20:09:10',1560715750,NULL),(1877303615,13381885,1,460058,0,1,1,'A',1,0.923077,26,647683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 22}, \"maximum_statistics\": {\"great\": 26}}',NULL,180904253,41988,NULL,'2023-09-23 09:03:43',1695459823,NULL),(1859699941,13381885,1,1131132,1,1,1,'D',1,0.430163,12,18141,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 295, \"great\": 201}, \"maximum_statistics\": {\"great\": 673}}',NULL,154433224,89790,NULL,'2020-09-17 23:38:55',1600385935,NULL),(1859703104,13381885,1,1143630,1,1,1,'B',1,0.806931,57,359451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 59, \"great\": 307}, \"maximum_statistics\": {\"great\": 404}}',NULL,154433263,125603,NULL,'2020-09-17 23:41:30',1600386090,NULL),(1859703924,13381885,1,1148303,1,1,1,'D',1,0.386986,30,12908,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 476, \"great\": 245}, \"maximum_statistics\": {\"great\": 1022}}',NULL,154433293,125010,NULL,'2020-09-17 23:43:42',1600386222,NULL),(1853418577,13381885,1,1477910,1,1,1,'D',1,0.461889,34,23949,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 540, \"miss\": 676, \"great\": 542}, \"maximum_statistics\": {\"great\": 1758}}',NULL,144886440,270478,NULL,'2019-06-16 20:38:11',1560717491,NULL),(1852103382,13381885,1,1517355,1,1,1,'D',1,0.436548,33,18215,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 518, \"miss\": 629, \"great\": 429, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1576}}',NULL,142851473,242136,NULL,'2019-02-21 05:42:08',1550727728,NULL),(1852473086,13381885,1,866134,0,1,1,'B',1,0.884615,13,560830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 10}, \"maximum_statistics\": {\"great\": 13}}',7.04886,143444909,126750,NULL,'2019-03-28 18:15:30',1553796930,NULL),(1853525998,13381885,1,382313,1,1,1,'XH',1,1,6,1091693,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 6}, \"maximum_statistics\": {\"great\": 6}}',8.12874,144984194,94200,NULL,'2019-06-22 15:30:52',1561217452,NULL),(1853274599,13381885,1,949233,1,1,1,'D',1,0.311644,14,5413,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 515, \"great\": 185}, \"maximum_statistics\": {\"great\": 876}}',9.23239,144721168,96124,NULL,'2019-06-07 18:37:56',1559932676,NULL),(1853352904,13381885,1,857603,1,1,1,'A',1,0.931818,22,256708,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 19}, \"maximum_statistics\": {\"great\": 22}}',10.0241,144925438,35204,NULL,'2019-06-19 06:52:01',1560927121,NULL),(1852556183,13381885,1,992437,1,1,1,'D',1,0.294872,18,4902,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 527, \"miss\": 1524, \"great\": 484, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2535}}',10.402,143436767,245060,NULL,'2019-03-28 07:17:11',1553757431,NULL),(1855681511,13381885,1,1129831,1,1,1,'D',1,0.35805,15,11049,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 633, \"miss\": 1402, \"great\": 642}, \"maximum_statistics\": {\"great\": 2677, \"legacy_combo_increase\": 3}}',11.4806,148333022,320762,NULL,'2020-01-25 13:17:53',1579958273,NULL),(1853249848,13381885,1,1436296,1,1,1,'X',1,1,15,924234,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 15}, \"maximum_statistics\": {\"great\": 15}}',12.639,144729936,123015,NULL,'2019-06-08 07:05:20',1559977520,NULL),(1852464255,13381885,1,848233,0,1,1,'B',1,0.833333,45,543636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 69}}',12.7786,143439751,214140,NULL,'2019-03-28 12:08:35',1553774915,NULL),(1853426023,13381885,1,1992558,1,1,1,'D',1,0.621019,35,136732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 33, \"great\": 71}, \"maximum_statistics\": {\"great\": 157}}',14.5416,144925446,39998,NULL,'2019-06-19 06:52:51',1560927171,NULL),(1853472789,13381885,1,1811434,1,1,1,'X',1,1,13,843400,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 13}, \"maximum_statistics\": {\"great\": 13}}',14.565,144925409,32950,NULL,'2019-06-19 06:47:51',1560926871,NULL),(1852484683,13381885,1,1709365,1,1,1,'X',1,1,13,877862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 13}, \"maximum_statistics\": {\"great\": 13}}',14.6914,143451526,124290,NULL,'2019-03-29 04:57:02',1553835422,NULL),(1851877323,13381885,1,1127274,1,1,1,'B',1,0.844444,41,500438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 67}, \"maximum_statistics\": {\"great\": 90}}',15.1479,142547795,88663,NULL,'2019-02-02 15:24:41',1549121081,NULL),(1851849424,13381885,1,173759,0,1,1,'B',1,0.830275,69,415608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 77}, \"maximum_statistics\": {\"great\": 109}}',15.3882,142547993,61957,NULL,'2019-02-02 15:34:36',1549121676,NULL),(1852164118,13381885,1,1879415,1,1,1,'C',1,0.722015,81,259469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 31, \"great\": 150}, \"maximum_statistics\": {\"great\": 268}}',15.7362,142912066,122171,NULL,'2019-02-24 14:58:32',1551020312,NULL),(1852565538,13381885,1,1347748,1,1,1,'B',1,0.875,33,581572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 53}, \"maximum_statistics\": {\"great\": 68}}',15.7451,143436670,158587,NULL,'2019-03-28 07:06:57',1553756817,NULL),(1852547215,13381885,1,65419,0,1,1,'B',1,0.871622,53,638486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 58}, \"maximum_statistics\": {\"great\": 74}}',15.9575,143439352,156102,NULL,'2019-03-28 11:39:08',1553773148,NULL),(1852487935,13381885,1,354118,0,1,1,'B',1,0.892857,29,657866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 47}, \"maximum_statistics\": {\"great\": 56}}',16.1928,143439605,151095,NULL,'2019-03-28 11:59:15',1553774355,NULL),(1851904734,13381885,1,54745,0,1,1,'A',1,0.9,54,633265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 55}}',16.4582,142547961,186789,NULL,'2019-02-02 15:32:33',1549121553,NULL),(1852578333,13381885,1,1902800,1,1,1,'C',1,0.703661,70,215955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 60, \"great\": 238}, \"maximum_statistics\": {\"great\": 437}}',16.5232,143451336,159078,NULL,'2019-03-29 04:38:55',1553834335,NULL),(1852493020,13381885,1,1803611,1,1,1,'B',1,0.81068,61,443940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 66}, \"maximum_statistics\": {\"great\": 103}}',17.1221,143439451,123222,NULL,'2019-03-28 11:47:56',1553773676,NULL),(1852500333,13381885,1,1617643,0,1,1,'C',1,0.759124,60,293289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 84}, \"maximum_statistics\": {\"great\": 137}}',17.1785,143475996,52954,NULL,'2019-03-30 09:35:14',1553938514,NULL),(1852512894,13381885,1,1814125,1,1,1,'D',1,0.695745,57,220253,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 35, \"great\": 127}, \"maximum_statistics\": {\"great\": 235}}',17.2139,143444503,89183,NULL,'2019-03-28 17:44:59',1553795099,NULL),(1852574521,13381885,1,1362413,1,1,1,'S',1,0.954545,33,731505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 30}, \"maximum_statistics\": {\"great\": 33}}',17.651,143444967,134837,NULL,'2019-03-28 18:19:12',1553797152,NULL),(1851873205,13381885,1,1274967,1,1,1,'B',1,0.8875,48,554986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 97}, \"maximum_statistics\": {\"great\": 120}}',17.6892,142545348,88751,NULL,'2019-02-02 13:08:28',1549112908,NULL),(1853431661,13381885,1,807074,1,1,1,'D',1,0.38128,44,17942,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 606, \"miss\": 1224, \"great\": 638}, \"maximum_statistics\": {\"great\": 2468}}',17.7702,144886129,460180,NULL,'2019-06-16 20:15:14',1560716114,NULL),(1852465630,13381885,1,1210471,1,1,1,'S',1,0.973684,38,798356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',17.8328,143436687,147963,NULL,'2019-03-28 07:08:45',1553756925,NULL),(1859655730,13381885,1,1520642,1,1,1,'A',1,0.902439,41,676350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 33}, \"maximum_statistics\": {\"great\": 41}}',17.8984,154433404,69916,NULL,'2020-09-17 23:51:31',1600386691,NULL),(1853394554,13381885,1,1099223,1,1,1,'SH',1,0.978261,23,956386,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 22}, \"maximum_statistics\": {\"great\": 23}}',18.8135,144895624,80083,NULL,'2019-06-17 12:23:56',1560774236,NULL),(1852184132,13381885,1,458674,0,1,1,'A',1,0.91,33,525569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 50}}',18.8861,142851340,33942,NULL,'2019-02-21 05:25:46',1550726746,NULL),(1852579326,13381885,1,1954342,1,1,1,'C',1,0.718137,70,234058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 37, \"great\": 126}, \"maximum_statistics\": {\"great\": 204}}',19.2251,143439893,72154,NULL,'2019-03-28 12:19:38',1553775578,NULL),(1852088138,13381885,1,1265044,1,1,1,'C',1,0.723926,93,255645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 80, \"great\": 299}, \"maximum_statistics\": {\"great\": 489}}',19.7717,142851363,225987,NULL,'2019-02-21 05:28:59',1550726939,NULL),(1852660182,13381885,1,760464,0,1,1,'X',1,1,32,872023,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',19.9033,143581919,75864,NULL,'2019-04-05 16:27:09',1554481629,NULL),(1852454598,13381885,1,1367387,1,1,1,'A',1,0.905063,40,651507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 66}, \"maximum_statistics\": {\"great\": 79}}',19.9207,143445582,159056,NULL,'2019-03-28 19:06:40',1553800000,NULL),(1852524900,13381885,1,945107,0,1,1,'B',1,0.826923,41,445183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 38}, \"maximum_statistics\": {\"great\": 52}}',20.4491,143439514,44825,NULL,'2019-03-28 11:52:28',1553773948,NULL),(1852462302,13381885,1,487592,0,1,1,'B',1,0.830769,48,441998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 142}, \"maximum_statistics\": {\"great\": 195}}',20.5303,143445288,85430,NULL,'2019-03-28 18:42:36',1553798556,NULL),(1852541972,13381885,1,1744862,1,1,1,'B',1,0.818386,66,403608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 161}, \"maximum_statistics\": {\"great\": 223}}',20.6679,143444676,136297,NULL,'2019-03-28 17:56:43',1553795803,NULL),(1852554259,13381885,1,458638,0,1,1,'B',1,0.852941,68,517394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 48}, \"maximum_statistics\": {\"great\": 68}}',20.9187,143439832,43380,NULL,'2019-03-28 12:15:23',1553775323,NULL),(1853293806,13381885,1,787790,1,1,1,'S',1,0.972973,37,812221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 35}, \"maximum_statistics\": {\"great\": 37}}',20.9315,144731580,212428,NULL,'2019-06-08 09:28:20',1559986100,NULL),(1852570191,13381885,1,1764543,1,1,1,'B',1,0.878319,92,329195,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 178}, \"maximum_statistics\": {\"great\": 226}}',20.987,143436606,205954,NULL,'2019-03-28 06:58:29',1553756309,NULL),(1851833225,13381885,1,165413,1,1,1,'A',1,0.9,66,600526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 97}, \"maximum_statistics\": {\"great\": 115}}',21.0386,142547861,122619,NULL,'2019-02-02 15:28:15',1549121295,NULL),(1852542151,13381885,1,1149619,0,1,1,'B',1,0.892857,70,547026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 55}, \"maximum_statistics\": {\"great\": 70}}',21.0576,143445392,38275,NULL,'2019-03-28 18:50:15',1553799015,NULL),(1852152345,13381885,1,867680,1,1,1,'C',1,0.734615,81,261576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 67, \"great\": 250}, \"maximum_statistics\": {\"great\": 390}}',21.0936,142851414,160218,NULL,'2019-02-21 05:34:07',1550727247,NULL),(1852908882,13381885,1,941266,1,1,1,'S',1,0.974359,39,877755,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 37}, \"maximum_statistics\": {\"great\": 39}}',21.1122,143998175,140800,NULL,'2019-04-29 11:05:59',1556535959,NULL),(1852468024,13381885,1,1588627,0,1,1,'C',1,0.772727,50,331824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 137}, \"maximum_statistics\": {\"great\": 220}}',21.2068,143439926,87236,NULL,'2019-03-28 12:21:42',1553775702,NULL),(1852570199,13381885,1,1764543,1,1,1,'B',1,0.887168,156,687390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 176}, \"maximum_statistics\": {\"great\": 226}}',21.3758,143436637,261379,NULL,'2019-03-28 07:02:21',1553756541,NULL),(1853271700,13381885,1,1858750,1,1,1,'A',1,0.941176,85,796618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 75}, \"maximum_statistics\": {\"great\": 85}}',21.5026,144729800,66236,NULL,'2019-06-08 06:55:04',1559976904,NULL),(1851910030,13381885,1,137199,0,1,1,'C',1,0.784314,52,368529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 27, \"great\": 143}, \"maximum_statistics\": {\"great\": 204}}',21.5776,142545372,135214,NULL,'2019-02-02 13:10:44',1549113044,NULL),(1853444983,13381885,1,1375399,1,1,1,'A',1,0.920635,63,839999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 53}, \"maximum_statistics\": {\"great\": 63}}',21.6069,144886222,32375,NULL,'2019-06-16 20:22:53',1560716573,NULL),(1853931632,13381885,1,1748366,1,1,1,'B',1,0.809524,60,463932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 108}, \"maximum_statistics\": {\"great\": 147}}',21.995,145557169,154707,NULL,'2019-07-27 20:25:52',1564259152,NULL),(1852511722,13381885,1,1101159,1,1,1,'S',1,0.961538,39,804432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 36}, \"maximum_statistics\": {\"great\": 39}}',22.0516,143445451,214140,NULL,'2019-03-28 18:53:58',1553799238,NULL),(1852546749,13381885,1,979232,0,1,1,'C',1,0.752404,36,337221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 34, \"great\": 139}, \"maximum_statistics\": {\"great\": 208}}',22.3473,143439789,88799,NULL,'2019-03-28 12:11:54',1553775114,NULL),(1852553405,13381885,1,1330332,1,1,1,'B',1,0.848148,70,556061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 103}, \"maximum_statistics\": {\"great\": 135}}',22.3989,143451460,129105,NULL,'2019-03-29 04:50:13',1553835013,NULL),(1877391321,13381885,1,2523225,0,1,1,'B',1,0.89916,61,531211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 101}, \"maximum_statistics\": {\"great\": 119}}',22.4816,180904292,49768,NULL,'2023-09-23 09:06:36',1695459996,NULL),(1852549047,13381885,1,1749063,1,1,1,'B',1,0.867925,98,565409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 125}, \"maximum_statistics\": {\"great\": 159}}',22.7156,143445177,131595,NULL,'2019-03-28 18:33:11',1553797991,NULL),(1852565935,13381885,1,1675831,0,1,1,'C',1,0.798013,52,357525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 107}, \"maximum_statistics\": {\"great\": 151}}',22.8836,143445159,48722,NULL,'2019-03-28 18:31:22',1553797882,NULL),(1859748693,13381885,1,1263403,1,1,1,'C',1,0.79771,107,377810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 61, \"great\": 373}, \"maximum_statistics\": {\"great\": 524}}',23.0938,154433135,271836,NULL,'2020-09-17 23:33:06',1600385586,NULL),(1852554363,13381885,1,458674,0,1,1,'A',1,0.94,50,677929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 44}, \"maximum_statistics\": {\"great\": 50}}',23.3672,143439803,39750,NULL,'2019-03-28 12:13:11',1553775191,NULL),(1852879346,13381885,1,722237,0,1,1,'S',1,0.986486,37,999930,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 37}}',23.6325,143998127,78600,NULL,'2019-04-29 11:02:19',1556535739,NULL),(1852486848,13381885,1,1054682,1,1,1,'A',1,0.901961,34,641065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 42}, \"maximum_statistics\": {\"great\": 51}}',23.7245,143453635,66940,NULL,'2019-03-29 08:37:00',1553848620,NULL),(1852538664,13381885,1,1650498,1,1,1,'B',1,0.878472,65,579728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 13, \"great\": 122}, \"maximum_statistics\": {\"great\": 144}}',23.9123,143445059,103095,NULL,'2019-03-28 18:24:44',1553797484,NULL),(1852924440,13381885,1,581115,1,1,1,'A',1,0.94,91,775395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 90}, \"maximum_statistics\": {\"great\": 100}}',23.9822,144016925,92770,NULL,'2019-04-30 13:56:57',1556632617,NULL),(1852596428,13381885,1,1930320,1,1,1,'B',1,0.888889,83,579730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 135}}',24.0848,143599984,172685,NULL,'2019-04-06 15:29:47',1554564587,NULL),(1852562276,13381885,1,1179966,0,1,1,'B',1,0.80837,60,374235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 151}, \"maximum_statistics\": {\"great\": 227}}',24.0928,143439539,92155,NULL,'2019-03-28 11:54:09',1553774049,NULL),(1852525508,13381885,1,1939640,1,1,1,'B',1,0.885,70,524920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 165}, \"maximum_statistics\": {\"great\": 200}}',24.2375,143444858,100439,NULL,'2019-03-28 18:09:59',1553796599,NULL),(1852711443,13381885,1,1854032,1,1,1,'X',1,1,41,834613,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41}, \"maximum_statistics\": {\"great\": 41}}',24.2991,143854746,101742,NULL,'2019-04-21 05:28:26',1555824506,NULL),(1852544267,13381885,1,150055,0,1,1,'A',1,0.935714,92,690285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 140}}',24.3379,143444889,103859,NULL,'2019-03-28 18:13:47',1553796827,NULL),(1852459621,13381885,1,1845098,1,1,1,'A',1,0.939394,99,724116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 87}, \"maximum_statistics\": {\"great\": 99}}',24.3495,143458048,110252,NULL,'2019-03-29 13:22:10',1553865730,NULL),(1852488932,13381885,1,1058694,1,1,1,'A',1,0.938356,73,700009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 64}, \"maximum_statistics\": {\"great\": 73}}',24.6912,143451436,112692,NULL,'2019-03-29 04:48:01',1553834881,NULL),(1852533907,13381885,1,957483,0,1,1,'X',1,1,41,977747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41}, \"maximum_statistics\": {\"great\": 41}}',24.7565,143476109,64572,NULL,'2019-03-30 09:42:29',1553938949,NULL),(1853555171,13381885,1,1331685,0,1,1,'S',1,0.961538,52,750847,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 48}, \"maximum_statistics\": {\"great\": 52}}',24.9161,144983990,34575,NULL,'2019-06-22 15:18:17',1561216697,NULL),(1852486771,13381885,1,1236583,0,1,1,'B',1,0.825359,82,410607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 149}, \"maximum_statistics\": {\"great\": 209}}',25.0286,143444542,123278,NULL,'2019-03-28 17:47:27',1553795247,NULL),(1853294513,13381885,1,975516,1,1,1,'B',1,0.883495,103,625703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 79}, \"maximum_statistics\": {\"great\": 103}}',25.1789,144729890,120155,NULL,'2019-06-08 07:01:49',1559977309,NULL),(1852614433,13381885,1,1699349,1,1,1,'A',1,0.934641,153,679801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 133}, \"maximum_statistics\": {\"great\": 153}}',25.304,143578446,177966,NULL,'2019-04-05 13:07:40',1554469660,NULL),(1852522442,13381885,1,405363,1,1,1,'B',1,0.871921,57,439593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 159}, \"maximum_statistics\": {\"great\": 203}}',25.3697,143444647,91189,NULL,'2019-03-28 17:54:50',1553795690,NULL),(1852678040,13381885,1,1949487,1,1,1,'A',1,0.926471,102,706464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 87}, \"maximum_statistics\": {\"great\": 102}}',25.6215,143578539,94936,NULL,'2019-04-05 13:12:42',1554469962,NULL),(1853588039,13381885,1,1383386,1,1,1,'S',1,0.963415,41,770928,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 38}, \"maximum_statistics\": {\"great\": 41}}',25.6835,144984034,35825,NULL,'2019-06-22 15:21:04',1561216864,NULL),(1852473057,13381885,1,1847492,1,1,1,'A',1,0.917582,167,656700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 154}, \"maximum_statistics\": {\"great\": 182}}',26.0109,143445003,115421,NULL,'2019-03-28 18:20:59',1553797259,NULL),(1852569040,13381885,1,1557346,1,1,1,'A',1,0.934109,115,649402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 129}}',26.0152,143444938,106477,NULL,'2019-03-28 18:17:25',1553797045,NULL),(1851867374,13381885,1,1605370,1,1,1,'B',1,0.890805,115,571130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 356}, \"maximum_statistics\": {\"great\": 435}}',26.1642,142548083,237954,NULL,'2019-02-02 15:39:16',1549121956,NULL),(1852828713,13381885,1,1827323,1,1,1,'D',1,0.563613,39,47095,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 111, \"great\": 161}, \"maximum_statistics\": {\"great\": 393}}',26.1989,143854774,87390,NULL,'2019-04-21 05:30:38',1555824638,NULL),(1853492609,13381885,1,1639735,1,1,1,'S',1,0.970588,51,799639,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 48}, \"maximum_statistics\": {\"great\": 51}}',26.268,144984072,36240,NULL,'2019-06-22 15:22:49',1561216969,NULL),(1852636857,13381885,1,1055943,1,1,1,'A',1,0.917431,109,678181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 91}, \"maximum_statistics\": {\"great\": 109}}',26.4591,143600155,93744,NULL,'2019-04-06 15:39:34',1554565174,NULL),(1852474030,13381885,1,866940,0,1,1,'B',1,0.870647,77,501467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 154}, \"maximum_statistics\": {\"great\": 201}}',26.5702,143439383,156330,NULL,'2019-03-28 11:41:41',1553773301,NULL),(1852491303,13381885,1,1065899,1,1,1,'A',1,0.936813,182,735956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 159}, \"maximum_statistics\": {\"great\": 182}}',26.6861,143436712,116288,NULL,'2019-03-28 07:10:54',1553757054,NULL),(1852739567,13381885,1,1035897,0,1,1,'B',1,0.876984,71,613169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 126}}',26.7713,143854718,122655,NULL,'2019-04-21 05:26:46',1555824406,NULL),(1852504717,13381885,1,1509447,1,1,1,'A',1,0.912621,81,616627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 87}, \"maximum_statistics\": {\"great\": 103}}',26.8405,143451298,120653,NULL,'2019-03-29 04:35:27',1553834127,NULL),(1852961854,13381885,1,1966070,1,1,1,'S',1,0.981132,106,949354,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 102}, \"maximum_statistics\": {\"great\": 106}}',27.0971,143998106,144360,NULL,'2019-04-29 11:00:09',1556535609,NULL),(1852715721,13381885,1,308072,1,1,1,'X',1,1,51,920564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51}, \"maximum_statistics\": {\"great\": 51}}',27.0999,143857064,187730,NULL,'2019-04-21 08:22:35',1555834955,NULL),(1852495064,13381885,1,1251083,1,1,1,'A',1,0.934659,118,686504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 155}, \"maximum_statistics\": {\"great\": 176}}',27.2755,143439406,115439,NULL,'2019-03-28 11:43:27',1553773407,NULL),(1852832481,13381885,1,1932818,1,1,1,'A',1,0.951923,90,760091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 104}}',27.4825,143854547,132774,NULL,'2019-04-21 05:15:09',1555823709,NULL),(1852844656,13381885,1,1596748,0,1,1,'A',1,0.94863,146,802866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 131}, \"maximum_statistics\": {\"great\": 146}}',27.4853,144016898,126720,NULL,'2019-04-30 13:55:00',1556632500,NULL),(1852738910,13381885,1,1793891,1,1,1,'A',1,0.917391,115,789390,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 96}, \"maximum_statistics\": {\"great\": 115}}',27.5498,143854576,72610,NULL,'2019-04-21 05:16:31',1555823791,NULL),(1853389039,13381885,1,33988,1,1,1,'S',1,0.953125,64,697458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 58}, \"maximum_statistics\": {\"great\": 64}}',27.6171,144886520,90905,NULL,'2019-06-16 20:43:06',1560717786,NULL),(1852612516,13381885,1,1695852,1,1,1,'B',1,0.84396,109,442861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 228}, \"maximum_statistics\": {\"great\": 298}}',27.7829,143578757,144490,NULL,'2019-04-05 13:24:50',1554470690,NULL),(1853416618,13381885,1,400506,1,1,1,'X',1,1,47,962696,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',27.8186,144886362,141780,NULL,'2019-06-16 20:32:58',1560717178,NULL),(1852678252,13381885,1,1898419,1,1,1,'A',1,0.939716,141,762780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 124}, \"maximum_statistics\": {\"great\": 141}}',27.9907,143578486,126224,NULL,'2019-04-05 13:09:30',1554469770,NULL),(1853876149,13381885,1,1357292,1,1,1,'C',1,0.794788,74,358459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 32, \"great\": 213}, \"maximum_statistics\": {\"great\": 307}}',27.999,145557255,113100,NULL,'2019-07-27 20:32:40',1564259560,NULL),(1852174567,13381885,1,1385400,0,1,1,'C',1,0.79703,75,338482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 23, \"great\": 203}, \"maximum_statistics\": {\"great\": 303}}',28.148,142851333,105076,NULL,'2019-02-21 05:24:39',1550726679,NULL),(1852157598,13381885,1,731679,0,1,1,'B',1,0.822368,179,419913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 63, \"great\": 455}, \"maximum_statistics\": {\"great\": 608}}',28.2254,142851319,331462,NULL,'2019-02-21 05:22:35',1550726555,NULL),(1852457245,13381885,1,1579927,1,1,1,'A',1,0.93662,142,703388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 124}, \"maximum_statistics\": {\"great\": 142}}',28.311,143445036,149056,NULL,'2019-03-28 18:22:58',1553797378,NULL),(1870017562,13381885,1,3182620,1,1,1,'B',1,0.831849,118,475570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 11, \"great\": 309}, \"maximum_statistics\": {\"great\": 449}}',28.3848,170228599,250070,NULL,'2022-03-04 15:05:33',1646406333,NULL),(1852500050,13381885,1,1506844,1,1,1,'A',1,0.924242,111,674841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 115}, \"maximum_statistics\": {\"great\": 132}}',28.3893,143439437,153696,NULL,'2019-03-28 11:46:09',1553773569,NULL),(1852836426,13381885,1,1993342,1,1,1,'B',1,0.850649,99,500752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 115}, \"maximum_statistics\": {\"great\": 154}}',28.464,143857147,60425,NULL,'2019-04-21 08:29:14',1555835354,NULL),(1852672470,13381885,1,1127100,1,1,1,'A',1,0.920918,109,666755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 171}, \"maximum_statistics\": {\"great\": 196}}',28.6524,143578410,332437,NULL,'2019-04-05 13:05:31',1554469531,NULL),(1853384162,13381885,1,1827936,1,1,1,'A',1,0.944915,118,729716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 105}, \"maximum_statistics\": {\"great\": 118}}',28.7496,144886476,191325,NULL,'2019-06-16 20:40:27',1560717627,NULL),(1853273073,13381885,1,1462799,1,1,1,'B',1,0.897638,66,583572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 104}, \"maximum_statistics\": {\"great\": 127}}',28.8488,144731518,200710,NULL,'2019-06-08 09:23:47',1559985827,NULL),(1852462357,13381885,1,1778030,1,1,1,'B',1,0.827402,62,364009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 203}, \"maximum_statistics\": {\"great\": 281}}',29.0192,143444631,106229,NULL,'2019-03-28 17:53:09',1553795589,NULL),(1853516327,13381885,1,1840781,1,1,1,'B',1,0.840391,71,418230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 19, \"great\": 228}, \"maximum_statistics\": {\"great\": 307}}',29.1275,145013816,127520,NULL,'2019-06-24 08:29:43',1561364983,NULL),(1853225805,13381885,1,1405337,1,1,1,'A',1,0.924528,159,657164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 135}, \"maximum_statistics\": {\"great\": 159}}',29.164,144731554,164631,NULL,'2019-06-08 09:26:03',1559985963,NULL),(1852454141,13381885,1,1771677,1,1,1,'B',1,0.845794,65,468589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 163}, \"maximum_statistics\": {\"great\": 214}}',29.17,143444431,182679,NULL,'2019-03-28 17:40:40',1553794840,NULL),(1853041709,13381885,1,1541289,1,1,1,'S',1,0.968354,79,864568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 74}, \"maximum_statistics\": {\"great\": 79}}',29.2112,144235142,103500,NULL,'2019-05-12 11:12:52',1557659572,NULL),(1852579399,13381885,1,1952102,1,1,1,'A',1,0.965909,67,755663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 124}, \"maximum_statistics\": {\"great\": 132}}',29.2747,143451384,329211,NULL,'2019-03-29 04:44:01',1553834641,NULL),(1853943828,13381885,1,1072802,1,1,1,'B',1,0.831683,64,494055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 73}, \"maximum_statistics\": {\"great\": 101}}',29.281,145557290,78224,NULL,'2019-07-27 20:35:04',1564259704,NULL),(1852589779,13381885,1,1672215,1,1,1,'S',1,0.97549,102,835570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 97}, \"maximum_statistics\": {\"great\": 102}}',29.6388,143600121,144318,NULL,'2019-04-06 15:37:38',1554565058,NULL),(1853526214,13381885,1,382315,1,1,1,'XH',1,1,38,1005081,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',29.8677,144984229,79680,NULL,'2019-06-22 15:33:09',1561217589,NULL),(1852840400,13381885,1,476367,0,1,1,'S',1,0.991379,58,897719,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 58}}',29.8971,143998142,103230,NULL,'2019-04-29 11:03:53',1556535833,NULL),(1852513021,13381885,1,1104645,1,1,1,'S',1,0.982143,56,819039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 54}, \"maximum_statistics\": {\"great\": 56}}',30.0752,143453619,62868,NULL,'2019-03-29 08:36:02',1553848562,NULL),(1852514869,13381885,1,127233,0,1,1,'A',1,0.931271,109,666696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 255}, \"maximum_statistics\": {\"great\": 291}}',30.0851,143478008,233427,NULL,'2019-03-30 11:46:02',1553946362,NULL),(1852470814,13381885,1,329101,1,1,1,'A',1,0.943038,90,643750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 142}, \"maximum_statistics\": {\"great\": 158}}',30.1493,143476081,153384,NULL,'2019-03-30 09:40:43',1553938843,NULL),(1853304936,13381885,1,991731,1,1,1,'B',1,0.846847,138,456286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 11, \"great\": 242}, \"maximum_statistics\": {\"great\": 333}}',30.4466,144731471,198235,NULL,'2019-06-08 09:20:08',1559985608,NULL),(1852551685,13381885,1,1751350,1,1,1,'B',1,0.867925,89,527284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 162}, \"maximum_statistics\": {\"great\": 212}}',30.5841,143444799,120920,NULL,'2019-03-28 18:04:45',1553796285,NULL),(1852463916,13381885,1,1690511,1,1,1,'A',1,0.912088,159,665080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 152}, \"maximum_statistics\": {\"great\": 182}}',30.8018,143439653,257847,NULL,'2019-03-28 12:02:32',1553774552,NULL),(1852503562,13381885,1,117425,0,1,1,'A',1,0.905579,63,616496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 15, \"great\": 204}, \"maximum_statistics\": {\"great\": 233}}',31.0429,143444730,250844,NULL,'2019-03-28 18:00:00',1553796000,NULL),(1852634756,13381885,1,1796218,1,1,1,'A',1,0.944444,77,696306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 140}, \"maximum_statistics\": {\"great\": 153}}',31.0792,143578672,102790,NULL,'2019-04-05 13:20:42',1554470442,NULL),(1852649484,13381885,1,395873,0,1,1,'S',1,0.974576,177,820572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 168}, \"maximum_statistics\": {\"great\": 177}}',31.2765,143578959,358729,NULL,'2019-04-05 13:36:43',1554471403,NULL),(1853333514,13381885,1,1383328,1,1,1,'S',1,0.963235,68,843657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 63}, \"maximum_statistics\": {\"great\": 68}}',31.4014,144729836,88285,NULL,'2019-06-08 06:57:39',1559977059,NULL),(1853553708,13381885,1,1789398,1,1,1,'B',1,0.894737,114,641087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 90}, \"maximum_statistics\": {\"great\": 114}}',31.5346,144984115,64808,NULL,'2019-06-22 15:25:37',1561217137,NULL),(1851848123,13381885,1,1252296,0,1,1,'A',1,0.945312,87,609252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 175}, \"maximum_statistics\": {\"great\": 192}}',31.8374,142547904,99151,NULL,'2019-02-02 15:29:58',1549121398,NULL),(1852569222,13381885,1,671027,1,1,1,'S',1,0.98,100,818304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 96}, \"maximum_statistics\": {\"great\": 100}}',31.9058,143444766,156300,NULL,'2019-03-28 18:02:39',1553796159,NULL),(1852551301,13381885,1,638593,1,1,1,'S',1,0.961864,118,764042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 109}, \"maximum_statistics\": {\"great\": 118}}',31.9069,143453966,327135,NULL,'2019-03-29 09:06:03',1553850363,NULL),(1853407509,13381885,1,1987815,1,1,1,'B',1,0.817073,76,479320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 83}, \"maximum_statistics\": {\"great\": 123}}',31.9117,144886212,69996,NULL,'2019-06-16 20:21:48',1560716508,NULL),(1852466186,13381885,1,685713,1,1,1,'A',1,0.909953,82,608245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 184}, \"maximum_statistics\": {\"great\": 211}}',32.0837,143445543,129660,NULL,'2019-03-28 19:03:24',1553799804,NULL),(1852126971,13381885,1,1863273,1,1,1,'B',1,0.86399,171,508589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 22, \"great\": 303}, \"maximum_statistics\": {\"great\": 386}}',32.1055,142851384,239798,NULL,'2019-02-21 05:31:42',1550727102,NULL),(1853346265,13381885,1,2017682,1,1,1,'A',1,0.966216,114,757885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 139}, \"maximum_statistics\": {\"great\": 148}}',32.2998,144720662,139586,NULL,'2019-06-07 18:04:51',1559930691,NULL),(1852573160,13381885,1,821890,0,1,1,'A',1,0.921986,70,696292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 122}, \"maximum_statistics\": {\"great\": 141}}',32.3932,143445498,150147,NULL,'2019-03-28 18:59:38',1553799578,NULL),(1855637913,13381885,1,1834682,0,1,1,'A',1,0.940476,81,647238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 188}, \"maximum_statistics\": {\"great\": 210}}',32.883,148274295,103441,NULL,'2020-01-21 18:36:12',1579631772,NULL),(1853415538,13381885,1,1685780,1,1,1,'B',1,0.852998,110,429111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 32, \"great\": 397}, \"maximum_statistics\": {\"great\": 517}}',32.9892,144912771,271515,NULL,'2019-06-18 12:25:23',1560860723,NULL),(1853895470,13381885,1,1391730,0,1,1,'B',1,0.898734,63,572025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 79}}',33.0427,145723365,47300,NULL,'2019-08-07 05:27:05',1565155625,NULL),(1853260285,13381885,1,1848443,1,1,1,'A',1,0.944444,88,729353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 133}, \"maximum_statistics\": {\"great\": 144}}',33.0838,144720606,192118,NULL,'2019-06-07 18:01:13',1559930473,NULL),(1852510717,13381885,1,924941,1,1,1,'A',1,0.945813,168,623654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 203}}',33.3015,143439562,142211,NULL,'2019-03-28 11:56:09',1553774169,NULL),(1853523769,13381885,1,1762731,0,1,1,'A',1,0.908046,87,580335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 71}, \"maximum_statistics\": {\"great\": 87}}',33.5146,144984099,51980,NULL,'2019-06-22 15:24:36',1561217076,NULL),(1853981317,13381885,1,975520,1,1,1,'B',1,0.863445,79,438885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 181}, \"maximum_statistics\": {\"great\": 238}}',33.521,145557199,115758,NULL,'2019-07-27 20:28:03',1564259283,NULL),(1852943290,13381885,1,1347748,1,1,1,'S',1,0.992647,68,914108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 68}}',33.6266,143998213,184765,NULL,'2019-04-29 11:09:12',1556536152,NULL),(1852566604,13381885,1,1348012,1,1,1,'S',1,0.982759,145,849949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 140}, \"maximum_statistics\": {\"great\": 145}}',33.8148,143439866,133262,NULL,'2019-03-28 12:17:35',1553775455,NULL),(1853344998,13381885,1,1964992,1,1,1,'A',1,0.906393,219,677849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 178}, \"maximum_statistics\": {\"great\": 219}}',34.3749,144720685,182744,NULL,'2019-06-07 18:06:42',1559930802,NULL),(1870320253,13381885,1,3327654,1,1,1,'A',1,0.916129,115,615304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 264}, \"maximum_statistics\": {\"great\": 310}}',34.3892,170580548,213924,NULL,'2022-03-19 15:01:03',1647702063,NULL),(1852472901,13381885,1,1222028,1,1,1,'S',1,0.962264,106,828594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 98}, \"maximum_statistics\": {\"great\": 106}}',34.4988,143453872,210900,NULL,'2019-03-29 08:57:37',1553849857,NULL),(1852547164,13381885,1,1656912,1,1,1,'A',1,0.933921,125,731799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 200}, \"maximum_statistics\": {\"great\": 227}}',34.6404,143451511,361035,NULL,'2019-03-29 04:55:18',1553835318,NULL),(1852541163,13381885,1,969284,1,1,1,'S',1,0.954268,164,815903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 149}, \"maximum_statistics\": {\"great\": 164}}',35.1077,143453651,164990,NULL,'2019-03-29 08:38:50',1553848730,NULL),(1853938825,13381885,1,1755181,1,1,1,'B',1,0.86692,79,492619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 209}, \"maximum_statistics\": {\"great\": 263}}',35.1465,145657041,127357,NULL,'2019-08-03 02:39:51',1564799991,NULL),(1852519300,13381885,1,1436945,0,1,1,'A',1,0.960784,82,764686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 142}, \"maximum_statistics\": {\"great\": 153}}',35.1599,143445480,102415,NULL,'2019-03-28 18:57:42',1553799462,NULL),(1853452826,13381885,1,2007783,1,1,1,'A',1,0.914097,90,604253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 195}, \"maximum_statistics\": {\"great\": 227}}',35.275,144895671,141163,NULL,'2019-06-17 12:26:37',1560774397,NULL),(1853514717,13381885,1,1537120,1,1,1,'S',1,0.98913,92,816274,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 90}, \"maximum_statistics\": {\"great\": 92}}',35.5811,144984166,51204,NULL,'2019-06-22 15:29:12',1561217352,NULL),(1853470887,13381885,1,1735075,1,1,1,'A',1,0.947761,67,813603,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 60}, \"maximum_statistics\": {\"great\": 67}}',35.7892,144925418,51130,NULL,'2019-06-19 06:49:23',1560926963,NULL),(1852480869,13381885,1,880178,1,1,1,'A',1,0.930556,125,731567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 144}}',36.064,143445321,174955,NULL,'2019-03-28 18:45:11',1553798711,NULL),(1852540149,13381885,1,1943896,1,1,1,'B',1,0.884342,140,553039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 228}, \"maximum_statistics\": {\"great\": 281}}',36.1612,143445357,156575,NULL,'2019-03-28 18:47:52',1553798872,NULL),(1852559294,13381885,1,655988,1,1,1,'A',1,0.913522,132,645351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 274}, \"maximum_statistics\": {\"great\": 318}}',36.3452,143476047,265720,NULL,'2019-03-30 09:38:31',1553938711,NULL),(1853333226,13381885,1,1813956,1,1,1,'S',1,0.956522,161,831634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 147}, \"maximum_statistics\": {\"great\": 161}}',36.527,144720548,118180,NULL,'2019-06-07 17:57:04',1559930224,NULL),(1852774799,13381885,1,1619998,0,1,1,'A',1,0.902685,116,568938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 247}, \"maximum_statistics\": {\"great\": 298}}',36.5289,143854515,181173,NULL,'2019-04-21 05:13:00',1555823580,NULL),(1853318776,13381885,1,1359547,1,1,1,'S',1,0.95935,123,782443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 113}, \"maximum_statistics\": {\"great\": 123}}',36.8252,144720636,155239,NULL,'2019-06-07 18:03:06',1559930586,NULL),(1853458711,13381885,1,1955663,1,1,1,'S',1,0.985577,104,936749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 101}, \"maximum_statistics\": {\"great\": 104}}',36.8343,144886318,143420,NULL,'2019-06-16 20:30:29',1560717029,NULL),(1853357393,13381885,1,6096,1,1,1,'B',1,0.847368,64,704623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 70}, \"maximum_statistics\": {\"great\": 95, \"legacy_combo_increase\": 4}}',36.8862,144886192,123250,NULL,'2019-06-16 20:20:34',1560716434,NULL),(1853566982,13381885,1,1801936,0,1,1,'A',1,0.925532,94,604203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 80}, \"maximum_statistics\": {\"great\": 94}}',37.1221,144984154,58040,NULL,'2019-06-22 15:28:10',1561217290,NULL),(1852964383,13381885,1,2003948,1,1,1,'B',1,0.885484,91,571986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 247}, \"maximum_statistics\": {\"great\": 310}}',37.1604,144013334,193831,NULL,'2019-04-30 09:16:07',1556615767,NULL),(1853292571,13381885,1,971821,1,1,1,'S',1,0.973171,205,841148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 194}, \"maximum_statistics\": {\"great\": 205}}',37.664,144647920,167378,NULL,'2019-06-03 15:28:10',1559575690,NULL),(1853925789,13381885,1,1864885,1,1,1,'A',1,0.916667,85,650005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 120}}',37.9599,145557277,70925,NULL,'2019-07-27 20:34:08',1564259648,NULL),(1853956414,13381885,1,942213,1,1,1,'B',1,0.878931,77,480923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 260}, \"maximum_statistics\": {\"great\": 318}}',38.098,145656962,154092,NULL,'2019-08-03 02:32:35',1564799555,NULL),(1852511709,13381885,1,1813603,0,1,1,'A',1,0.941176,99,715926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 138}, \"maximum_statistics\": {\"great\": 153}}',38.2823,143453904,111591,NULL,'2019-03-29 09:00:06',1553850006,NULL),(1853361604,13381885,1,1750365,1,1,1,'S',1,0.986577,149,844618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 145}, \"maximum_statistics\": {\"great\": 149}}',39.3097,144886288,142904,NULL,'2019-06-16 20:28:18',1560716898,NULL),(1853553721,13381885,1,1789398,1,1,1,'A',1,0.938596,114,736183,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 100}, \"maximum_statistics\": {\"great\": 114}}',40.0205,144984124,67364,NULL,'2019-06-22 15:26:16',1561217176,NULL),(1853320884,13381885,1,1196651,1,1,1,'X',1,1,71,958401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',40.2762,144729860,107460,NULL,'2019-06-08 06:59:09',1559977149,NULL),(1853416200,13381885,1,1991725,1,1,1,'A',1,0.905738,122,634864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 99}, \"maximum_statistics\": {\"great\": 122}}',40.4195,144925469,81925,NULL,'2019-06-19 06:56:02',1560927362,NULL),(1853972728,13381885,1,1316053,1,1,1,'B',1,0.892562,153,305739,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 199}, \"maximum_statistics\": {\"great\": 242, \"legacy_combo_increase\": 1}}',40.7302,145656826,198205,NULL,'2019-08-03 02:18:50',1564798730,NULL),(1853377073,13381885,1,903871,1,1,1,'A',1,0.984252,85,941272,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 124}, \"maximum_statistics\": {\"great\": 127}}',40.8418,144895599,140134,NULL,'2019-06-17 12:22:15',1560774135,NULL),(1852743901,13381885,1,1707534,1,1,1,'S',1,0.966165,133,826655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 124}, \"maximum_statistics\": {\"great\": 133}}',41.3032,143854652,130845,NULL,'2019-04-21 05:21:34',1555824094,NULL),(1853487392,13381885,1,861970,1,1,1,'S',1,0.985876,177,855661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 172}, \"maximum_statistics\": {\"great\": 177}}',41.456,145018516,228144,NULL,'2019-06-24 14:54:05',1561388045,NULL),(1853420900,13381885,1,1854047,1,1,1,'B',1,0.896739,67,626549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 92}}',41.5194,144925453,61426,NULL,'2019-06-19 06:53:51',1560927231,NULL),(1853236125,13381885,1,713689,0,1,1,'S',1,0.982456,114,861147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 110}, \"maximum_statistics\": {\"great\": 114}}',41.7327,144720470,165529,NULL,'2019-06-07 17:52:06',1559929926,NULL),(1853945428,13381885,1,1443639,1,1,1,'A',1,0.909434,109,565921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 224}, \"maximum_statistics\": {\"great\": 265}}',41.9907,145557234,139989,NULL,'2019-07-27 20:31:15',1564259475,NULL),(1853934404,13381885,1,1054682,1,1,1,'X',1,1,51,857264,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51}, \"maximum_statistics\": {\"great\": 51}}',42.3262,145557302,79278,NULL,'2019-07-27 20:36:06',1564259766,NULL),(1853365162,13381885,1,1649595,0,1,1,'A',1,0.978351,272,747215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 465}, \"maximum_statistics\": {\"great\": 485}}',42.8419,144791676,360177,NULL,'2019-06-11 15:58:10',1560268690,NULL),(1852548911,13381885,1,1657912,1,1,1,'A',1,0.957589,194,780626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 207}, \"maximum_statistics\": {\"great\": 224}}',42.9525,143444875,200076,NULL,'2019-03-28 18:11:51',1553796711,NULL),(1853347516,13381885,1,2025943,0,1,1,'A',1,0.927835,194,751552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 166}, \"maximum_statistics\": {\"great\": 194}}',43.0219,144720710,158954,NULL,'2019-06-07 18:08:12',1559930892,NULL),(1853984606,13381885,1,1925408,1,1,1,'A',1,0.920266,141,629586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 259}, \"maximum_statistics\": {\"great\": 301}}',44.4975,145557218,160316,NULL,'2019-07-27 20:29:37',1564259377,NULL),(1853984435,13381885,1,1922285,1,1,1,'A',1,0.928,119,673115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 218}, \"maximum_statistics\": {\"great\": 250}}',44.8422,145657025,167259,NULL,'2019-08-03 02:38:06',1564799886,NULL),(1853476229,13381885,1,2038838,1,1,1,'B',1,0.892727,182,603006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 222}, \"maximum_statistics\": {\"great\": 275}}',45.8197,144895715,218190,NULL,'2019-06-17 12:29:16',1560774556,NULL),(1852769491,13381885,1,1617476,1,1,1,'A',1,0.941919,198,796347,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 175}, \"maximum_statistics\": {\"great\": 198}}',45.9967,143857175,269866,NULL,'2019-04-21 08:31:36',1555835496,NULL),(1853238534,13381885,1,1252296,1,1,1,'S',1,0.986979,192,859757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 187}, \"maximum_statistics\": {\"great\": 192}}',46.4634,144720420,156820,NULL,'2019-06-07 17:48:45',1559929725,NULL),(1852953965,13381885,1,1673008,1,1,1,'S',1,0.995968,124,884063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 124}}',47.3863,144016820,90153,NULL,'2019-04-30 13:50:23',1556632223,NULL),(1853881536,13381885,1,1366722,1,1,1,'A',1,0.921053,266,688602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 224}, \"maximum_statistics\": {\"great\": 266}}',47.7346,145656936,275700,NULL,'2019-08-03 02:30:17',1564799417,NULL),(1853411547,13381885,1,1988752,0,1,1,'A',1,0.946237,186,804758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 166}, \"maximum_statistics\": {\"great\": 186}}',48.0806,144886175,176932,NULL,'2019-06-16 20:19:05',1560716345,NULL),(1854044571,13381885,1,1845434,1,1,1,'B',1,0.896809,175,598926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 384}, \"maximum_statistics\": {\"great\": 470}}',48.1049,145937419,298820,NULL,'2019-08-20 13:03:07',1566306187,NULL),(1853385766,13381885,1,1829441,1,1,1,'S',1,0.970803,274,847139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 258}, \"maximum_statistics\": {\"great\": 274}}',48.3108,144886262,281832,NULL,'2019-06-16 20:26:00',1560716760,NULL),(1853450821,13381885,1,1501844,1,1,1,'A',1,0.947541,132,759454,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 279}, \"maximum_statistics\": {\"great\": 305}}',48.6781,144895549,193844,NULL,'2019-06-17 12:19:09',1560773949,NULL),(1852487812,13381885,1,1405191,1,1,1,'S',1,0.967456,169,846331,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 158}, \"maximum_statistics\": {\"great\": 169}}',49.454,143439703,165025,NULL,'2019-03-28 12:05:14',1553774714,NULL),(1873243976,13381885,1,557816,0,1,1,'A',1,0.933107,148,652142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 390}, \"maximum_statistics\": {\"great\": 441}}',49.7752,174923437,295040,NULL,'2022-10-05 09:42:03',1664962923,NULL),(1854057152,13381885,1,1856900,1,1,1,'A',1,0.903202,138,591594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 18, \"great\": 572}, \"maximum_statistics\": {\"great\": 687}}',50.5781,145937362,513927,NULL,'2019-08-20 12:59:35',1566305975,NULL),(1853870373,13381885,1,1602996,1,1,1,'A',1,0.967672,89,792102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 219}, \"maximum_statistics\": {\"great\": 232}}',51.0834,145656855,255033,NULL,'2019-08-03 02:22:24',1564798944,NULL),(1852523090,13381885,1,1640372,1,1,1,'A',1,0.928571,91,668390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 157}, \"maximum_statistics\": {\"great\": 182}}',52.8354,143477912,94668,NULL,'2019-03-30 11:40:13',1553946013,NULL),(1853972741,13381885,1,1316053,1,1,1,'A',1,0.940083,146,716950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 216}, \"maximum_statistics\": {\"great\": 242, \"legacy_combo_increase\": 1}}',55.476,145656903,252852,NULL,'2019-08-03 02:27:37',1564799257,NULL),(1853900104,13381885,1,1640237,1,1,1,'S',1,0.983539,243,845983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 235}, \"maximum_statistics\": {\"great\": 243}}',57.2396,145557153,222408,NULL,'2019-07-27 20:24:03',1564259043,NULL),(1853961814,13381885,1,1692475,1,1,1,'A',1,0.963612,193,767577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 352}, \"maximum_statistics\": {\"great\": 371}}',60.6265,145656997,364279,NULL,'2019-08-03 02:35:34',1564799734,NULL),(1853350829,13381885,1,1511864,1,1,1,'A',1,0.986842,325,868746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 334}, \"maximum_statistics\": {\"great\": 342}}',64.9248,144912706,372798,NULL,'2019-06-18 12:21:27',1560860487,NULL),(1851240769,13390122,1,46770,1,1,1,'D',1,0.406626,8,99892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 76, \"great\": 45}, \"maximum_statistics\": {\"great\": 166, \"legacy_combo_increase\": 1}}',4.75184,141599134,64722,NULL,'2018-12-09 14:34:10',1544366050,NULL),(1851264345,13390122,1,54914,1,1,1,'D',1,0.494536,17,145485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 63, \"great\": 61}, \"maximum_statistics\": {\"great\": 183}}',5.16258,141598939,135618,NULL,'2018-12-09 14:22:33',1544365353,NULL),(1851109953,13390122,1,46770,1,1,1,'D',1,0.481928,9,77511,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 55, \"great\": 49}, \"maximum_statistics\": {\"great\": 166, \"legacy_combo_increase\": 1}}',5.31984,141227509,70404,NULL,'2018-11-17 07:49:06',1542440946,NULL),(1851058150,13390122,1,262102,0,1,1,'D',1,0.53125,21,165488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 36, \"great\": 43}, \"maximum_statistics\": {\"great\": 112}}',5.88068,141358493,147136,NULL,'2018-11-24 23:34:46',1543102486,NULL),(1851195207,13390122,1,82574,0,1,1,'D',1,0.566038,27,229509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 12}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 2}}',7.42576,141599054,176808,NULL,'2018-12-09 14:29:29',1544365769,NULL),(1851078238,13390122,1,29642,1,1,1,'D',1,0.586826,30,67194,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 39, \"great\": 68}, \"maximum_statistics\": {\"great\": 167}}',7.59155,141221851,78080,NULL,'2018-11-17 00:02:01',1542412921,NULL),(1851618564,13390122,1,1018662,1,1,1,'D',1,0.614362,20,183837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 44, \"great\": 87}, \"maximum_statistics\": {\"great\": 188}}',8.97388,142125089,93919,NULL,'2019-01-09 00:16:34',1546992994,NULL),(1851216707,13390122,1,34207,0,1,1,'D',1,0.674603,16,290355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 33}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 8}}',9.18622,141594390,203196,NULL,'2018-12-09 09:30:06',1544347806,NULL),(1851765130,13390122,1,52236,0,1,1,'D',1,0.609223,41,173610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 62, \"great\": 107}, \"maximum_statistics\": {\"great\": 206}}',10.9897,142256327,174156,NULL,'2019-01-16 16:55:54',1547657754,NULL),(1851048943,13390122,1,1044,1,1,1,'C',1,0.751397,65,184552,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 3, \"great\": 93}, \"maximum_statistics\": {\"great\": 179}}',12.003,141227552,116114,NULL,'2018-11-17 07:52:58',1542441178,NULL),(1851369946,13390122,1,208084,0,1,1,'C',1,0.712446,33,212442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 29, \"great\": 128}, \"maximum_statistics\": {\"great\": 233}}',12.169,141714824,73664,NULL,'2018-12-16 20:16:14',1544991374,NULL),(3601841184,13391985,1,2599128,1,1,1,'C',1,0.765018,41,188159,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 67, \"miss\": 33, \"great\": 183, \"ignore_hit\": 70, \"ignore_miss\": 5, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 283, \"ignore_hit\": 74, \"large_bonus\": 8}, \"total_score_without_mods\": 376318}',15.2122,NULL,0,'2024-09-29 18:43:32','2024-09-29 18:47:29',1727635649,7705),(3611761728,13391985,1,2770696,1,1,1,'C',1,0.725857,29,321879,'{\"mods\": [], \"statistics\": {\"ok\": 96, \"miss\": 40, \"great\": 185, \"ignore_hit\": 9, \"ignore_miss\": 50, \"large_bonus\": 32, \"small_bonus\": 110}, \"maximum_statistics\": {\"great\": 321, \"ignore_hit\": 9, \"large_bonus\": 63, \"small_bonus\": 129}, \"total_score_without_mods\": 321879}',15.6201,NULL,0,'2024-10-01 18:24:31','2024-10-01 18:26:23',1727807183,7705),(3611742211,13391985,1,1988752,1,1,1,'C',1,0.741935,66,366208,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 108, \"ignore_hit\": 14, \"ignore_miss\": 42, \"large_bonus\": 2, \"small_bonus\": 86}, \"maximum_statistics\": {\"great\": 186, \"ignore_hit\": 14, \"large_bonus\": 2, \"small_bonus\": 128}, \"total_score_without_mods\": 366208}',16.2723,NULL,0,'2024-10-01 18:21:16','2024-10-01 18:22:27',1727806947,7705),(3611772322,13391985,1,2770696,1,1,1,'C',1,0.750779,61,376923,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 33, \"great\": 194, \"ignore_hit\": 9, \"ignore_miss\": 37, \"large_bonus\": 35, \"small_bonus\": 120}, \"maximum_statistics\": {\"great\": 321, \"ignore_hit\": 9, \"large_bonus\": 63, \"small_bonus\": 129}, \"total_score_without_mods\": 376923}',17.0582,NULL,0,'2024-10-01 18:26:41','2024-10-01 18:28:32',1727807312,7705),(1875603628,13391985,1,1920738,0,1,1,'B',1,0.867841,91,482936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 31, \"great\": 365}, \"maximum_statistics\": {\"great\": 454}}',35.2464,178447198,215386,NULL,'2023-04-17 15:49:45',1681746585,NULL),(1878508434,13400498,1,4396421,1,1,1,'B',1,0.893258,48,154335,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 15, \"great\": 155}, \"maximum_statistics\": {\"great\": 178}}',18.0023,182418582,58570,NULL,'2024-01-16 20:44:20',1705437860,NULL),(1855627596,13400498,1,1715244,0,1,1,'B',1,0.896552,44,485964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 72}, \"maximum_statistics\": {\"great\": 87}}',20.8681,148290169,36174,NULL,'2020-01-22 19:05:36',1579719936,NULL),(1855672496,13400498,1,454644,0,1,1,'A',1,0.902597,65,610288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',21.4893,148428392,78016,NULL,'2020-01-31 14:38:36',1580481516,NULL),(1852529246,13410242,1,557818,0,1,1,'D',1,0.267123,9,2525,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 823, \"great\": 211, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1314}}',5.2084,143379927,113580,NULL,'2019-03-24 17:37:15',1553449035,NULL),(1855643699,13413330,1,1036654,0,1,1,'C',1,0.731818,38,433071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 63, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 110}}',10.3488,148292787,232158,NULL,'2020-01-22 23:16:37',1579734997,NULL),(1855643672,13413330,1,1036654,0,1,1,'D',1,0.595455,19,273612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 29, \"great\": 50, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 110}}',11.7388,148292755,191147,NULL,'2020-01-22 23:13:06',1579734786,NULL),(1855643851,13413330,1,1036656,0,1,1,'D',1,0.674342,53,202156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 87, \"great\": 246, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 456}}',16.5835,148139557,198435,NULL,'2020-01-12 23:30:16',1578871816,NULL),(1855642703,13413330,1,1036654,0,1,1,'A',1,0.927273,77,698012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 95, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 110}}',20.1264,148139525,237984,NULL,'2020-01-12 23:27:12',1578871632,NULL),(1855538126,13413330,1,1483942,1,1,1,'D',1,0.683908,45,200075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 47, \"great\": 143}, \"maximum_statistics\": {\"great\": 261}}',20.5318,148139724,65210,NULL,'2020-01-12 23:45:02',1578872702,NULL),(1855439353,13413330,1,465760,1,1,1,'C',1,0.76699,160,333773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 70, \"great\": 400, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 618}}',22.1741,148087460,288184,NULL,'2020-01-10 01:08:44',1578618524,NULL),(1855426382,13413330,1,453359,0,1,1,'B',1,0.872475,152,525707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 5, \"great\": 300, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 396}}',25.7486,148087570,224171,NULL,'2020-01-10 01:21:27',1578619287,NULL),(1855537835,13413330,1,1483941,0,1,1,'B',1,0.853175,34,631479,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 98}, \"maximum_statistics\": {\"great\": 126}}',26.3219,148155702,55710,NULL,'2020-01-14 02:59:59',1578970799,NULL),(1855547728,13413330,1,1491857,1,1,1,'C',1,0.756604,43,282362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 46, \"great\": 182}, \"maximum_statistics\": {\"great\": 265}}',26.73,148155832,73150,NULL,'2020-01-14 03:15:03',1578971703,NULL),(1855644046,13413330,1,1036656,0,1,1,'C',1,0.765351,57,312913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 65, \"great\": 307, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 456}}',27.9685,148292821,204212,NULL,'2020-01-22 23:20:03',1579735203,NULL),(1855648176,13413330,1,1044378,0,1,1,'B',1,0.884615,126,608403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 208}, \"maximum_statistics\": {\"great\": 260}}',34.6298,148293041,177604,NULL,'2020-01-22 23:48:22',1579736902,NULL),(1855538484,13413330,1,1483944,0,1,1,'C',1,0.775,64,387055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 121}, \"maximum_statistics\": {\"great\": 180}}',42.2023,148139677,59892,NULL,'2020-01-12 23:41:38',1578872498,NULL),(3569073592,13413330,1,4440970,1,1,1,'B',1,0.889078,165,580576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 248}, \"maximum_statistics\": {\"great\": 293}}',42.2829,185526655,196018,NULL,'2024-09-23 19:57:49',1727121469,NULL),(1855538147,13413330,1,1483942,1,1,1,'C',1,0.783525,26,334290,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 23, \"great\": 171}, \"maximum_statistics\": {\"great\": 261}}',42.4102,148155813,73320,NULL,'2020-01-14 03:12:59',1578971579,NULL),(1855537745,13413330,1,1483941,0,1,1,'B',1,0.845238,100,663331,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 126}}',46.1874,148139626,73462,NULL,'2020-01-12 23:36:13',1578872173,NULL),(3607089774,13413330,1,4678732,1,1,1,'A',1,0.936441,141,720815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 207}, \"maximum_statistics\": {\"great\": 236}}',47.3944,185609190,198374,NULL,'2024-09-30 19:44:17',1727725457,NULL),(1855538467,13413330,1,1483944,0,1,1,'A',1,0.952778,102,741833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 164}, \"maximum_statistics\": {\"great\": 180}}',48.3679,148139652,98626,NULL,'2020-01-12 23:38:15',1578872295,NULL),(1855537688,13413330,1,1483941,0,1,1,'B',1,0.884921,126,758539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 97}, \"maximum_statistics\": {\"great\": 126}}',50.8864,148139586,84571,NULL,'2020-01-12 23:33:04',1578871984,NULL),(1855537829,13413330,1,1483941,1,1,1,'S',1,0.984127,126,999889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 122}, \"maximum_statistics\": {\"great\": 126}}',51.1869,148155680,94525,NULL,'2020-01-14 02:57:56',1578970676,NULL),(3569140546,13413330,1,4103583,1,1,1,'A',1,0.955285,187,790510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 225, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 246}}',58.2731,185526759,211280,NULL,'2024-09-23 20:12:40',1727122360,NULL),(1855537847,13413330,1,1483941,1,1,1,'A',1,0.90873,126,873977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 103}, \"maximum_statistics\": {\"great\": 126}}',64.2887,148155719,90774,NULL,'2020-01-14 03:02:09',1578970929,NULL),(3574932730,13413330,1,4325210,1,1,1,'A',1,0.980274,356,881196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 562, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 583}}',64.4522,185538434,643848,NULL,'2024-09-25 00:00:59',1727222459,NULL),(1855538514,13413330,1,1483944,0,1,1,'B',1,0.888889,94,621837,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 145}, \"maximum_statistics\": {\"great\": 180}}',66.8483,148139699,84201,NULL,'2020-01-12 23:43:08',1578872588,NULL),(1855538529,13413330,1,1483944,1,1,1,'S',1,0.977778,180,949879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 172}, \"maximum_statistics\": {\"great\": 180}}',67.1483,148155751,137408,NULL,'2020-01-14 03:05:24',1578971124,NULL),(3626863838,13413330,1,2253547,1,1,1,'A',1,0.948238,323,748871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 415, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 454}}',72.3646,185654016,460380,NULL,'2024-10-04 17:07:17',1728061637,NULL),(3617545354,13413330,1,3305833,1,1,1,'A',1,0.925595,106,678379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',75.9718,185632740,99220,NULL,'2024-10-02 21:14:50',1727903690,NULL),(3617321446,13413330,1,4226259,1,1,1,'A',1,0.953922,217,759963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 469, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 510}}',86.9974,185632241,457718,NULL,'2024-10-02 20:19:58',1727900398,NULL),(3608993270,13413330,1,4678725,1,1,1,'A',1,0.938486,233,776770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 282, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 317}}',93.3953,185613603,287980,NULL,'2024-10-01 06:25:24',1727763924,NULL),(3616515638,13413330,1,3422864,1,1,1,'A',1,0.962396,436,799627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 672, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 718}}',95.9904,185630489,649946,NULL,'2024-10-02 17:30:10',1727890210,NULL),(3617387974,13413330,1,3499704,1,1,1,'A',1,0.97548,168,803750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 452, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 469}}',103.511,185632376,404152,NULL,'2024-10-02 20:35:41',1727901341,NULL),(3609015870,13413330,1,4678725,1,1,1,'S',1,0.984227,317,910877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 307, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 317}}',103.944,185613664,359730,NULL,'2024-10-01 06:35:00',1727764500,NULL),(3617404849,13413330,1,2490272,1,1,1,'A',1,0.947468,293,747841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 728, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 790}}',104.702,185632400,642744,NULL,'2024-10-02 20:39:44',1727901584,NULL),(3617517300,13413330,1,3302252,1,1,1,'A',1,0.928823,200,684968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 498, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 569}}',105.742,185632666,444062,NULL,'2024-10-02 21:07:33',1727903253,NULL),(3616713068,13413330,1,4096674,1,1,1,'A',1,0.972793,410,828037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 788, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 827}}',109.067,185630903,818016,NULL,'2024-10-02 18:10:24',1727892624,NULL),(3609075921,13413330,1,4370559,1,1,1,'S',1,0.981268,347,905623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 334, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 347}}',109.795,185613806,381020,NULL,'2024-10-01 07:01:12',1727766072,NULL),(3617484142,13413330,1,2153995,1,1,1,'A',1,0.968685,342,811223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 453, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 479, \"legacy_combo_increase\": 1}}',110.491,185632583,457616,NULL,'2024-10-02 20:59:10',1727902750,NULL),(3609108620,13413330,1,4103586,1,1,1,'S',1,0.980315,381,904293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 366, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 381}}',115.921,185613875,407290,NULL,'2024-10-01 07:15:20',1727766920,NULL),(3609029969,13413330,1,4325211,1,1,1,'A',1,0.977881,327,833608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 827, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 859}}',118.211,185613696,965360,NULL,'2024-10-01 06:41:11',1727764871,NULL),(3616656630,13413330,1,4334052,1,1,1,'A',1,0.977602,609,872022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 727, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 759}}',118.447,185630804,801372,NULL,'2024-10-02 17:58:52',1727891932,NULL),(3617589067,13413330,1,3525932,1,1,1,'A',1,0.957627,307,815957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 488, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 531}}',121.096,185632843,540974,NULL,'2024-10-02 21:26:29',1727904389,NULL),(3617337223,13413330,1,4100785,1,1,1,'S',1,0.984053,533,915563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 516, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 533}}',125.793,185632283,585780,NULL,'2024-10-02 20:23:38',1727900618,NULL),(3617501950,13413330,1,2266213,1,1,1,'A',1,0.978478,907,878899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 961, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 999}}',139.079,185632625,1103744,NULL,'2024-10-02 21:03:39',1727903019,NULL),(3616741814,13413330,1,4329034,1,1,1,'A',1,0.988998,406,926294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 401, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 409}}',141.492,185630960,444670,NULL,'2024-10-02 18:16:15',1727892975,NULL),(1851138773,13433561,1,221507,0,1,1,'D',1,0.280822,11,76303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 41, \"great\": 9}, \"maximum_statistics\": {\"great\": 73}}',2.35906,141264948,78058,NULL,'2018-11-19 06:37:11',1542609431,NULL),(1874462098,13433561,1,147406,1,1,1,'D',1,0.6,35,172854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 49, \"great\": 93, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 220}}',8.83399,176669093,112589,NULL,'2023-01-07 04:20:03',1673065203,NULL),(1874452076,13433561,1,770569,1,1,1,'B',1,0.81,125,443031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 150}}',18.2992,176669061,104916,NULL,'2023-01-07 04:17:43',1673065063,NULL),(1858533170,13433561,1,1582617,0,1,1,'B',1,0.855872,144,522958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 214, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 281}}',21.1159,152762339,311178,NULL,'2020-07-16 21:50:45',1594936245,NULL),(1858537382,13433561,1,1582620,0,1,1,'C',1,0.784512,94,347195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 81, \"great\": 419, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 594}}',24.9632,152762702,304533,NULL,'2020-07-16 22:11:01',1594937461,NULL),(1874450932,13433561,1,763295,0,1,1,'B',1,0.818182,55,384088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 52, \"great\": 416, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 572}}',29.1696,176669137,289294,NULL,'2023-01-07 04:23:32',1673065412,NULL),(1861127873,13436656,1,428275,0,1,1,'D',1,0.651026,117,167881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 130, \"great\": 336}, \"maximum_statistics\": {\"great\": 682}}',NULL,156720307,234088,NULL,'2020-12-10 11:36:11',1607600171,NULL),(1851992087,13436656,1,995838,1,1,1,'B',1,0.801242,62,435098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 108}, \"maximum_statistics\": {\"great\": 161}}',14.8159,142676488,138662,NULL,'2019-02-10 12:28:05',1549801685,NULL),(1853423519,13436656,1,1857981,0,1,1,'A',1,0.903846,109,250174,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 131}, \"maximum_statistics\": {\"great\": 156}}',17.8917,144822571,85234,NULL,'2019-06-13 12:41:50',1560429710,NULL),(1852044746,13436656,1,1736318,1,1,1,'C',1,0.796089,57,158404,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 116}, \"maximum_statistics\": {\"great\": 179}}',18.7214,142676598,86826,NULL,'2019-02-10 12:36:07',1549802167,NULL),(1852190721,13436656,1,1908513,1,1,1,'B',1,0.802721,53,385437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 99}, \"maximum_statistics\": {\"great\": 147}}',20.8585,142944276,54515,NULL,'2019-02-26 17:38:27',1551202707,NULL),(1851992198,13436656,1,995840,0,1,1,'C',1,0.73224,38,240746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 69, \"great\": 239}, \"maximum_statistics\": {\"great\": 366}}',21.0116,142676515,93529,NULL,'2019-02-10 12:29:57',1549801797,NULL),(1853470758,13436656,1,1961380,1,1,1,'B',1,0.857143,68,446727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 155, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 196}}',22.6188,144843950,79518,NULL,'2019-06-14 16:31:22',1560529882,NULL),(1861000396,13436656,1,2257602,1,1,1,'C',1,0.762327,54,305952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 46, \"great\": 312, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 507}}',23.769,156538725,226938,NULL,'2020-12-04 18:51:17',1607107877,NULL),(1851120151,13436656,1,807616,0,1,1,'A',1,0.906593,32,539556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 77}, \"maximum_statistics\": {\"great\": 91}}',23.8053,141254704,32197,NULL,'2018-11-18 15:12:17',1542553937,NULL),(1851969953,13436656,1,1508618,0,1,1,'A',1,0.923729,61,609347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 102}, \"maximum_statistics\": {\"great\": 118}}',24.5625,142676226,57650,NULL,'2019-02-10 12:10:58',1549800658,NULL),(1852939288,13436656,1,807616,0,1,1,'A',1,0.923077,27,299052,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 82, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 91}}',27.1412,144033616,32588,NULL,'2019-05-01 12:10:22',1556712622,NULL),(1855059253,13436656,1,807615,0,1,1,'C',1,0.732484,55,151576,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 92, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 157}}',27.6164,147448172,46028,NULL,'2019-11-30 12:01:33',1575115293,NULL),(1852308613,13436656,1,1505875,0,1,1,'B',1,0.854167,52,464904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 188, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 240}}',27.6658,143122309,124516,NULL,'2019-03-09 12:35:57',1552134957,NULL),(1853379489,13436656,1,1917837,1,1,1,'B',1,0.8429,101,198752,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 34, \"great\": 261, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 331}}',28.2524,144822662,142696,NULL,'2019-06-13 12:47:31',1560430051,NULL),(1852774012,13436656,1,1508617,1,1,1,'C',1,0.791798,89,360912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 43, \"great\": 228, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 317}}',30.4197,143908993,132964,NULL,'2019-04-24 12:20:18',1556108418,NULL),(1853869970,13436656,1,1818990,1,1,1,'B',1,0.852431,83,215663,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 218, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 288}}',30.6111,145648005,118146,NULL,'2019-08-02 13:40:05',1564753205,NULL),(1859876298,13436656,1,2356935,1,1,1,'C',1,0.741736,98,137047,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 66, \"great\": 300, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 484}}',32.7577,154643491,149230,NULL,'2020-09-25 14:44:16',1601045056,NULL),(1851071783,13436656,1,557816,0,1,1,'B',1,0.862812,93,459182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 33, \"great\": 353}, \"maximum_statistics\": {\"great\": 441}}',33.0122,141271346,188976,NULL,'2018-11-19 16:33:25',1542645205,NULL),(1853907869,13436656,1,40481,1,1,1,'B',1,0.821078,62,193332,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204}}',33.2297,145647970,67110,NULL,'2019-08-02 13:37:58',1564753078,NULL),(1853560833,13436656,1,807617,0,1,1,'B',1,0.835443,189,268855,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 171, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 237}}',34.3144,145131597,120340,NULL,'2019-07-01 12:07:58',1561982878,NULL),(1852774017,13436656,1,1508617,1,1,1,'B',1,0.821767,99,208721,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 30, \"great\": 234, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 317}}',34.776,143940458,118852,NULL,'2019-04-26 11:32:25',1556278345,NULL),(1861032544,13436656,1,2686388,1,1,1,'A',1,0.930769,153,691524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 231, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 260}}',35.8264,156538798,201784,NULL,'2020-12-04 18:53:30',1607108010,NULL),(1852576182,13436656,1,1892787,1,1,1,'B',1,0.853239,90,453509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 25, \"great\": 374, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 494}}',37.0543,143427507,217774,NULL,'2019-03-27 16:05:15',1553702715,NULL),(1852850061,13436656,1,833290,0,1,1,'A',1,0.971154,71,390636,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 99, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 104}}',37.1452,144033320,48802,NULL,'2019-05-01 11:50:31',1556711431,NULL),(1851119367,13436656,1,807615,0,1,1,'A',1,0.929936,89,631680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 140}, \"maximum_statistics\": {\"great\": 157}}',38.357,141271259,77682,NULL,'2018-11-19 16:27:10',1542644830,NULL),(1852319409,13436656,1,1508602,0,1,1,'A',1,0.917874,73,303897,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 177, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 207}}',38.42,143143099,93006,NULL,'2019-03-10 13:27:39',1552224459,NULL),(1853353707,13436656,1,1043382,0,1,1,'A',1,0.901015,93,548505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 329, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 394}}',41.4689,144843986,179335,NULL,'2019-06-14 16:33:55',1560530035,NULL),(1852434745,13436656,1,1508602,1,1,1,'A',1,0.932367,156,700074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 182, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 207}}',41.8062,143339086,159272,NULL,'2019-03-22 19:00:34',1553281234,NULL),(1875349036,13436656,1,3752118,1,1,1,'A',1,0.937288,158,705860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 264, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 295}}',43.9715,177921231,212560,NULL,'2023-03-18 18:16:08',1679163368,NULL),(1852849849,13436656,1,833288,1,1,1,'A',1,0.926136,97,327087,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 176}}',45.7303,144033345,79224,NULL,'2019-05-01 11:51:46',1556711506,NULL),(1853760346,13436656,1,833288,0,1,1,'A',1,0.928977,67,613997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 155, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 176}}',47.2437,145534238,82488,NULL,'2019-07-26 13:23:39',1564147419,NULL),(1868701270,13436656,1,2797745,1,1,1,'A',1,0.945513,166,715702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 282, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 312}}',49.0167,168106785,237740,NULL,'2021-12-09 21:14:42',1639084482,NULL),(1853897808,13436656,1,833291,0,1,1,'B',1,0.886076,66,263592,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 17, \"great\": 200, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 237}}',49.5089,145647944,88638,NULL,'2019-08-02 13:36:25',1564752985,NULL),(1853842146,13436656,1,807617,0,1,1,'B',1,0.898734,116,606755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 194, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 237}}',50.266,145534223,150530,NULL,'2019-07-26 13:22:24',1564147344,NULL),(1854158140,13436656,1,107712,0,1,1,'B',1,0.868504,98,506405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 19, \"great\": 487, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 635}}',52.7881,145955067,343480,NULL,'2019-08-21 15:39:43',1566401983,NULL),(1854045314,13436656,1,107712,0,1,1,'B',1,0.899213,176,298071,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 17, \"great\": 524, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 635}}',61.549,145940895,302454,NULL,'2019-08-20 17:12:25',1566321145,NULL),(1854376059,13436656,1,833291,0,1,1,'A',1,0.921941,109,625932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 237}}',66.2337,146468939,133544,NULL,'2019-09-26 08:23:00',1569486180,NULL),(1857399937,13448655,1,2393990,0,1,1,'D',1,0.598837,18,141319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 32, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 86, \"legacy_combo_increase\": 1}}',6.82624,150881137,22944,NULL,'2020-05-09 20:15:22',1589055322,NULL),(1858260900,13448655,1,547511,1,1,1,'C',1,0.725,26,373465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 34}, \"maximum_statistics\": {\"great\": 60}}',7.77141,152339529,180852,NULL,'2020-06-30 15:11:58',1593529918,NULL),(1851548329,13448655,1,1228199,0,1,1,'C',1,0.764706,17,366752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 19, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 34}}',9.15323,141992872,18210,NULL,'2019-01-01 13:16:27',1546348587,NULL),(1851325315,13448655,1,1228142,0,1,1,'D',1,0.637931,10,209556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 28}, \"maximum_statistics\": {\"great\": 58}}',9.24471,141694718,21660,NULL,'2018-12-15 17:59:14',1544896754,NULL),(1857348623,13448655,1,2090843,0,1,1,'C',1,0.773585,51,354333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 97, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 159}}',11.8073,150881349,86808,NULL,'2020-05-09 20:24:22',1589055862,NULL),(1858254090,13448655,1,1032282,0,1,1,'D',1,0.66129,31,236897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 30, \"great\": 90}, \"maximum_statistics\": {\"great\": 186}}',11.9154,152315498,96252,NULL,'2020-06-29 16:36:01',1593448561,NULL),(1857404392,13448655,1,175450,0,1,1,'B',1,0.814286,45,343660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 115, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 175}}',13.3967,150881211,65802,NULL,'2020-05-09 20:18:21',1589055501,NULL),(1858232177,13448655,1,1256370,0,1,1,'D',1,0.67234,35,184135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 46, \"great\": 127}, \"maximum_statistics\": {\"great\": 235}}',14.5858,152315547,72742,NULL,'2020-06-29 16:38:14',1593448694,NULL),(1857395277,13448655,1,1081809,1,1,1,'C',1,0.756522,37,274011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 65, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 115}}',17.343,150881235,46530,NULL,'2020-05-09 20:19:17',1589055557,NULL),(1876713185,13448655,1,1119785,0,1,1,'B',1,0.837838,48,478544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 52}, \"maximum_statistics\": {\"great\": 74}}',18.2196,179981756,48808,NULL,'2023-07-24 02:26:14',1690165574,NULL),(1858272918,13448655,1,2007495,1,1,1,'C',1,0.756014,100,274285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 38, \"great\": 187}, \"maximum_statistics\": {\"great\": 291}}',18.9043,152315387,106692,NULL,'2020-06-29 16:30:40',1593448240,NULL),(1858248403,13448655,1,800250,0,1,1,'B',1,0.867391,98,498601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 173}, \"maximum_statistics\": {\"great\": 230}}',23.4904,152315455,141048,NULL,'2020-06-29 16:33:35',1593448415,NULL),(1857367715,13448655,1,2118441,0,1,1,'B',1,0.862876,50,447627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',28.275,150881318,115351,NULL,'2020-05-09 20:22:42',1589055762,NULL),(1854789530,13452148,1,1439888,1,1,1,'S',1,0.982843,204,883323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 197}, \"maximum_statistics\": {\"great\": 204}}',NULL,147084584,163918,NULL,'2019-11-07 15:04:27',1573139067,NULL),(1855779387,13452148,1,1592125,1,1,1,'A',1,0.947174,407,767005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 407}}',NULL,148385750,363942,NULL,'2020-01-28 18:16:13',1580235373,NULL),(1860139475,13452148,1,259,0,1,1,'D',1,0.463855,12,45322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 32, \"great\": 26}, \"maximum_statistics\": {\"great\": 83}}',5.06171,155321410,14646,NULL,'2020-10-21 15:09:19',1603292959,NULL),(1851339915,13452148,1,951401,0,1,1,'C',1,0.777778,9,395424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 5, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 9}}',6.68287,141763783,38160,NULL,'2018-12-19 21:27:32',1545254852,NULL),(1852189890,13452148,1,1902846,1,1,1,'D',1,0.586364,19,105374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 30, \"great\": 49, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 110}}',10.3344,142915486,25658,NULL,'2019-02-24 18:51:18',1551034278,NULL),(1851446102,13452148,1,951401,0,1,1,'X',1,1,9,846697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9}, \"maximum_statistics\": {\"great\": 9}}',10.5655,141926917,52320,NULL,'2018-12-28 21:13:56',1546031636,NULL),(1851464397,13452148,1,1765974,0,1,1,'A',1,0.90625,32,765488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 26}, \"maximum_statistics\": {\"great\": 32}}',11.2749,141926676,10908,NULL,'2018-12-28 20:59:43',1546030783,NULL),(1853449482,13452148,1,1617643,0,1,1,'C',1,0.708029,55,239118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',14.6067,144953314,52198,NULL,'2019-06-20 20:49:45',1561063785,NULL),(1851319713,13452148,1,927699,1,1,1,'B',1,0.84,19,639451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 18, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 25}}',15.0207,141763606,68520,NULL,'2018-12-19 21:11:59',1545253919,NULL),(1852321712,13452148,1,1845919,1,1,1,'D',1,0.693487,47,192783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 42, \"great\": 143, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 261}}',15.1588,143094036,70620,NULL,'2019-03-07 20:36:40',1551991000,NULL),(1854499385,13452148,1,2132808,1,1,1,'C',1,0.792135,51,383296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 56, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 89}}',15.1949,146520659,56636,NULL,'2019-09-29 16:09:18',1569773358,NULL),(1852226244,13452148,1,1004512,1,1,1,'C',1,0.790476,46,352430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 105}}',15.6037,143093994,53758,NULL,'2019-03-07 20:33:20',1551990800,NULL),(1853414693,13452148,1,1324813,0,1,1,'B',1,0.814433,42,452630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 71}, \"maximum_statistics\": {\"great\": 97}}',15.6443,144953514,130488,NULL,'2019-06-20 21:05:30',1561064730,NULL),(1851464124,13452148,1,970928,0,1,1,'A',1,0.946429,28,710649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 25, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 28}}',16.1152,141927104,110220,NULL,'2018-12-28 21:26:50',1546032410,NULL),(1851473551,13452148,1,1617643,0,1,1,'D',1,0.693431,32,223699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 24, \"great\": 77}, \"maximum_statistics\": {\"great\": 137}}',16.5326,141927056,46413,NULL,'2018-12-28 21:23:38',1546032218,NULL),(1855105809,13452148,1,2183847,0,1,1,'C',1,0.741176,17,269746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 18, \"great\": 59}, \"maximum_statistics\": {\"great\": 85}}',16.7531,147382958,29340,NULL,'2019-11-25 20:18:20',1574713100,NULL),(1853475318,13452148,1,2025939,0,1,1,'D',1,0.665094,55,208063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 34, \"great\": 104}, \"maximum_statistics\": {\"great\": 212}}',17.6248,144953370,82842,NULL,'2019-06-20 20:53:49',1561064029,NULL),(1854931580,13452148,1,453680,0,1,1,'C',1,0.704724,29,240138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 73, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',17.7412,147267397,37970,NULL,'2019-11-18 14:08:26',1574086106,NULL),(1851424632,13452148,1,1765974,1,1,1,'B',1,0.875,31,841940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 25}, \"maximum_statistics\": {\"great\": 32}}',18.0077,141629972,10947,NULL,'2018-12-11 15:20:16',1544541616,NULL),(1855016842,13452148,1,2060307,0,1,1,'C',1,0.762712,45,479088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 37}, \"maximum_statistics\": {\"great\": 59}}',18.4268,147478298,62973,NULL,'2019-12-02 07:28:53',1575271733,NULL),(1854490011,13452148,1,820559,1,1,1,'B',1,0.864583,34,551107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 74}, \"maximum_statistics\": {\"great\": 96}}',18.5159,146520819,143089,NULL,'2019-09-29 16:21:12',1569774072,NULL),(1855124773,13452148,1,1841534,1,1,1,'D',1,0.679907,45,184077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 48, \"great\": 125, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 214}}',18.8791,147396403,55340,NULL,'2019-11-26 20:35:23',1574800523,NULL),(1855027507,13452148,1,360881,1,1,1,'C',1,0.784211,48,442723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 16, \"great\": 70}, \"maximum_statistics\": {\"great\": 95}}',18.927,147340827,150022,NULL,'2019-11-23 11:29:30',1574508570,NULL),(1855021297,13452148,1,87715,0,1,1,'B',1,0.837838,25,543346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 27, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 37, \"legacy_combo_increase\": 11}}',19.1715,147478270,92408,NULL,'2019-12-02 07:25:09',1575271509,NULL),(1851439395,13452148,1,942001,0,1,1,'B',1,0.8,48,343049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 44}, \"maximum_statistics\": {\"great\": 65}}',19.6944,141926931,49141,NULL,'2018-12-28 21:14:53',1546031693,NULL),(1854500589,13452148,1,2150738,0,1,1,'C',1,0.774194,52,309291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 79}, \"maximum_statistics\": {\"great\": 124}}',19.9534,146520785,39276,NULL,'2019-09-29 16:18:19',1569773899,NULL),(1855084684,13452148,1,829606,1,1,1,'A',1,0.915493,71,610223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 59, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 71}}',20.0873,147478355,223590,NULL,'2019-12-02 07:36:01',1575272161,NULL),(1854237338,13452148,1,1609452,0,1,1,'C',1,0.764706,74,320936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 28, \"great\": 163}, \"maximum_statistics\": {\"great\": 255}}',20.2572,146126703,102390,NULL,'2019-09-01 10:52:37',1567335157,NULL),(1854489663,13452148,1,1959808,1,1,1,'B',1,0.897959,65,596335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 80, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 98}}',20.5147,146520758,114507,NULL,'2019-09-29 16:16:58',1569773818,NULL),(1851523025,13452148,1,1793890,1,1,1,'B',1,0.895455,104,699973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 110}}',20.6992,141927121,51500,NULL,'2018-12-28 21:28:32',1546032512,NULL),(1853360520,13452148,1,1523747,1,1,1,'C',1,0.77234,29,318977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 31, \"great\": 159, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 235}}',20.7089,144953714,92427,NULL,'2019-06-20 21:22:50',1561065770,NULL),(1852293269,13452148,1,402511,0,1,1,'B',1,0.847561,55,474741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 60}, \"maximum_statistics\": {\"great\": 82}}',21.0009,143094000,38558,NULL,'2019-03-07 20:34:14',1551990854,NULL),(1854170256,13452148,1,117425,0,1,1,'B',1,0.830472,85,497194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 173}, \"maximum_statistics\": {\"great\": 233}}',21.1903,146126755,263440,NULL,'2019-09-01 10:56:02',1567335362,NULL),(1851406608,13452148,1,872885,0,1,1,'C',1,0.765432,20,308461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 54}, \"maximum_statistics\": {\"great\": 81}}',21.4112,141794745,24258,NULL,'2018-12-21 17:43:39',1545414219,NULL),(1851319725,13452148,1,927700,1,1,1,'C',1,0.716495,27,252812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 56, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 97}}',21.5435,141763583,30038,NULL,'2018-12-19 21:09:47',1545253787,NULL),(1852148071,13452148,1,382286,0,1,1,'B',1,0.828829,81,555484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 111}}',22.2665,142915453,73556,NULL,'2019-02-24 18:48:57',1551034137,NULL),(1851335659,13452148,1,30513,1,1,1,'C',1,0.793814,41,332374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 130, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 194, \"legacy_combo_increase\": 2}}',22.7604,141763846,117880,NULL,'2018-12-19 21:32:57',1545255177,NULL),(1854496850,13452148,1,2065551,1,1,1,'B',1,0.87931,36,522446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 70, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 87}}',22.7917,146520713,37624,NULL,'2019-09-29 16:13:30',1569773610,NULL),(1851816676,13452148,1,1655999,0,1,1,'B',1,0.808468,56,378629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 28, \"great\": 181, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 248}}',23.1303,142573143,106634,NULL,'2019-02-03 21:40:26',1549230026,NULL),(1851490284,13452148,1,1451822,1,1,1,'S',1,0.953488,43,836747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 39, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 43}}',23.3383,141886676,17476,NULL,'2018-12-26 16:45:22',1545842722,NULL),(1851332968,13452148,1,791319,1,1,1,'C',1,0.769091,93,361966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 25, \"great\": 173}, \"maximum_statistics\": {\"great\": 275}}',23.5673,141791446,172749,NULL,'2018-12-21 14:29:13',1545402553,NULL),(1851357608,13452148,1,1119784,0,1,1,'C',1,0.791139,37,423338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 52}, \"maximum_statistics\": {\"great\": 79}}',23.653,141763771,36148,NULL,'2018-12-19 21:26:37',1545254797,NULL),(1851513442,13452148,1,1182441,1,1,1,'S',1,0.957143,70,788021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',24.1006,141966385,171242,NULL,'2018-12-30 23:32:44',1546212764,NULL),(1853433023,13452148,1,1703066,1,1,1,'C',1,0.758065,28,268058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 27, \"great\": 139}, \"maximum_statistics\": {\"great\": 217}}',24.7276,144953497,67124,NULL,'2019-06-20 21:03:45',1561064625,NULL),(1855182283,13452148,1,2175245,1,1,1,'C',1,0.787815,50,324613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 160, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 238}}',24.9409,147587117,96450,NULL,'2019-12-09 14:13:41',1575900821,NULL),(1855109987,13452148,1,722237,0,1,1,'B',1,0.891892,37,763282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 29}, \"maximum_statistics\": {\"great\": 37}}',24.9742,147478290,59612,NULL,'2019-12-02 07:27:49',1575271669,NULL),(1851490377,13452148,1,1451822,0,1,1,'A',1,0.94186,28,682307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 43}}',25.169,141927172,14058,NULL,'2018-12-28 21:31:02',1546032662,NULL),(1851609159,13452148,1,1451821,0,1,1,'B',1,0.863636,41,534082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 53}, \"maximum_statistics\": {\"great\": 66}}',25.2714,142102474,23328,NULL,'2019-01-07 15:02:41',1546873361,NULL),(1851350808,13452148,1,476031,1,1,1,'A',1,0.917476,103,719101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 86, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 103}}',25.5983,141791350,254200,NULL,'2018-12-21 14:24:11',1545402251,NULL),(1853459484,13452148,1,1031483,0,1,1,'A',1,0.925234,95,726026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 92, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 107}}',25.6326,144953588,153120,NULL,'2019-06-20 21:11:49',1561065109,NULL),(1851376137,13452148,1,823840,0,1,1,'C',1,0.792887,38,378011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 164}, \"maximum_statistics\": {\"great\": 239}}',25.6575,141794725,87520,NULL,'2018-12-21 17:42:51',1545414171,NULL),(1857114134,13452148,1,46803,0,1,1,'A',1,0.940476,73,689497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 112, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',25.694,150544922,85103,NULL,'2020-04-28 18:24:18',1588098258,NULL),(1851859357,13452148,1,1765974,0,1,1,'S',1,0.953125,32,963088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 29}, \"maximum_statistics\": {\"great\": 32}}',25.7724,142533660,11660,NULL,'2019-02-01 20:43:58',1549053838,NULL),(1854210771,13452148,1,1801936,0,1,1,'B',1,0.861702,71,428705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 74}, \"maximum_statistics\": {\"great\": 94}}',25.776,146126788,45520,NULL,'2019-09-01 10:58:56',1567335536,NULL),(1854501421,13452148,1,2162144,0,1,1,'A',1,0.933333,116,653498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 172}, \"maximum_statistics\": {\"great\": 195}}',25.9585,146520690,127922,NULL,'2019-09-29 16:12:00',1569773520,NULL),(1853389881,13452148,1,1670006,1,1,1,'A',1,0.962264,88,799849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 99, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 106}}',27.3173,144953689,165400,NULL,'2019-06-20 21:20:40',1561065640,NULL),(1855106214,13452148,1,714576,1,1,1,'B',1,0.810714,126,394782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 22, \"great\": 283, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 420}}',27.9187,147340783,210450,NULL,'2019-11-23 11:27:29',1574508449,NULL),(1851535566,13452148,1,1573190,1,1,1,'B',1,0.891447,52,583718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 127}, \"maximum_statistics\": {\"great\": 152}}',28.154,141926858,83800,NULL,'2018-12-28 21:10:23',1546031423,NULL),(1851361296,13452148,1,818077,0,1,1,'B',1,0.88141,89,555539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 127}, \"maximum_statistics\": {\"great\": 156}}',28.3916,141795546,68910,NULL,'2018-12-21 18:37:43',1545417463,NULL),(1856045004,13452148,1,1497783,1,1,1,'C',1,0.761236,61,318537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 109, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 178}}',28.3942,149093635,67920,NULL,'2020-03-08 11:50:54',1583668254,NULL),(1851536650,13452148,1,1732708,1,1,1,'A',1,0.95977,66,948310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 87}}',28.4916,141926896,183730,NULL,'2018-12-28 21:12:51',1546031571,NULL),(1851332907,13452148,1,791318,0,1,1,'B',1,0.848214,170,513566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 215}, \"maximum_statistics\": {\"great\": 280}}',28.9234,141763811,186672,NULL,'2018-12-19 21:30:22',1545255022,NULL),(1855110801,13452148,1,2120897,1,1,1,'B',1,0.82716,62,372432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 238, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 324}}',29.1456,147478414,109416,NULL,'2019-12-02 07:45:54',1575272754,NULL),(1874349321,13452148,1,3706005,1,1,1,'A',1,0.948889,143,727776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 208, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 225}}',29.2684,176420447,154462,NULL,'2022-12-24 22:56:16',1671922576,NULL),(1851432984,13452148,1,1592896,1,1,1,'S',1,0.990566,53,883045,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 53}}',29.2906,141926824,158040,NULL,'2018-12-28 21:08:24',1546031304,NULL),(1851401691,13452148,1,1705266,1,1,1,'B',1,0.864629,44,507402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 178, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 229}}',29.632,141763698,130381,NULL,'2018-12-19 21:20:08',1545254408,NULL),(1853425431,13452148,1,978321,1,1,1,'B',1,0.881119,89,584290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 114, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 143}}',29.6427,144953349,160135,NULL,'2019-06-20 20:52:30',1561063950,NULL),(1854828256,13452148,1,2015629,1,1,1,'B',1,0.847507,76,438247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 25, \"great\": 262, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 341}}',29.6508,147084723,190920,NULL,'2019-11-07 15:13:46',1573139626,NULL),(1854333760,13452148,1,1602633,1,1,1,'B',1,0.866485,85,527897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 291, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 367}}',29.6868,146166948,399320,NULL,'2019-09-04 12:05:05',1567598705,NULL),(1854367718,13452148,1,2013542,1,1,1,'B',1,0.836991,86,406520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 26, \"great\": 241}, \"maximum_statistics\": {\"great\": 319}}',30.0435,146166866,158601,NULL,'2019-09-04 11:57:58',1567598278,NULL),(1853195982,13452148,1,1790166,0,1,1,'A',1,0.943548,109,665325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 227, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 248}}',30.0954,144419735,152175,NULL,'2019-05-22 10:00:20',1558519220,NULL),(1851392587,13452148,1,229181,0,1,1,'B',1,0.889706,126,680291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136}}',30.5347,141791392,227844,NULL,'2018-12-21 14:26:38',1545402398,NULL),(1854297419,13452148,1,1683487,1,1,1,'C',1,0.763804,73,316495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 44, \"great\": 216}, \"maximum_statistics\": {\"great\": 326}}',30.6401,146166904,122718,NULL,'2019-09-04 12:01:15',1567598475,NULL),(1854279490,13452148,1,1232222,1,1,1,'S',1,0.95,70,776291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 63, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 70}}',30.8218,146166877,85012,NULL,'2019-09-04 11:59:01',1567598341,NULL),(1851249128,13452148,1,819622,0,1,1,'X',1,1,53,918097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53}}',31.0089,141416191,24920,NULL,'2018-11-28 19:59:35',1543435175,NULL),(1855032797,13452148,1,982686,1,1,1,'B',1,0.831579,107,394241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 29, \"great\": 218, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 285}}',31.0616,147383071,146566,NULL,'2019-11-25 20:27:36',1574713656,NULL),(1856228837,13452148,1,1473184,1,1,1,'A',1,0.902222,126,624592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',31.4613,149258556,145594,NULL,'2020-03-16 10:51:38',1584355898,NULL),(1851249151,13452148,1,819622,1,1,1,'SH',1,0.990566,53,1052421,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 53}}',31.4797,141416330,26055,NULL,'2018-11-28 20:09:48',1543435788,NULL),(1853437746,13452148,1,452187,0,1,1,'A',1,0.909091,70,603189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 77, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 88}}',31.4975,144953529,44396,NULL,'2019-06-20 21:06:50',1561064810,NULL),(1851366708,13452148,1,115813,1,1,1,'B',1,0.895415,93,578760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 295, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 349}}',31.54,141791298,233595,NULL,'2018-12-21 14:21:10',1545402070,NULL),(1852049249,13452148,1,1814508,1,1,1,'A',1,0.917004,85,580420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 215, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 247}}',31.5948,142767220,105604,NULL,'2019-02-16 08:54:21',1550307261,NULL),(1851319733,13452148,1,927700,1,1,1,'A',1,0.943299,97,754266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 86, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 97}}',31.9187,141763593,71275,NULL,'2018-12-19 21:11:01',1545253861,NULL),(1853476659,13452148,1,2051128,1,1,1,'B',1,0.884984,84,485834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 260, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 313}}',32.2181,144953418,133922,NULL,'2019-06-20 20:57:02',1561064222,NULL),(1854354682,13452148,1,279610,1,1,1,'B',1,0.801762,85,362170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 24, \"great\": 161, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 227}}',32.4015,146167004,93514,NULL,'2019-09-04 12:10:22',1567599022,NULL),(1874349165,13452148,1,3704464,1,1,1,'B',1,0.88491,123,548550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 324, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 391}}',32.4325,176420481,223378,NULL,'2022-12-24 22:59:21',1671922761,NULL),(1851888796,13452148,1,819620,0,1,1,'S',1,0.965753,73,865292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 68}, \"maximum_statistics\": {\"great\": 73}}',32.4376,142573445,41682,NULL,'2019-02-03 22:09:14',1549231754,NULL),(1851803895,13452148,1,1480602,1,1,1,'A',1,0.947222,180,866441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 161, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 180}}',32.4932,142343896,162256,NULL,'2019-01-21 15:42:48',1548085368,NULL),(1851535258,13452148,1,1731879,1,1,1,'A',1,0.929487,73,677673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 140}, \"maximum_statistics\": {\"great\": 156}}',32.7062,141926787,111615,NULL,'2018-12-28 21:06:28',1546031188,NULL),(1851462058,13452148,1,1119784,0,1,1,'S',1,0.981013,79,891449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 79}}',32.7747,141926949,58975,NULL,'2018-12-28 21:15:53',1546031753,NULL),(1851307040,13452148,1,755258,1,1,1,'A',1,0.939306,71,647974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 158, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 173}}',32.8661,141763644,80780,NULL,'2018-12-19 21:15:33',1545254133,NULL),(1851829722,13452148,1,1480602,1,1,1,'S',1,0.966667,180,867393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 168, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 180}}',32.9128,142515125,159699,NULL,'2019-01-31 18:40:18',1548960018,NULL),(1855176286,13452148,1,1666443,1,1,1,'A',1,0.960526,112,780422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 106, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 114}}',33.7416,147587157,157776,NULL,'2019-12-09 14:16:23',1575900983,NULL),(1856054541,13452148,1,2264781,1,1,1,'A',1,0.949219,128,855848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 115, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 128}}',33.9484,149077994,166385,NULL,'2020-03-07 17:19:06',1583601546,NULL),(1853461625,13452148,1,1628057,1,1,1,'A',1,0.907216,111,609837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 164, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 194}}',34.4391,144953546,104609,NULL,'2019-06-20 21:08:40',1561064920,NULL),(1855267657,13452148,1,2153722,1,1,1,'B',1,0.8375,62,411062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 27, \"great\": 270, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 360}}',34.4788,147587054,142486,NULL,'2019-12-09 14:08:34',1575900514,NULL),(1852076892,13452148,1,936962,0,1,1,'A',1,0.970297,74,755922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 96, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 101}}',34.5738,142856540,60553,NULL,'2019-02-21 14:03:10',1550757790,NULL),(1862946799,13452148,1,1924505,0,1,1,'A',1,0.940433,110,663216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 249, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 277}}',34.7334,159394331,165777,NULL,'2021-03-05 16:46:05',1614962765,NULL),(1854262417,13452148,1,1205931,0,1,1,'B',1,0.869369,94,567432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 89, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 111}}',34.7803,146254974,92868,NULL,'2019-09-10 14:11:47',1568124707,NULL),(1854866659,13452148,1,2118445,1,1,1,'C',1,0.774785,96,337366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 36, \"great\": 291, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 464}}',34.7969,147084752,192106,NULL,'2019-11-07 15:15:56',1573139756,NULL),(1851709320,13452148,1,933195,1,1,1,'A',1,0.929134,95,723406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 112, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 127}}',35.1903,142343712,76869,NULL,'2019-01-21 15:30:38',1548084638,NULL),(1851473593,13452148,1,328812,0,1,1,'A',1,0.944915,112,745584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 107, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 118}}',35.5688,141927037,123600,NULL,'2018-12-28 21:22:03',1546032123,NULL),(1855255883,13452148,1,2210428,1,1,1,'B',1,0.889241,118,566952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 259, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 316}}',35.7281,147694552,186117,NULL,'2019-12-16 16:12:14',1576512734,NULL),(1855693912,13452148,1,487592,0,1,1,'A',1,0.951282,98,726115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 178, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 195}}',35.9467,148386066,132836,NULL,'2020-01-28 18:42:38',1580236958,NULL),(1854794777,13452148,1,1575271,1,1,1,'B',1,0.878571,76,491773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 23, \"great\": 235, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 280}}',36.3799,147084570,140757,NULL,'2019-11-07 15:02:52',1573138972,NULL),(1855087084,13452148,1,831724,1,1,1,'S',1,0.952586,232,805528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 210, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 232}}',36.9642,147349350,264588,NULL,'2019-11-23 19:17:03',1574536623,NULL),(1853362691,13452148,1,700513,1,1,1,'S',1,0.950549,91,607765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 82}, \"maximum_statistics\": {\"great\": 91}}',37.7127,144953657,56862,NULL,'2019-06-20 21:17:57',1561065477,NULL),(1855124548,13452148,1,1360768,1,1,1,'A',1,0.93595,239,790857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 212, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 242}}',37.768,147478371,247094,NULL,'2019-12-02 07:38:37',1575272317,NULL),(1855628406,13452148,1,1716410,1,1,1,'B',1,0.897833,83,556464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 274, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 323}}',37.8192,148274156,207934,NULL,'2020-01-21 18:26:29',1579631189,NULL),(1853475632,13452148,1,2033385,1,1,1,'B',1,0.889625,125,601118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 370}, \"maximum_statistics\": {\"great\": 453}}',37.9188,144953634,299576,NULL,'2019-06-20 21:15:35',1561065335,NULL),(1855716025,13452148,1,156722,1,1,1,'S',1,0.965625,160,848458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 149, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 160}}',37.9495,148385974,288582,NULL,'2020-01-28 18:34:27',1580236467,NULL),(1851360088,13452148,1,45227,0,1,1,'S',1,0.963542,96,798521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',37.9728,141763737,155540,NULL,'2018-12-19 21:23:40',1545254620,NULL),(1855043897,13452148,1,1991094,1,1,1,'A',1,0.965157,110,724754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 271, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 287}}',37.9729,147396380,217472,NULL,'2019-11-26 20:32:22',1574800342,NULL),(1855065653,13452148,1,814392,1,1,1,'A',1,0.932624,49,662237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 124, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 141}}',37.9921,147478332,134102,NULL,'2019-12-02 07:33:08',1575271988,NULL),(1855718935,13452148,1,2264781,1,1,1,'A',1,0.976562,97,841512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 123, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 128}}',38.0906,148385802,147599,NULL,'2020-01-28 18:20:16',1580235616,NULL),(1854834103,13452148,1,1841446,1,1,1,'A',1,0.915119,88,591075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 327, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 377}}',38.2989,147084661,199435,NULL,'2019-11-07 15:09:21',1573139361,NULL),(1851715608,13452148,1,291433,0,1,1,'A',1,0.957655,121,746415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 285, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 307}}',38.3108,142331846,223402,NULL,'2019-01-20 20:26:01',1548015961,NULL),(1851999531,13452148,1,1836215,1,1,1,'A',1,0.958882,91,709844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 284, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 304}}',38.3421,142627997,188649,NULL,'2019-02-07 14:54:12',1549551252,NULL),(1851533261,13452148,1,153197,1,1,1,'S',1,0.988764,178,926402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 174}, \"maximum_statistics\": {\"great\": 178}}',38.3963,141926993,268015,NULL,'2018-12-28 21:19:18',1546031958,NULL),(1856119569,13452148,1,1026641,1,1,1,'A',1,0.952381,122,690644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 270, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 294}}',38.6714,149093572,273936,NULL,'2020-03-08 11:47:28',1583668048,NULL),(1855092418,13452148,1,1732708,1,1,1,'A',1,0.925287,87,848993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',38.9152,147478282,157285,NULL,'2019-12-02 07:26:51',1575271611,NULL),(1855432197,13452148,1,243607,1,1,1,'A',1,0.931985,272,760257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 235, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 272}}',38.9672,148097783,243616,NULL,'2020-01-10 17:09:44',1578676184,NULL),(1862929479,13452148,1,2009746,0,1,1,'A',1,0.956067,118,718018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 221, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 239}}',39.0253,159394118,153310,NULL,'2021-03-05 16:39:19',1614962359,NULL),(1855049255,13452148,1,1888715,1,1,1,'S',1,0.981633,245,894600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 236, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 245}}',39.5738,147409532,266803,NULL,'2019-11-27 20:28:21',1574886501,NULL),(1851249139,13452148,1,819622,0,1,1,'A',1,0.933962,53,862179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 46}, \"maximum_statistics\": {\"great\": 53}}',39.5927,141416301,24387,NULL,'2018-11-28 20:07:36',1543435656,NULL),(1855085747,13452148,1,2169892,0,1,1,'A',1,0.941667,89,714544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 110, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 120}}',39.6374,147405677,88900,NULL,'2019-11-27 15:17:27',1574867847,NULL),(1861861871,13452148,1,377741,1,1,1,'A',1,0.912596,81,568309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 333, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 389}}',39.6411,157912836,202955,NULL,'2021-01-18 19:39:56',1610998796,NULL),(1855016341,13452148,1,1850733,1,1,1,'A',1,0.901235,150,576853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 348, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 405}}',39.7721,147340761,237126,NULL,'2019-11-23 11:25:30',1574508330,NULL),(1855397022,13452148,1,2244600,1,1,1,'A',1,0.963415,70,700712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 194, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 205}}',39.875,147884964,124874,NULL,'2019-12-28 14:49:20',1577544560,NULL),(1856189826,13452148,1,1572025,1,1,1,'A',1,0.944795,213,796480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 284, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 317}}',39.8793,149268420,306150,NULL,'2020-03-16 18:42:39',1584384159,NULL),(1855027483,13452148,1,969667,1,1,1,'A',1,0.947761,130,717354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 121, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 134}}',39.9995,147405582,205064,NULL,'2019-11-27 15:08:33',1574867313,NULL),(1854915613,13452148,1,1826151,1,1,1,'A',1,0.952103,254,764379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 391, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 428}}',40.2803,147154756,374226,NULL,'2019-11-11 15:00:14',1573484414,NULL),(1855083713,13452148,1,2168798,1,1,1,'A',1,0.927305,145,695016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 248, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 282}}',41.0003,147478403,210099,NULL,'2019-12-02 07:44:00',1575272640,NULL),(1855126030,13452148,1,2191673,1,1,1,'A',1,0.928287,99,620416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 220, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 251}}',41.3474,147340863,168056,NULL,'2019-11-23 11:32:23',1574508743,NULL),(1855461459,13452148,1,1991451,1,1,1,'A',1,0.925094,153,638197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 230, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 267}}',41.4716,148097667,251814,NULL,'2020-01-10 17:03:40',1578675820,NULL),(1855671567,13452148,1,1630268,1,1,1,'A',1,0.941558,147,713819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 137, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 154}}',41.4959,148398010,131780,NULL,'2020-01-29 14:56:13',1580309773,NULL),(1855066470,13452148,1,1704567,1,1,1,'B',1,0.875661,151,526383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 25, \"great\": 309, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 378}}',41.5572,147391556,213772,NULL,'2019-11-26 14:11:15',1574777475,NULL),(1855021484,13452148,1,87718,1,1,1,'A',1,0.933099,59,626918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 128, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 142, \"legacy_combo_increase\": 3}}',41.6771,147405655,87610,NULL,'2019-11-27 15:14:52',1574867692,NULL),(1855055688,13452148,1,1693439,1,1,1,'A',1,0.965328,258,850262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 256, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 274}}',41.8098,147405455,237346,NULL,'2019-11-27 14:57:32',1574866652,NULL),(1855078029,13452148,1,1925408,1,1,1,'A',1,0.913621,115,620282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 262, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 301}}',41.8764,147405501,162870,NULL,'2019-11-27 15:01:33',1574866893,NULL),(1855137718,13452148,1,2041620,1,1,1,'A',1,0.918651,217,677728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 217, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 252}}',42.0631,147405475,234473,NULL,'2019-11-27 14:59:27',1574866767,NULL),(1861006868,13452148,1,818076,0,1,1,'A',1,0.929134,110,650780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 224, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 254}}',42.2889,156596744,143568,NULL,'2020-12-06 11:35:30',1607254530,NULL),(1855265211,13452148,1,2219941,1,1,1,'A',1,0.956432,147,752480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 224, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 241}}',42.5273,147587090,203395,NULL,'2019-12-09 14:11:46',1575900706,NULL),(1851990233,13452148,1,1451823,0,1,1,'A',1,0.906542,57,580737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 89, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 107}}',42.5527,142627929,43340,NULL,'2019-02-07 14:50:02',1549551002,NULL),(1855767092,13452148,1,847316,0,1,1,'A',1,0.934524,225,724192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 372, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 420}}',42.6415,148386038,434042,NULL,'2020-01-28 18:40:18',1580236818,NULL),(1856134510,13452148,1,1473184,1,1,1,'A',1,0.935556,147,740900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 201, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 225}}',42.6556,149077957,155577,NULL,'2020-03-07 17:17:12',1583601432,NULL),(1855202932,13452148,1,1036394,0,1,1,'S',1,0.963855,83,807767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 77}, \"maximum_statistics\": {\"great\": 83}}',42.6795,147694570,47944,NULL,'2019-12-16 16:13:52',1576512832,NULL),(1854288184,13452148,1,36374,1,1,1,'B',1,0.830549,80,404057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 22, \"great\": 299, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 419}}',43.1054,146166991,284960,NULL,'2019-09-04 12:08:56',1567598936,NULL),(1856091483,13452148,1,2279985,1,1,1,'A',1,0.956311,198,832238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 190, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 206}}',43.4197,149077801,182776,NULL,'2020-03-07 17:09:16',1583600956,NULL),(1860260893,13452148,1,400385,0,1,1,'A',1,0.919003,130,606461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 276, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 321}}',43.4374,155269917,185069,NULL,'2020-10-19 12:46:02',1603111562,NULL),(1856503516,13452148,1,2209097,1,1,1,'S',1,0.984127,189,917471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 183, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 189}}',43.6342,149544035,182140,NULL,'2020-03-27 13:13:18',1585314798,NULL),(1851989484,13452148,1,1451821,1,1,1,'S',1,0.992424,66,940661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 65, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 66}}',43.8004,142627891,36150,NULL,'2019-02-07 14:47:59',1549550879,NULL),(1863319855,13452148,1,2839156,0,1,1,'A',1,0.985915,131,881710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 140}, \"maximum_statistics\": {\"great\": 142}}',43.8735,159941605,123820,NULL,'2021-03-21 14:20:52',1616336452,NULL),(1855082158,13452148,1,1282477,1,1,1,'B',1,0.888182,160,568214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 26, \"great\": 453, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 550}}',43.8911,147405635,330580,NULL,'2019-11-27 15:13:28',1574867608,NULL),(1855086674,13452148,1,830582,0,1,1,'A',1,0.94358,147,733227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 235, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 257}}',44.02,147478321,184060,NULL,'2019-12-02 07:31:14',1575271874,NULL),(1860718848,13452148,1,933195,1,1,1,'S',1,0.988189,127,899693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 124, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 127}}',44.0299,156088820,99788,NULL,'2020-11-19 14:39:15',1605796755,NULL),(1855122471,13452148,1,2189871,1,1,1,'A',1,0.943548,148,705255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 227, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 248}}',44.504,147382983,193208,NULL,'2019-11-25 20:20:07',1574713207,NULL),(1860663599,13452148,1,1789225,1,1,1,'A',1,0.953349,174,733391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 384, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 418}}',45.3619,156093595,345884,NULL,'2020-11-19 17:42:30',1605807750,NULL),(1856271932,13452148,1,1510902,1,1,1,'A',1,0.925714,92,693668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 151, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 175}}',46.2222,149268450,131567,NULL,'2020-03-16 18:44:25',1584384265,NULL),(1854220370,13452148,1,1917172,0,1,1,'A',1,0.932836,105,702809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 180}, \"maximum_statistics\": {\"great\": 201}}',46.3416,146126770,123282,NULL,'2019-09-01 10:57:51',1567335471,NULL),(1855140251,13452148,1,2201943,1,1,1,'A',1,0.951807,206,787287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 230, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 249}}',47.2116,147478382,169984,NULL,'2019-12-02 07:40:34',1575272434,NULL),(1855070140,13452148,1,818077,1,1,1,'S',1,0.99359,156,895689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 154, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 156}}',47.492,147430649,119220,NULL,'2019-11-29 12:06:42',1575029202,NULL),(1856222330,13452148,1,1937980,1,1,1,'S',1,0.977273,374,891085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 357, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 374}}',47.5184,149289440,376999,NULL,'2020-03-17 16:46:34',1584463594,NULL),(1851275050,13452148,1,381357,1,1,1,'S',1,0.995349,215,943835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 213, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 215}}',48.4733,141427828,198738,NULL,'2018-11-29 15:45:25',1543506325,NULL),(1855045229,13452148,1,2153719,1,1,1,'S',1,0.982533,229,909121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 221, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 229}}',48.6252,147438093,258936,NULL,'2019-11-29 20:31:31',1575059491,NULL),(1851327271,13452148,1,783398,0,1,1,'A',1,0.980769,91,774063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 152, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 156}}',48.8949,141763760,119900,NULL,'2018-12-19 21:25:37',1545254737,NULL),(1855369328,13452148,1,308007,0,1,1,'A',1,0.957854,145,716667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 244, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 261}}',49.3093,147865172,186486,NULL,'2019-12-27 12:24:57',1577449497,NULL),(1855754570,13452148,1,2211114,1,1,1,'A',1,0.948413,145,731586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 231, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 252}}',49.7814,148385828,218813,NULL,'2020-01-28 18:22:27',1580235747,NULL),(1856102500,13452148,1,1442675,1,1,1,'A',1,0.930041,205,766097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 210, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 243}}',49.8999,149077921,209551,NULL,'2020-03-07 17:15:21',1583601321,NULL),(1855053619,13452148,1,2089987,0,1,1,'A',1,0.957661,91,741707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 231, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 248}}',50.274,147383098,192185,NULL,'2019-11-25 20:29:23',1574713763,NULL),(1855598862,13452148,1,1888714,0,1,1,'A',1,0.955206,195,759180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 384, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 413}}',50.8646,148150058,397978,NULL,'2020-01-13 17:55:40',1578938140,NULL),(1861828380,13452148,1,287967,0,1,1,'A',1,0.95927,172,719937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 334, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 356}}',51.15,157912748,306663,NULL,'2021-01-18 19:36:27',1610998587,NULL),(1851498162,13452148,1,1714573,0,1,1,'S',1,0.995238,105,916089,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 105}}',51.5682,141926753,66370,NULL,'2018-12-28 21:03:43',1546031023,NULL),(1855490321,13452148,1,171127,0,1,1,'A',1,0.982833,209,822880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',53.2741,148097723,227952,NULL,'2020-01-10 17:06:50',1578676010,NULL),(1855360987,13452148,1,2224719,1,1,1,'S',1,0.986348,293,918667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 285, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 293}}',53.7743,147849735,298260,NULL,'2019-12-26 13:36:57',1577367417,NULL),(1856114511,13452148,1,1815750,1,1,1,'S',1,0.955128,78,885435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 71, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 78}}',55.2933,149010477,48077,NULL,'2020-03-03 20:56:53',1583269013,NULL),(1855740954,13452148,1,1815749,1,1,1,'S',1,0.975177,141,882502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 134, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 141}}',55.3677,148385878,121362,NULL,'2020-01-28 18:26:22',1580235982,NULL),(1855102094,13452148,1,2180452,1,1,1,'A',1,0.933424,109,606762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 329, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 368}}',56.1507,147405726,239130,NULL,'2019-11-27 15:23:27',1574868207,NULL),(1855454889,13452148,1,933194,1,1,1,'A',1,0.972093,138,807570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 204, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 215}}',57.672,147987457,169280,NULL,'2020-01-03 15:35:40',1578065740,NULL),(1855019131,13452148,1,1969636,1,1,1,'S',1,0.981481,243,887664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 234, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 243}}',60.274,147409569,209720,NULL,'2019-11-27 20:31:14',1574886674,NULL),(1855017223,13452148,1,2060308,0,1,1,'A',1,0.938356,76,630113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 200, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 219}}',60.3951,147405519,98237,NULL,'2019-11-27 15:03:01',1574866981,NULL),(1851673425,13452719,1,557816,0,1,1,'D',1,0.676871,44,196737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 73, \"great\": 229}, \"maximum_statistics\": {\"great\": 441}}',14.7093,142165156,134185,NULL,'2019-01-11 14:16:02',1547216162,NULL),(1878267547,13452719,1,1774604,0,1,1,'B',1,0.830946,75,399042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 25, \"great\": 256}, \"maximum_statistics\": {\"great\": 349}}',19.6127,182060012,125920,NULL,'2023-12-20 16:11:16',1703088676,NULL),(1878231679,13452719,1,1946258,0,1,1,'A',1,0.953608,203,687703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 358}, \"maximum_statistics\": {\"great\": 388}}',37.1299,182060431,278630,NULL,'2023-12-20 16:53:45',1703091225,NULL),(1858132271,13469466,1,1030555,1,1,1,'S',1,0.96648,179,795420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 167, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 179, \"legacy_combo_increase\": 1}}',NULL,152206254,193445,NULL,'2020-06-25 10:24:50',1593080690,NULL),(1871335891,13469466,1,61285,0,1,1,'C',1,0.74,15,359186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 14}, \"maximum_statistics\": {\"great\": 25}}',5.677,172106217,145140,NULL,'2022-05-23 18:11:03',1653329463,NULL),(1871900298,13469466,1,369653,1,1,1,'B',1,0.845455,47,568835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 55}}',11.6901,172927063,144638,NULL,'2022-06-27 18:09:20',1656353360,NULL),(1858521964,13469466,1,2185900,1,1,1,'B',1,0.808824,57,398210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 102}}',12.4155,152702770,44809,NULL,'2020-07-14 16:58:54',1594745934,NULL),(1858683493,13469466,1,1213400,1,1,1,'C',1,0.791262,35,362030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 68}, \"maximum_statistics\": {\"great\": 103}}',12.9268,152891738,46617,NULL,'2020-07-21 14:31:19',1595341879,NULL),(1858681470,13469466,1,1206470,0,1,1,'C',1,0.769231,35,279986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 79}, \"maximum_statistics\": {\"great\": 117}}',13.8514,152890763,31748,NULL,'2020-07-21 13:48:15',1595339295,NULL),(1852900098,13469466,1,1077059,0,1,1,'D',1,0.681818,46,201859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 40, \"great\": 144}, \"maximum_statistics\": {\"great\": 286}}',14.2405,144086664,92796,NULL,'2019-05-04 12:08:00',1556971680,NULL),(1858648930,13469466,1,1111085,0,1,1,'C',1,0.778049,63,291714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 136}, \"maximum_statistics\": {\"great\": 205}}',14.5571,152890595,66498,NULL,'2020-07-21 13:40:18',1595338818,NULL),(1871886430,13469466,1,98982,1,1,1,'B',1,0.892857,55,596422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 70}}',14.633,172926976,152847,NULL,'2022-06-27 18:04:09',1656353049,NULL),(1857985488,13469466,1,242003,0,1,1,'D',1,0.69246,38,196709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 44, \"great\": 141}, \"maximum_statistics\": {\"great\": 252}}',14.7193,151983241,103678,NULL,'2020-06-16 22:26:44',1592346404,NULL),(1852813798,13469466,1,1145134,0,1,1,'B',1,0.860045,271,31381,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 4, \"great\": 323}, \"maximum_statistics\": {\"great\": 443}}',16.1639,143803795,135824,NULL,'2019-04-18 14:59:22',1555599562,NULL),(1858694891,13469466,1,947080,0,1,1,'B',1,0.865979,64,486414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 75}, \"maximum_statistics\": {\"great\": 97}}',16.6195,152891959,45597,NULL,'2020-07-21 14:41:47',1595342507,NULL),(1858522532,13469466,1,2186832,0,1,1,'B',1,0.886364,44,555133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 34}, \"maximum_statistics\": {\"great\": 44}}',16.6437,152702524,23760,NULL,'2020-07-14 16:46:02',1594745162,NULL),(1859087808,13469466,1,1508158,0,1,1,'C',1,0.731959,31,264505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 61}, \"maximum_statistics\": {\"great\": 97}}',16.8876,153547502,29240,NULL,'2020-08-14 12:59:36',1597409976,NULL),(1857500696,13469466,1,153417,0,1,1,'D',1,0.67035,76,185756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 96, \"great\": 281}, \"maximum_statistics\": {\"great\": 543}}',17.0809,151214065,152089,NULL,'2020-05-20 18:10:27',1589998227,NULL),(1855739690,13469466,1,570970,1,1,1,'A',1,0.907692,65,585481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 53}, \"maximum_statistics\": {\"great\": 65, \"legacy_combo_increase\": 1}}',17.8496,148324757,112967,NULL,'2020-01-25 01:04:22',1579914262,NULL),(1857569870,13469466,1,1851439,1,1,1,'B',1,0.834821,89,428092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 161, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 224}}',17.8574,151248841,96848,NULL,'2020-05-21 22:45:35',1590101135,NULL),(1857503267,13469466,1,2183849,0,1,1,'C',1,0.709677,27,225728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 22, \"great\": 74}, \"maximum_statistics\": {\"great\": 124}}',17.9645,151247333,37620,NULL,'2020-05-21 21:26:00',1590096360,NULL),(1855542316,13469466,1,652653,0,1,1,'A',1,0.913265,85,624273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 98}}',18.6345,148298879,71251,NULL,'2020-01-23 11:32:15',1579779135,NULL),(1857474093,13469466,1,1936875,1,1,1,'C',1,0.779365,98,346280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 14, \"great\": 190}, \"maximum_statistics\": {\"great\": 315}}',19.0445,151100699,142140,NULL,'2020-05-16 22:40:43',1589668843,NULL),(1856163245,13469466,1,2225889,1,1,1,'C',1,0.771875,45,310953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 32, \"great\": 206}, \"maximum_statistics\": {\"great\": 320}}',19.1916,148982788,128682,NULL,'2020-03-02 01:42:23',1583113343,NULL),(1858941981,13469466,1,2162596,0,1,1,'A',1,0.910526,36,552324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 81}, \"maximum_statistics\": {\"great\": 95}}',19.9778,153284669,41086,NULL,'2020-08-04 16:24:43',1596558283,NULL),(1857368594,13469466,1,2011223,1,1,1,'C',1,0.722642,145,343911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 46, \"great\": 164}, \"maximum_statistics\": {\"great\": 265}}',20.4656,150964840,165702,NULL,'2020-05-12 15:24:43',1589297083,NULL),(1854599992,13469466,1,242000,0,1,1,'B',1,0.853261,41,508974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 73, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 92, \"legacy_combo_increase\": 3}}',20.7213,146585988,149330,NULL,'2019-10-04 22:17:35',1570227455,NULL),(1858553388,13469466,1,1198947,1,1,1,'A',1,0.90678,101,611325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 118, \"legacy_combo_increase\": 1}}',20.9311,152702828,77259,NULL,'2020-07-14 17:01:38',1594746098,NULL),(1855688495,13469466,1,2249191,1,1,1,'B',1,0.894531,126,615363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 128}}',21.3293,148385853,88907,NULL,'2020-01-28 18:24:36',1580235876,NULL),(1858699810,13469466,1,1254442,0,1,1,'A',1,0.941176,51,682724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 45}, \"maximum_statistics\": {\"great\": 51}}',21.5669,152891922,37866,NULL,'2020-07-21 14:39:50',1595342390,NULL),(1853456444,13469466,1,1028484,0,1,1,'C',1,0.735294,82,287846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 38, \"great\": 174, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 289}}',22.3519,144919849,130190,NULL,'2019-06-18 20:48:20',1560890900,NULL),(1855707964,13469466,1,1411650,0,1,1,'A',1,0.906667,45,555860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 75}}',22.4199,148300340,33674,NULL,'2020-01-23 13:32:34',1579786354,NULL),(1855528531,13469466,1,1949373,1,1,1,'S',1,0.983051,59,902203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 57}, \"maximum_statistics\": {\"great\": 59}}',23.2148,148244877,29780,NULL,'2020-01-19 19:26:16',1579461976,NULL),(1858552470,13469466,1,1192271,0,1,1,'B',1,0.805755,60,362215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 25, \"great\": 195}, \"maximum_statistics\": {\"great\": 278}}',23.3233,152702645,102842,NULL,'2020-07-14 16:52:05',1594745525,NULL),(1857551906,13469466,1,2225007,1,1,1,'C',1,0.766272,53,322560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 107}, \"maximum_statistics\": {\"great\": 169}}',23.5007,151223590,77790,NULL,'2020-05-21 02:56:37',1590029797,NULL),(1857465904,13469466,1,485433,0,1,1,'C',1,0.753333,56,290138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 37, \"great\": 189}, \"maximum_statistics\": {\"great\": 300}}',23.7393,151223267,114564,NULL,'2020-05-21 02:36:20',1590028580,NULL),(1855743073,13469466,1,1028483,0,1,1,'A',1,0.922018,109,665463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 92}, \"maximum_statistics\": {\"great\": 109}}',24.0081,148324880,84531,NULL,'2020-01-25 01:17:54',1579915074,NULL),(1858927240,13469466,1,1657900,0,1,1,'C',1,0.789086,43,328698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 48, \"great\": 244, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 339}}',24.4624,153284385,123948,NULL,'2020-08-04 16:12:59',1596557579,NULL),(1853396884,13469466,1,1292934,0,1,1,'A',1,0.935185,93,735495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 95, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 108}}',25.0006,144920113,65353,NULL,'2019-06-18 21:08:49',1560892129,NULL),(1857612028,13469466,1,2158168,1,1,1,'A',1,0.9,49,533916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 131, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 155}}',25.3623,151271612,62679,NULL,'2020-05-22 17:19:41',1590167981,NULL),(1857522547,13469466,1,1731448,1,1,1,'B',1,0.810769,129,407556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 24, \"great\": 226}, \"maximum_statistics\": {\"great\": 325}}',25.516,151122182,146650,NULL,'2020-05-17 16:06:06',1589731566,NULL),(1857637969,13469466,1,2185901,1,1,1,'B',1,0.816,49,382643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 177}, \"maximum_statistics\": {\"great\": 250}}',25.6499,151302582,95756,NULL,'2020-05-23 18:03:50',1590257030,NULL),(1871914333,13469466,1,2333502,1,1,1,'B',1,0.810427,118,400858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 26, \"great\": 288}, \"maximum_statistics\": {\"great\": 422}}',25.709,172927752,203110,NULL,'2022-06-27 18:45:52',1656355552,NULL),(1857559562,13469466,1,1213401,1,1,1,'C',1,0.760188,51,298481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 38, \"great\": 204}, \"maximum_statistics\": {\"great\": 319}}',25.7373,151223031,110048,NULL,'2020-05-21 02:23:09',1590027789,NULL),(1857619904,13469466,1,1799846,1,1,1,'B',1,0.807122,45,356891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 25, \"great\": 232}, \"maximum_statistics\": {\"great\": 337}}',26.4416,151306314,117734,NULL,'2020-05-23 20:51:05',1590267065,NULL),(1857492830,13469466,1,1945540,0,1,1,'C',1,0.774834,54,314422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 31, \"great\": 197}, \"maximum_statistics\": {\"great\": 302}}',26.9175,151247430,110412,NULL,'2020-05-21 21:30:07',1590096607,NULL),(1858011267,13469466,1,2273026,0,1,1,'A',1,0.916667,60,689161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 50}, \"maximum_statistics\": {\"great\": 60}}',27.331,152029131,39614,NULL,'2020-06-18 15:29:47',1592494187,NULL),(1855777044,13469466,1,2231842,1,1,1,'S',1,0.969945,183,783515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 172}, \"maximum_statistics\": {\"great\": 183}}',27.4479,148352813,139948,NULL,'2020-01-26 15:07:51',1580051271,NULL),(1857552186,13469466,1,1192272,1,1,1,'A',1,0.933099,142,775269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 123, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 142}}',27.7137,151242593,118303,NULL,'2020-05-21 17:54:48',1590083688,NULL),(1858972695,13469466,1,2458497,1,1,1,'B',1,0.830233,56,418819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',28.0088,153279914,93358,NULL,'2020-08-04 13:17:08',1596547028,NULL),(1855771646,13469466,1,2273027,1,1,1,'X',1,1,38,843128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',28.3796,148352573,23742,NULL,'2020-01-26 14:53:19',1580050399,NULL),(1857322116,13469466,1,2208558,1,1,1,'S',1,0.960894,179,814029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 165}, \"maximum_statistics\": {\"great\": 179}}',29.0129,150994889,147696,NULL,'2020-05-13 15:05:35',1589382335,NULL),(1857985720,13469466,1,1913437,1,1,1,'A',1,0.96875,221,848969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 211, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 224}}',29.1439,152035344,227478,NULL,'2020-06-18 20:02:12',1592510532,NULL),(1857572964,13469466,1,1888716,0,1,1,'B',1,0.803665,94,358011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 36, \"great\": 384}, \"maximum_statistics\": {\"great\": 573}}',29.4698,151223228,233446,NULL,'2020-05-21 02:34:07',1590028447,NULL),(1853046037,13469466,1,1749299,1,1,1,'B',1,0.826651,90,414142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 27, \"great\": 304}, \"maximum_statistics\": {\"great\": 424}}',29.5979,144288513,177768,NULL,'2019-05-15 11:59:31',1557921571,NULL),(1858022898,13469466,1,2140746,1,1,1,'A',1,0.951852,99,745813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',30.866,151896296,76202,NULL,'2020-06-13 17:44:38',1592070278,NULL),(1858011807,13469466,1,2122783,1,1,1,'A',1,0.934,86,645013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 223, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 250}}',31.1862,152029076,149372,NULL,'2020-06-18 15:27:58',1592494078,NULL),(1853393495,13469466,1,1565087,1,1,1,'A',1,0.941176,69,649562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 124, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 136}}',31.1882,144919985,67980,NULL,'2019-06-18 20:58:36',1560891516,NULL),(1858292363,13469466,1,1732620,1,1,1,'A',1,0.942935,90,679914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 168}, \"maximum_statistics\": {\"great\": 184}}',31.7412,152325932,92474,NULL,'2020-06-30 02:23:46',1593483826,NULL),(1855685922,13469466,1,469419,0,1,1,'S',1,0.984043,94,798396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 91}, \"maximum_statistics\": {\"great\": 94}}',31.9675,148424172,80037,NULL,'2020-01-31 09:17:05',1580462225,NULL),(1857690311,13469466,1,1991068,0,1,1,'B',1,0.83892,152,436617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 29, \"great\": 393}, \"maximum_statistics\": {\"great\": 537}}',32.2248,151302696,278292,NULL,'2020-05-23 18:09:03',1590257343,NULL),(1871482038,13469466,1,1908633,1,1,1,'B',1,0.835616,125,421617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 216}, \"maximum_statistics\": {\"great\": 292}}',32.2353,172340899,132601,NULL,'2022-06-02 15:52:03',1654185123,NULL),(1855369811,13469466,1,1951984,1,1,1,'C',1,0.754137,82,296737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 55, \"great\": 270}, \"maximum_statistics\": {\"great\": 423}}',32.3962,147773773,157890,NULL,'2019-12-21 20:30:19',1576960219,NULL),(1857680025,13469466,1,1975258,1,1,1,'B',1,0.855096,128,468708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 239}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',32.4079,151278303,158840,NULL,'2020-05-22 22:27:54',1590186474,NULL),(1854592875,13469466,1,157685,1,1,1,'A',1,0.908824,117,626714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 287, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 340}}',32.4403,146585941,298575,NULL,'2019-10-04 22:11:06',1570227066,NULL),(1852856073,13469466,1,1606074,1,1,1,'B',1,0.836923,122,424078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 49, \"great\": 487}, \"maximum_statistics\": {\"great\": 650}}',32.7998,144115659,276386,NULL,'2019-05-05 18:29:55',1557080995,NULL),(1858142071,13469466,1,2281607,1,1,1,'S',1,0.952381,84,798556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 76}, \"maximum_statistics\": {\"great\": 84}}',32.8909,152211690,53800,NULL,'2020-06-25 14:39:55',1593095995,NULL),(1852941589,13469466,1,1926800,1,1,1,'B',1,0.873303,189,588851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 168}, \"maximum_statistics\": {\"great\": 221}}',33.0143,144149618,167660,NULL,'2019-05-07 20:47:53',1557262073,NULL),(1854521595,13469466,1,98905,1,1,1,'B',1,0.899457,67,584489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 151, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 184}}',33.4782,146585907,181819,NULL,'2019-10-04 22:07:14',1570226834,NULL),(1858123300,13469466,1,1888715,1,1,1,'A',1,0.959184,148,782393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 226, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 245}}',33.485,152184003,217583,NULL,'2020-06-24 14:02:56',1593007376,NULL),(1858917992,13469466,1,2122781,1,1,1,'B',1,0.864103,127,520633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 302, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 390}}',35.0909,153275565,266592,NULL,'2020-08-04 09:50:36',1596534636,NULL),(1858955150,13469466,1,1829616,1,1,1,'S',1,0.964706,170,750618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 158}, \"maximum_statistics\": {\"great\": 170}}',35.1684,153283036,156128,NULL,'2020-08-04 15:20:11',1596554411,NULL),(1856018337,13469466,1,1756034,1,1,1,'S',1,0.985714,140,843625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 136}, \"maximum_statistics\": {\"great\": 140}}',35.4817,148707571,111661,NULL,'2020-02-15 20:39:33',1581799173,NULL),(1853034497,13469466,1,1829562,1,1,1,'B',1,0.862654,240,538539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 248}, \"maximum_statistics\": {\"great\": 324}}',35.9963,144345909,257778,NULL,'2019-05-18 12:35:36',1558182936,NULL),(1853423644,13469466,1,1944292,1,1,1,'A',1,0.95082,98,717555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 167, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 183}}',36.0062,144919943,132730,NULL,'2019-06-18 20:55:07',1560891307,NULL),(1858171238,13469466,1,1543777,1,1,1,'A',1,0.94832,184,731666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 351, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 387}}',36.2029,152184271,328470,NULL,'2020-06-24 14:14:28',1593008068,NULL),(1858748491,13469466,1,2025137,1,1,1,'A',1,0.949239,197,810370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 177, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 197}}',36.4762,153055977,205676,NULL,'2020-07-27 17:05:10',1595869510,NULL),(1855766998,13469466,1,1951982,1,1,1,'S',1,0.982014,139,802880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 134}, \"maximum_statistics\": {\"great\": 139}}',36.6456,148425556,107984,NULL,'2020-01-31 11:26:42',1580470002,NULL),(1858759706,13469466,1,2204020,1,1,1,'B',1,0.89779,205,595333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 25, \"great\": 457, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 543}}',37.1754,153193586,389904,NULL,'2020-08-01 13:11:05',1596287465,NULL),(1858674222,13469466,1,2406393,0,1,1,'B',1,0.851931,78,448117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 177}, \"maximum_statistics\": {\"great\": 233}}',37.2355,153022407,94290,NULL,'2020-07-26 11:30:38',1595763038,NULL),(1858632563,13469466,1,1926801,1,1,1,'X',1,1,106,906946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',37.3903,153010760,69430,NULL,'2020-07-25 23:40:48',1595720448,NULL),(1871826361,13469466,1,2140678,0,1,1,'B',1,0.837535,167,466938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 27, \"great\": 268}, \"maximum_statistics\": {\"great\": 357}}',37.4799,172927375,191890,NULL,'2022-06-27 18:26:06',1656354366,NULL),(1858108129,13469466,1,2251805,1,1,1,'A',1,0.95092,251,740059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 299, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 326}}',37.7553,152184091,262524,NULL,'2020-06-24 14:06:34',1593007594,NULL),(1854579124,13469466,1,1145134,0,1,1,'B',1,0.880361,104,514869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 348, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 443}}',37.7685,146702119,222514,NULL,'2019-10-12 22:45:48',1570920348,NULL),(1853053939,13469466,1,1465549,1,1,1,'A',1,0.921053,190,696270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 160}, \"maximum_statistics\": {\"great\": 190}}',38.0235,144355093,183110,NULL,'2019-05-18 19:55:12',1558209312,NULL),(1858101707,13469466,1,2077760,1,1,1,'S',1,0.961538,143,813494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 132, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 143}}',38.091,152192441,154954,NULL,'2020-06-24 20:41:26',1593031286,NULL),(1857619207,13469466,1,1913435,1,1,1,'B',1,0.849762,209,481346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 26, \"great\": 466}, \"maximum_statistics\": {\"great\": 629}}',38.1555,151302889,362450,NULL,'2020-05-23 18:17:27',1590257847,NULL),(1855315207,13469466,1,1905730,1,1,1,'B',1,0.805147,55,356368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 40, \"great\": 289}, \"maximum_statistics\": {\"great\": 408}}',38.7494,147773852,143532,NULL,'2019-12-21 20:37:13',1576960633,NULL),(1871661908,13469466,1,3446902,1,1,1,'S',1,0.952703,74,731876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 67}, \"maximum_statistics\": {\"great\": 74}}',38.7731,172558486,52270,NULL,'2022-06-11 21:08:29',1654981709,NULL),(1854036307,13469466,1,1946192,1,1,1,'A',1,0.93984,123,679795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 336, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 374}}',38.8211,145898966,249268,NULL,'2019-08-18 00:10:03',1566087003,NULL),(1853065287,13469466,1,1561966,1,1,1,'A',1,0.916149,379,628883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 9, \"great\": 545}, \"maximum_statistics\": {\"great\": 644}}',38.9085,144288750,477588,NULL,'2019-05-15 12:14:40',1557922480,NULL),(1871826277,13469466,1,2409640,0,1,1,'B',1,0.868421,97,509997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 121}, \"maximum_statistics\": {\"great\": 152}}',39.4966,172950643,101800,NULL,'2022-06-28 18:14:24',1656440064,NULL),(1871535069,13469466,1,3605641,1,1,1,'A',1,0.908197,186,657532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 256}, \"maximum_statistics\": {\"great\": 305}}',39.5183,172344256,217104,NULL,'2022-06-02 19:07:01',1654196821,NULL),(1855359362,13469466,1,2136807,0,1,1,'B',1,0.885,100,626986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 77}, \"maximum_statistics\": {\"great\": 100}}',39.5316,147727228,63970,NULL,'2019-12-18 22:20:08',1576707608,NULL),(1858863126,13469466,1,2228903,1,1,1,'A',1,0.929825,114,708175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 98, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 114}}',39.8898,153263735,109320,NULL,'2020-08-03 22:01:57',1596492117,NULL),(1858071333,13469466,1,2209097,1,1,1,'S',1,0.973545,189,888045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 189}}',39.8919,152004028,179700,NULL,'2020-06-17 17:07:32',1592413652,NULL),(1855769380,13469466,1,1955157,0,1,1,'S',1,0.991667,120,833347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 118}, \"maximum_statistics\": {\"great\": 120}}',39.9054,148425578,95466,NULL,'2020-01-31 11:28:33',1580470113,NULL),(1858144172,13469466,1,1917228,1,1,1,'A',1,0.956298,167,760420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 363, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 389}}',40.0515,152184173,341524,NULL,'2020-06-24 14:10:33',1593007833,NULL),(1858236368,13469466,1,2156727,1,1,1,'A',1,0.963333,188,804126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 279, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 300}}',41.4731,152325901,282396,NULL,'2020-06-30 02:21:28',1593483688,NULL),(1854541383,13469466,1,372455,1,1,1,'B',1,0.868571,195,553332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 269, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 350}}',41.5224,146702103,217258,NULL,'2019-10-12 22:44:34',1570920274,NULL),(1862486426,13469466,1,46626,0,1,1,'S',1,0.986607,112,854757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 109}, \"maximum_statistics\": {\"great\": 112}}',41.6653,158925487,95565,NULL,'2021-02-18 21:06:46',1613682406,NULL),(1855329453,13469466,1,1926863,1,1,1,'S',1,0.951923,208,800799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 188}, \"maximum_statistics\": {\"great\": 208}}',41.7192,147795070,199930,NULL,'2019-12-23 02:26:27',1577067987,NULL),(1853216597,13469466,1,1896856,1,1,1,'A',1,0.92449,129,664185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 210}, \"maximum_statistics\": {\"great\": 245}}',42.4431,144554541,189136,NULL,'2019-05-29 18:25:20',1559154320,NULL),(1855337761,13469466,1,149132,1,1,1,'A',1,0.943627,204,727434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 181}, \"maximum_statistics\": {\"great\": 204}}',42.7483,147795162,204102,NULL,'2019-12-23 02:37:01',1577068621,NULL),(1852979073,13469466,1,315553,0,1,1,'A',1,0.946494,138,655268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 246}, \"maximum_statistics\": {\"great\": 271}}',42.7999,144296239,218534,NULL,'2019-05-15 20:23:53',1557951833,NULL),(1871641774,13469466,1,2795428,1,1,1,'S',1,0.974537,216,792433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 205}, \"maximum_statistics\": {\"great\": 216}}',42.8596,172412616,218360,NULL,'2022-06-05 15:00:17',1654441217,NULL),(1855685239,13469466,1,2162598,1,1,1,'S',1,0.980519,154,825455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 148}, \"maximum_statistics\": {\"great\": 154}}',43.1293,148353424,135060,NULL,'2020-01-26 15:47:46',1580053666,NULL),(1853152712,13469466,1,1847867,1,1,1,'A',1,0.916021,128,605653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 332}, \"maximum_statistics\": {\"great\": 387}}',43.8873,144407174,219912,NULL,'2019-05-21 14:36:49',1558449409,NULL),(1853214101,13469466,1,1956842,0,1,1,'A',1,0.912304,144,589237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 327}, \"maximum_statistics\": {\"great\": 382}}',43.9932,144375274,260106,NULL,'2019-05-19 16:52:21',1558284741,NULL),(1855685586,13469466,1,469269,0,1,1,'S',1,0.968944,161,805232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 151}, \"maximum_statistics\": {\"great\": 161}}',44.3386,148353569,165220,NULL,'2020-01-26 15:57:09',1580054229,NULL),(1857552065,13469466,1,2225051,1,1,1,'A',1,0.922,95,615454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 217}, \"maximum_statistics\": {\"great\": 250}}',44.4422,151223945,153120,NULL,'2020-05-21 03:19:07',1590031147,NULL),(1858229696,13469466,1,2244600,1,1,1,'S',1,0.980488,205,900200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 197, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 205}}',44.6229,152325840,238870,NULL,'2020-06-30 02:16:51',1593483411,NULL),(1855054981,13469466,1,1802428,1,1,1,'A',1,0.908964,156,650267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 299, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 357}}',44.7064,147469180,273812,NULL,'2019-12-01 15:44:03',1575215043,NULL),(1853264559,13469466,1,1111084,0,1,1,'A',1,0.934286,224,695854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 305}, \"maximum_statistics\": {\"great\": 350}}',44.9288,144614256,312530,NULL,'2019-06-01 20:18:57',1559420337,NULL),(1855719020,13469466,1,1910827,1,1,1,'S',1,0.974093,193,835304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 183}, \"maximum_statistics\": {\"great\": 193}}',45.0165,148352297,150090,NULL,'2020-01-26 14:35:15',1580049315,NULL),(1858922027,13469466,1,1781849,1,1,1,'B',1,0.878223,203,574030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 275, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 349}}',45.105,153275686,264932,NULL,'2020-08-04 09:57:10',1596535030,NULL),(1853088090,13469466,1,650835,0,1,1,'A',1,0.909871,190,655163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 194}, \"maximum_statistics\": {\"great\": 233}}',45.1824,144311111,199352,NULL,'2019-05-16 17:26:51',1558027611,NULL),(1855167115,13469466,1,1887511,1,1,1,'S',1,0.965714,175,829525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 163}, \"maximum_statistics\": {\"great\": 175}}',45.4457,147696192,156956,NULL,'2019-12-16 18:27:45',1576520865,NULL),(1853365790,13469466,1,1818461,1,1,1,'A',1,0.949891,183,724791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 420, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 459}}',46.3384,144919817,408846,NULL,'2019-06-18 20:46:03',1560890763,NULL),(1855997682,13469466,1,2109512,1,1,1,'S',1,0.99435,177,863166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 175}, \"maximum_statistics\": {\"great\": 177}}',46.3677,148707524,137870,NULL,'2020-02-15 20:36:58',1581799018,NULL),(1862637193,13469466,1,2403320,1,1,1,'S',1,0.96,250,836090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 230}, \"maximum_statistics\": {\"great\": 250}}',46.596,158988716,250160,NULL,'2021-02-20 17:34:38',1613842478,NULL),(1857991000,13469466,1,1781857,1,1,1,'S',1,0.964286,224,849333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 208, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 224}}',46.6483,152031353,235550,NULL,'2020-06-18 17:07:36',1592500056,NULL),(1855779588,13469466,1,2236929,1,1,1,'S',1,0.996154,260,900147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 258}, \"maximum_statistics\": {\"great\": 260}}',47.5103,148353403,225784,NULL,'2020-01-26 15:45:58',1580053558,NULL),(1853520421,13469466,1,1543333,0,1,1,'A',1,0.915525,240,628690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 19, \"great\": 565}, \"maximum_statistics\": {\"great\": 657}}',48.0281,145022665,459198,NULL,'2019-06-24 19:40:24',1561405224,NULL),(1862678921,13469466,1,2452376,0,1,1,'S',1,0.971751,177,833800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 167}, \"maximum_statistics\": {\"great\": 177}}',48.2061,159089814,159780,NULL,'2021-02-23 20:08:04',1614110884,NULL),(1862678787,13469466,1,489402,0,1,1,'S',1,0.967033,182,811204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 170}, \"maximum_statistics\": {\"great\": 182}}',48.2603,158988430,184570,NULL,'2021-02-20 17:24:06',1613841846,NULL),(1853111524,13469466,1,1213806,1,1,1,'S',1,0.954054,185,782333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 168}, \"maximum_statistics\": {\"great\": 185}}',48.2622,144458599,185950,NULL,'2019-05-24 15:13:55',1558710835,NULL),(1858768874,13469466,1,2395065,1,1,1,'S',1,0.993421,228,862816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 225}, \"maximum_statistics\": {\"great\": 228}}',48.4125,153190229,200246,NULL,'2020-08-01 10:40:00',1596278400,NULL),(1858808552,13469466,1,2409646,0,1,1,'X',1,1,80,821884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80}, \"maximum_statistics\": {\"great\": 80}}',48.4169,153192773,76180,NULL,'2020-08-01 12:33:59',1596285239,NULL),(1862579569,13469466,1,2136806,0,1,1,'S',1,0.985915,71,839936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 71}}',48.4323,159090566,43880,NULL,'2021-02-23 20:39:01',1614112741,NULL),(1854530729,13469466,1,2026402,1,1,1,'A',1,0.93014,200,649245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 442, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 501}}',48.6057,146572043,410304,NULL,'2019-10-03 22:03:17',1570140197,NULL),(1871588249,13469466,1,2208557,1,1,1,'S',1,0.978339,277,876423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 265}, \"maximum_statistics\": {\"great\": 277}}',49.0111,172412508,287626,NULL,'2022-06-05 14:55:57',1654440957,NULL),(1871593143,13469466,1,2455418,1,1,1,'S',1,0.968627,255,812971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 239}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 3}}',49.0472,172558275,260330,NULL,'2022-06-11 20:56:29',1654980989,NULL),(1857658737,13469466,1,2209094,1,1,1,'A',1,0.917742,192,653289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 270}, \"maximum_statistics\": {\"great\": 310}}',49.1017,151304045,208554,NULL,'2020-05-23 19:06:00',1590260760,NULL),(1862531364,13469466,1,453359,0,1,1,'S',1,0.981061,396,816974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 381}, \"maximum_statistics\": {\"great\": 396}}',49.1651,158925578,304609,NULL,'2021-02-18 21:10:03',1613682603,NULL),(1855328623,13469466,1,700556,1,1,1,'S',1,0.962441,213,810143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 197}, \"maximum_statistics\": {\"great\": 213, \"legacy_combo_increase\": 1}}',49.2003,147795022,212510,NULL,'2019-12-23 02:21:12',1577067672,NULL),(1857075835,13469466,1,1699613,1,1,1,'S',1,0.997222,180,837842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 179}, \"maximum_statistics\": {\"great\": 180}}',50.0572,150612927,179106,NULL,'2020-04-30 21:43:11',1588282991,NULL),(1855362124,13469466,1,2138887,1,1,1,'S',1,0.970046,217,842123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 204}, \"maximum_statistics\": {\"great\": 217}}',50.45,147795190,202840,NULL,'2019-12-23 02:41:52',1577068912,NULL),(1853196387,13469466,1,1949374,1,1,1,'S',1,0.970588,136,871456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 128}, \"maximum_statistics\": {\"great\": 136}}',50.5393,144568994,112590,NULL,'2019-05-30 14:07:00',1559225220,NULL),(1871660380,13469466,1,1254441,1,1,1,'S',1,0.983696,92,830773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 89}, \"maximum_statistics\": {\"great\": 92}}',50.6764,172484592,82946,NULL,'2022-06-08 18:16:04',1654712164,NULL),(1862674679,13469466,1,2449790,1,1,1,'S',1,0.957317,164,773059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 150}, \"maximum_statistics\": {\"great\": 164}}',50.7401,159090219,119204,NULL,'2021-02-23 20:25:16',1614111916,NULL),(1855314212,13469466,1,861252,1,1,1,'S',1,0.977778,180,830023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 172}, \"maximum_statistics\": {\"great\": 180}}',50.9229,147795141,172762,NULL,'2019-12-23 02:33:47',1577068427,NULL),(1855320008,13469466,1,2109511,1,1,1,'S',1,0.955986,284,814921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 259}, \"maximum_statistics\": {\"great\": 284}}',51.0616,147792622,281980,NULL,'2019-12-22 22:02:16',1577052136,NULL),(1855466500,13469466,1,2158167,1,1,1,'A',1,0.936823,234,745205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 249}, \"maximum_statistics\": {\"great\": 277}}',51.1541,148022417,237880,NULL,'2020-01-05 14:57:23',1578236243,NULL),(1855967297,13469466,1,1565086,1,1,1,'S',1,0.951737,259,801920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 234}, \"maximum_statistics\": {\"great\": 259}}',51.6104,148723895,244750,NULL,'2020-02-16 16:27:29',1581870449,NULL),(1858883076,13469466,1,557816,0,1,1,'A',1,0.93424,415,732823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 384, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 441}}',51.6712,153263569,431176,NULL,'2020-08-03 21:54:45',1596491685,NULL),(1855763069,13469466,1,652654,0,1,1,'S',1,0.990323,155,866336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 152}, \"maximum_statistics\": {\"great\": 155}}',51.9473,148395817,164442,NULL,'2020-01-29 11:53:46',1580298826,NULL),(1862604932,13469466,1,2183847,1,1,1,'S',1,0.988235,85,819360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 85}}',52.4403,159090088,61520,NULL,'2021-02-23 20:20:00',1614111600,NULL),(1871564302,13469466,1,1628028,0,1,1,'S',1,0.987113,194,873006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 189}, \"maximum_statistics\": {\"great\": 194}}',52.6931,172412284,192588,NULL,'2022-06-05 14:45:58',1654440358,NULL),(1853049783,13469466,1,1932868,1,1,1,'S',1,0.978673,211,882564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 202}, \"maximum_statistics\": {\"great\": 211}}',53.0832,144288642,197480,NULL,'2019-05-15 12:07:55',1557922075,NULL),(1871497967,13469466,1,1938291,1,1,1,'S',1,0.969565,115,825984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 108}, \"maximum_statistics\": {\"great\": 115}}',53.4329,172344472,86090,NULL,'2022-06-02 19:18:54',1654197534,NULL),(1856033729,13469466,1,2233967,1,1,1,'S',1,0.968912,386,871874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 362}, \"maximum_statistics\": {\"great\": 386}}',53.9553,148760757,403060,NULL,'2020-02-18 20:40:18',1582058418,NULL),(1871493667,13469466,1,2333500,1,1,1,'S',1,0.978041,296,873543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 283}, \"maximum_statistics\": {\"great\": 296}}',54.077,172346073,309098,NULL,'2022-06-02 20:56:55',1654203415,NULL),(1871717013,13469466,1,2156728,0,1,1,'B',1,0.842581,148,439987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 52, \"great\": 620}, \"maximum_statistics\": {\"great\": 829}}',54.3912,172604930,410996,NULL,'2022-06-13 21:09:53',1655154593,NULL),(1871618242,13469466,1,2509226,1,1,1,'S',1,0.986585,410,881053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 399}, \"maximum_statistics\": {\"great\": 410}}',55.1718,172558158,436480,NULL,'2022-06-11 20:50:03',1654980603,NULL),(1871605211,13469466,1,2255969,1,1,1,'S',1,0.954212,273,770087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 248}, \"maximum_statistics\": {\"great\": 273}}',55.5712,172559441,306898,NULL,'2022-06-11 22:04:36',1654985076,NULL),(1855707935,13469466,1,2185899,1,1,1,'S',1,0.993865,163,897086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 161}, \"maximum_statistics\": {\"great\": 163}}',55.6497,148352247,160620,NULL,'2020-01-26 14:32:21',1580049141,NULL),(1870670929,13469466,1,1945538,0,1,1,'S',1,0.955157,223,791292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 203}, \"maximum_statistics\": {\"great\": 223}}',55.8519,171080908,223270,NULL,'2022-04-10 00:13:10',1649549590,NULL),(1871592315,13469466,1,2454684,1,1,1,'A',1,0.942577,352,757737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 321}, \"maximum_statistics\": {\"great\": 357, \"legacy_combo_increase\": 3}}',56.2184,172484166,364170,NULL,'2022-06-08 17:52:08',1654710728,NULL),(1871648436,13469466,1,2346111,1,1,1,'S',1,0.96875,192,849135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 180}, \"maximum_statistics\": {\"great\": 192}}',56.3148,172412925,177380,NULL,'2022-06-05 15:13:39',1654442019,NULL),(1871568402,13469466,1,2161267,1,1,1,'S',1,0.976839,367,850181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 350}, \"maximum_statistics\": {\"great\": 367}}',56.5493,172484430,399000,NULL,'2022-06-08 18:07:21',1654711641,NULL),(1855520710,13469466,1,1716410,1,1,1,'S',1,0.959752,323,781961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 297}, \"maximum_statistics\": {\"great\": 323}}',56.7147,148022344,354070,NULL,'2020-01-05 14:52:57',1578235977,NULL),(1862579387,13469466,1,1916758,1,1,1,'S',1,0.984018,219,875712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 212}, \"maximum_statistics\": {\"great\": 219}}',56.7162,159089901,216180,NULL,'2021-02-23 20:11:48',1614111108,NULL),(1862670713,13469466,1,2445249,1,1,1,'S',1,0.986339,366,893177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 356}, \"maximum_statistics\": {\"great\": 366}}',57.1407,159090355,345611,NULL,'2021-02-23 20:31:09',1614112269,NULL),(1856011026,13469466,1,2120110,1,1,1,'S',1,0.963736,455,836392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 422}, \"maximum_statistics\": {\"great\": 455}}',57.3461,148707695,513480,NULL,'2020-02-15 20:47:52',1581799672,NULL),(1852980829,13469466,1,1888714,0,1,1,'A',1,0.970944,307,797589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 390}, \"maximum_statistics\": {\"great\": 413}}',57.3785,144181082,402748,NULL,'2019-05-09 18:53:32',1557428012,NULL),(1871646550,13469466,1,1198946,1,1,1,'A',1,0.974609,247,850056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 245}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 1}}',58.2225,172484496,264770,NULL,'2022-06-08 18:11:19',1654711879,NULL),(1871599086,13469466,1,1028481,0,1,1,'S',1,0.980392,204,833392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 196}, \"maximum_statistics\": {\"great\": 204}}',58.2295,172484657,199896,NULL,'2022-06-08 18:19:49',1654712389,NULL),(1853059462,13469466,1,1660438,0,1,1,'S',1,0.956522,207,826251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 189}, \"maximum_statistics\": {\"great\": 207}}',58.7169,144296375,193928,NULL,'2019-05-15 20:34:20',1557952460,NULL),(1855942389,13469466,1,2169372,1,1,1,'S',1,0.978333,300,874446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 287}, \"maximum_statistics\": {\"great\": 300}}',58.7553,148760821,300660,NULL,'2020-02-18 20:44:15',1582058655,NULL),(1855707928,13469466,1,1411649,1,1,1,'S',1,0.962963,135,808283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 125}, \"maximum_statistics\": {\"great\": 135}}',58.7789,148353471,115168,NULL,'2020-01-26 15:50:56',1580053856,NULL),(1855776202,13469466,1,2230906,1,1,1,'S',1,0.987179,234,867299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 228}, \"maximum_statistics\": {\"great\": 234, \"legacy_combo_increase\": 1}}',58.9055,148353612,254972,NULL,'2020-01-26 15:59:37',1580054377,NULL),(1858677191,13469466,1,2406633,0,1,1,'A',1,0.97861,124,798798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 180}, \"maximum_statistics\": {\"great\": 187}}',60.9523,153022366,128004,NULL,'2020-07-26 11:28:16',1595762896,NULL),(1871584734,13469466,1,2009077,1,1,1,'S',1,0.972292,397,847500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 375}, \"maximum_statistics\": {\"great\": 397}}',62.5772,172485426,434610,NULL,'2022-06-08 19:08:23',1654715303,NULL),(1871621842,13469466,1,2515365,1,1,1,'S',1,0.972973,222,858398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 210}, \"maximum_statistics\": {\"great\": 222}}',62.7576,172558744,224690,NULL,'2022-06-11 21:23:01',1654982581,NULL),(1871560812,13469466,1,1617717,1,1,1,'S',1,0.964427,253,820720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 235}, \"maximum_statistics\": {\"great\": 253}}',62.7739,172559041,262000,NULL,'2022-06-11 21:40:06',1654983606,NULL),(1871650600,13469466,1,1206469,1,1,1,'S',1,0.977578,223,845336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 213}, \"maximum_statistics\": {\"great\": 223}}',63.4246,172558696,208890,NULL,'2022-06-11 21:20:19',1654982419,NULL),(1871548483,13469466,1,2109410,1,1,1,'S',1,0.995671,231,873553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 229}, \"maximum_statistics\": {\"great\": 231}}',63.8986,172484322,265184,NULL,'2022-06-08 18:01:00',1654711260,NULL),(1856004266,13469466,1,188000,0,1,1,'S',1,0.982234,394,888283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 380}, \"maximum_statistics\": {\"great\": 394}}',63.9032,148760945,363574,NULL,'2020-02-18 20:52:41',1582059161,NULL),(1871640422,13469466,1,1507209,1,1,1,'S',1,0.971311,244,842430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 230}, \"maximum_statistics\": {\"great\": 244}}',63.9295,172485534,247620,NULL,'2022-06-08 19:14:58',1654715698,NULL),(1871620102,13469466,1,2048813,1,1,1,'S',1,0.995968,248,944306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 246}, \"maximum_statistics\": {\"great\": 248}}',64.3009,172412381,241920,NULL,'2022-06-05 14:50:31',1654440631,NULL),(1871690145,13469466,1,1628029,0,1,1,'B',1,0.84435,275,526026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 8, \"great\": 331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 469}}',68.0671,172604838,354500,NULL,'2022-06-13 21:03:42',1655154222,NULL),(1871658194,13469466,1,1951981,1,1,1,'S',1,0.985714,245,874846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 238}, \"maximum_statistics\": {\"great\": 245}}',68.288,172485465,245740,NULL,'2022-06-08 19:10:23',1654715423,NULL),(1858790943,13469466,1,2344739,1,1,1,'S',1,0.996656,299,869497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 297}, \"maximum_statistics\": {\"great\": 299}}',69.3281,153192738,332970,NULL,'2020-08-01 12:32:16',1596285136,NULL),(1856207632,13469466,1,1747096,1,1,1,'A',1,0.92623,301,651319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 543, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 610}}',79.3684,149225577,451324,NULL,'2020-03-14 23:55:57',1584230157,NULL),(1855800528,13469466,1,1628027,1,1,1,'A',1,0.975078,317,856806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 306}, \"maximum_statistics\": {\"great\": 321}}',79.6232,148516755,334510,NULL,'2020-02-05 14:29:06',1580912946,NULL),(1856203036,13469466,1,1910505,1,1,1,'A',1,0.930617,317,682625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 22, \"great\": 804, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 908}}',85.3266,149225657,791354,NULL,'2020-03-15 00:01:46',1584230506,NULL),(1865869940,13469771,1,3037657,0,1,1,'B',1,0.8125,39,443428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 26}, \"maximum_statistics\": {\"great\": 40}}',9.99619,163928245,14331,NULL,'2021-07-14 02:47:07',1626230827,NULL),(1877246231,13469771,1,4006007,1,1,1,'D',1,0.689243,67,206689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 28, \"great\": 123}, \"maximum_statistics\": {\"great\": 251}}',11.7299,180788886,74090,NULL,'2023-09-15 12:10:56',1694779856,NULL),(1873002934,13469771,1,3525121,1,1,1,'C',1,0.732558,20,243624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 27, \"great\": 107}, \"maximum_statistics\": {\"great\": 172}}',17.2507,174616178,43368,NULL,'2022-09-19 03:46:38',1663559198,NULL),(1876437761,13469771,1,3970419,1,1,1,'B',1,0.831395,54,378965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 124}, \"maximum_statistics\": {\"great\": 172}}',19.3104,179691877,59872,NULL,'2023-07-05 07:43:45',1688543025,NULL),(3386949844,13469771,1,4039502,0,1,1,'C',1,0.778626,40,314204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 90}, \"maximum_statistics\": {\"great\": 131}}',20.0516,185143198,37200,NULL,'2024-08-23 09:35:08',1724405708,NULL),(1877245603,13469771,1,4005755,1,1,1,'B',1,0.856115,45,445759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 112}, \"maximum_statistics\": {\"great\": 139}}',20.8147,180788913,50412,NULL,'2023-09-15 12:13:02',1694779982,NULL),(1877610974,13469771,1,1935279,1,1,1,'B',1,0.851415,94,464232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 14, \"great\": 312}, \"maximum_statistics\": {\"great\": 424}}',26.8627,181330155,204442,NULL,'2023-10-25 11:00:35',1698231635,NULL),(1862143348,13470478,1,2092274,0,1,1,'C',1,0.784047,39,332217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 34, \"great\": 180}, \"maximum_statistics\": {\"great\": 257}}',17.4267,158250530,88997,NULL,'2021-01-30 00:45:18',1611967518,NULL),(1872974307,13470478,1,1846962,0,1,1,'C',1,0.748,52,279476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 36, \"great\": 160}, \"maximum_statistics\": {\"great\": 250}}',25.9491,174577968,86028,NULL,'2022-09-17 08:54:55',1663404895,NULL),(1872981859,13470478,1,1863458,1,1,1,'B',1,0.877159,105,518250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 29, \"great\": 422}, \"maximum_statistics\": {\"great\": 521}}',46.3862,174612970,287572,NULL,'2022-09-18 22:21:14',1663539674,NULL),(1872995694,13470478,1,2844222,1,1,1,'A',1,0.946309,254,739537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 407}, \"maximum_statistics\": {\"great\": 447}}',51.6408,174588578,348574,NULL,'2022-09-17 18:39:59',1663439999,NULL),(1874370930,13470478,1,2838846,1,1,1,'B',1,0.886139,208,564292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 16, \"great\": 484}, \"maximum_statistics\": {\"great\": 606}}',62.8433,176610728,366418,NULL,'2023-01-04 01:52:24',1672797144,NULL),(3170698421,13471105,1,4668965,1,1,1,'C',1,0.7,18,244975,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 26}, \"maximum_statistics\": {\"great\": 45}}',15.8097,184676353,10012,NULL,'2024-07-16 21:04:29',1721163869,NULL),(3170691517,13471105,1,4668965,1,1,1,'S',1,0.955556,45,779058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 41}, \"maximum_statistics\": {\"great\": 45}}',22.5031,184676332,17828,NULL,'2024-07-16 21:02:48',1721163768,NULL),(3170695917,13471105,1,4668965,1,1,1,'B',1,0.833333,33,492592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 32}, \"maximum_statistics\": {\"great\": 45}}',22.5574,184676346,13803,NULL,'2024-07-16 21:03:52',1721163832,NULL),(1875689779,13471105,1,3943816,1,1,1,'B',1,0.867284,122,528756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 127}, \"maximum_statistics\": {\"great\": 162}}',24.3299,178629928,112470,NULL,'2023-04-29 04:41:32',1682743292,NULL),(1873380359,13471105,1,575169,1,1,1,'C',1,0.741117,63,267875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 28, \"great\": 123}, \"maximum_statistics\": {\"great\": 197}}',25.828,175131028,69020,NULL,'2022-10-16 15:34:33',1665934473,NULL),(3118818079,13471105,1,4214539,1,1,1,'A',1,0.947761,67,593538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 60}, \"maximum_statistics\": {\"great\": 67}}',26.6301,184560643,51550,NULL,'2024-07-07 03:06:22',1720321582,NULL),(1865940719,13471105,1,2323585,1,1,1,'C',1,0.771186,62,300407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 25, \"great\": 185}, \"maximum_statistics\": {\"great\": 295}}',28.5739,164084369,100750,NULL,'2021-07-18 23:12:13',1626649933,NULL),(1859127724,13471105,1,819683,1,1,1,'A',1,0.9,123,616644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 142}, \"maximum_statistics\": {\"great\": 175}}',29.8171,153665450,119722,NULL,'2020-08-19 01:25:08',1597800308,NULL),(3065544081,13471105,1,4195952,1,1,1,'B',1,0.888158,52,491411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 14, \"great\": 132}, \"maximum_statistics\": {\"great\": 152}}',31.5986,184444011,53140,NULL,'2024-06-27 04:53:27',1719464007,NULL),(1865969984,13471105,1,2360156,1,1,1,'B',1,0.858209,71,467936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 24, \"great\": 216}, \"maximum_statistics\": {\"great\": 268}}',32.5017,164058616,132087,NULL,'2021-07-18 04:17:09',1626581829,NULL),(1859063126,13471105,1,1774604,0,1,1,'A',1,0.938395,78,627665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 17, \"great\": 323}, \"maximum_statistics\": {\"great\": 349}}',33.9849,153508326,168092,NULL,'2020-08-12 23:38:00',1597275480,NULL),(1875736129,13471105,1,3133613,1,1,1,'A',1,0.968354,114,688248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 149}, \"maximum_statistics\": {\"great\": 158}}',35.4121,178630008,90601,NULL,'2023-04-29 04:49:16',1682743756,NULL),(3065530052,13471105,1,4080219,1,1,1,'B',1,0.83945,45,396894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 168}, \"maximum_statistics\": {\"great\": 218}}',36.4168,184443980,81160,NULL,'2024-06-27 04:48:22',1719463702,NULL),(1875758762,13471105,1,1442774,0,1,1,'A',1,0.940191,169,679501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 189}, \"maximum_statistics\": {\"great\": 209}}',37.4078,178629891,166687,NULL,'2023-04-29 04:38:25',1682743105,NULL),(1865552330,13471105,1,1136507,0,1,1,'B',1,0.89781,75,555116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 20, \"great\": 238}, \"maximum_statistics\": {\"great\": 274}}',37.7767,163564156,137380,NULL,'2021-07-02 21:41:58',1625262118,NULL),(3118850653,13471105,1,3928463,1,1,1,'A',1,0.915385,65,716318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 54}, \"maximum_statistics\": {\"great\": 65}}',38.5112,184560719,30330,NULL,'2024-07-07 03:17:05',1720322225,NULL),(1866005554,13471105,1,2207769,1,1,1,'A',1,0.913725,108,615633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 221}, \"maximum_statistics\": {\"great\": 255}}',40.4026,164058653,164066,NULL,'2021-07-18 04:18:52',1626581932,NULL),(1865980203,13471105,1,1766790,1,1,1,'B',1,0.875,78,485416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 36, \"great\": 408}, \"maximum_statistics\": {\"great\": 496}}',41.6622,164084420,223151,NULL,'2021-07-18 23:14:47',1626650087,NULL),(1875658634,13471105,1,575377,1,1,1,'S',1,0.984043,94,866071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 91}, \"maximum_statistics\": {\"great\": 94}}',42.1618,178629848,85959,NULL,'2023-04-29 04:34:10',1682742850,NULL),(3065492377,13471105,1,575167,1,1,1,'B',1,0.896667,61,550223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 127}, \"maximum_statistics\": {\"great\": 150}}',42.4756,184443895,83548,NULL,'2024-06-27 04:34:26',1719462866,NULL),(1875741343,13471105,1,1939675,1,1,1,'A',1,0.978571,146,776334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 202}, \"maximum_statistics\": {\"great\": 210}}',45.8021,178629870,145688,NULL,'2023-04-29 04:36:33',1682742993,NULL),(1875656016,13471105,1,1059410,0,1,1,'S',1,0.986111,108,860125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 108}}',46.1348,178630068,78086,NULL,'2023-04-29 04:55:58',1682744158,NULL),(1866008947,13471105,1,2587326,1,1,1,'A',1,0.929539,96,614714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 20, \"great\": 337}, \"maximum_statistics\": {\"great\": 369}}',46.6022,164058269,201347,NULL,'2021-07-18 04:02:40',1626580960,NULL),(3065458949,13471105,1,2652718,1,1,1,'A',1,0.946429,113,675724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 204}, \"maximum_statistics\": {\"great\": 224}}',46.8785,184443810,158209,NULL,'2024-06-27 04:22:31',1719462151,NULL),(1866017332,13471105,1,1382228,1,1,1,'A',1,0.903727,114,587240,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 271}, \"maximum_statistics\": {\"great\": 322}}',47.1257,164058319,175195,NULL,'2021-07-18 04:04:46',1626581086,NULL),(1865993496,13471105,1,2025943,0,1,1,'A',1,0.948454,121,724206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 178}, \"maximum_statistics\": {\"great\": 194}}',47.2325,164058458,127372,NULL,'2021-07-18 04:10:36',1626581436,NULL),(1865998078,13471105,1,1298489,1,1,1,'S',1,0.985294,238,864297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 231}, \"maximum_statistics\": {\"great\": 238}}',47.2816,164058715,213358,NULL,'2021-07-18 04:21:47',1626582107,NULL),(1865939642,13471105,1,2954286,1,1,1,'A',1,0.938312,144,641189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 277}, \"maximum_statistics\": {\"great\": 308}}',49.6896,164084483,191463,NULL,'2021-07-18 23:17:53',1626650273,NULL),(1875659888,13471105,1,33927,1,1,1,'A',1,0.933921,86,602980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 203}, \"maximum_statistics\": {\"great\": 227, \"legacy_combo_increase\": 1}}',50.5731,178629798,153674,NULL,'2023-04-29 04:30:28',1682742628,NULL),(1873352264,13471105,1,3074347,1,1,1,'A',1,0.923017,208,625547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 26, \"great\": 570}, \"maximum_statistics\": {\"great\": 643}}',52.0043,175130945,382074,NULL,'2022-10-16 15:30:07',1665934207,NULL),(1875659859,13471105,1,33925,1,1,1,'A',1,0.901575,157,591808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 212}, \"maximum_statistics\": {\"great\": 254, \"legacy_combo_increase\": 2}}',52.2289,178629828,218652,NULL,'2023-04-29 04:32:29',1682742749,NULL),(1866016400,13471105,1,1378899,1,1,1,'B',1,0.830789,145,432704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 14, \"great\": 274}, \"maximum_statistics\": {\"great\": 393}}',52.5513,164058388,218768,NULL,'2021-07-18 04:07:07',1626581227,NULL),(3065512050,13471105,1,1831086,1,1,1,'A',1,0.957346,108,696626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 197}, \"maximum_statistics\": {\"great\": 211}}',54.6645,184443945,112570,NULL,'2024-06-27 04:41:43',1719463303,NULL),(1875740914,13471105,1,2449790,1,1,1,'A',1,0.972561,95,725760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 157}, \"maximum_statistics\": {\"great\": 164}}',55.7069,178629948,90770,NULL,'2023-04-29 04:43:31',1682743411,NULL),(3065462712,13471105,1,722236,1,1,1,'S',1,0.967532,154,852884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 144}, \"maximum_statistics\": {\"great\": 154}}',56.1353,184443822,129900,NULL,'2024-06-27 04:23:53',1719462233,NULL),(3372481030,13471105,1,1987597,1,1,1,'S',1,0.977273,396,883404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 378}, \"maximum_statistics\": {\"great\": 396}}',57.3621,185111669,426720,NULL,'2024-08-20 19:27:56',1724182076,NULL),(3065470897,13471105,1,722238,1,1,1,'A',1,0.9,185,666600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 148}, \"maximum_statistics\": {\"great\": 185}}',58.1287,184443840,152990,NULL,'2024-06-27 04:26:47',1719462407,NULL),(1865547140,13471105,1,2569269,1,1,1,'A',1,0.967054,163,716757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 243}, \"maximum_statistics\": {\"great\": 258}}',58.2915,163564260,188084,NULL,'2021-07-02 21:46:42',1625262402,NULL),(1876370580,13471105,1,2710134,1,1,1,'A',1,0.959854,225,751851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 254}, \"maximum_statistics\": {\"great\": 274}}',58.7893,179407284,213576,NULL,'2023-06-16 19:57:43',1686945463,NULL),(3065487302,13471105,1,2222443,1,1,1,'S',1,0.995283,106,933120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 106}}',60.7228,184443885,74770,NULL,'2024-06-27 04:32:36',1719462756,NULL),(3065496544,13471105,1,1715970,1,1,1,'A',1,0.975904,153,850246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 161}, \"maximum_statistics\": {\"great\": 166}}',60.7427,184443908,123322,NULL,'2024-06-27 04:35:57',1719462957,NULL),(1875647733,13471105,1,3919881,1,1,1,'S',1,0.994253,174,910879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 172}, \"maximum_statistics\": {\"great\": 174}}',63.4578,178630054,143620,NULL,'2023-04-29 04:54:33',1682744073,NULL),(1875654436,13471105,1,557816,0,1,1,'A',1,0.970522,351,777055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 419}, \"maximum_statistics\": {\"great\": 441}}',63.7988,178629735,369358,NULL,'2023-04-29 04:25:21',1682742321,NULL),(3065482043,13471105,1,2779003,1,1,1,'S',1,0.992021,188,907450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 185}, \"maximum_statistics\": {\"great\": 188}}',65.2972,184443872,172613,NULL,'2024-06-27 04:30:44',1719462644,NULL),(1865955303,13471105,1,2966995,1,1,1,'A',1,0.969256,268,775890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 291}, \"maximum_statistics\": {\"great\": 309}}',65.7143,164084532,226970,NULL,'2021-07-18 23:20:03',1626650403,NULL),(3065499843,13471105,1,4164867,1,1,1,'S',1,0.98503,167,814714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 162}, \"maximum_statistics\": {\"great\": 167}}',65.835,184443913,120006,NULL,'2024-06-27 04:37:12',1719463032,NULL),(1873441984,13471105,1,1592914,1,1,1,'A',1,0.959854,106,709490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 127}, \"maximum_statistics\": {\"great\": 137}}',65.8618,175131063,77191,NULL,'2022-10-16 15:36:27',1665934587,NULL),(3372536871,13471105,1,3133612,1,1,1,'S',1,0.987013,231,860770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 225}, \"maximum_statistics\": {\"great\": 231}}',66.5544,185111764,206020,NULL,'2024-08-20 19:39:36',1724182776,NULL),(3118826978,13471105,1,3928461,1,1,1,'S',1,0.996269,134,894112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 134}}',66.8347,184560666,106790,NULL,'2024-07-07 03:09:20',1720321760,NULL),(3118860494,13471105,1,722235,1,1,1,'A',1,0.955357,141,752095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 156}, \"maximum_statistics\": {\"great\": 168}}',67.4882,184560746,126090,NULL,'2024-07-07 03:20:20',1720322420,NULL),(3372507918,13471105,1,4645352,1,1,1,'A',1,0.979351,125,809355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 328}, \"maximum_statistics\": {\"great\": 339}}',68.478,185111721,247884,NULL,'2024-08-20 19:33:31',1724182411,NULL),(3065516898,13471105,1,3118934,1,1,1,'A',1,0.972973,141,786182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 177}, \"maximum_statistics\": {\"great\": 185}}',69.2147,184443950,128520,NULL,'2024-06-27 04:43:31',1719463411,NULL),(3065535308,13471105,1,4164827,1,1,1,'A',1,0.955224,150,711497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 186}, \"maximum_statistics\": {\"great\": 201}}',72.6721,184444000,136880,NULL,'2024-06-27 04:50:16',1719463816,NULL),(1875726368,13471105,1,3098229,1,1,1,'S',1,0.97486,179,866326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 170}, \"maximum_statistics\": {\"great\": 179}}',75.0612,178629980,183380,NULL,'2023-04-29 04:46:48',1682743608,NULL),(3118866764,13471105,1,1583466,1,1,1,'X',1,1,160,865255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160}, \"maximum_statistics\": {\"great\": 160}}',75.4566,184560764,140500,NULL,'2024-07-07 03:22:24',1720322544,NULL),(3118844935,13471105,1,3098229,1,1,1,'SH',1,0.986033,179,943111,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 174}, \"maximum_statistics\": {\"great\": 179}}',87.4785,184560707,188662,NULL,'2024-07-07 03:15:12',1720322112,NULL),(1859278296,13471312,1,1565055,1,1,1,'D',1,0.482143,9,133651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 6, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 28}}',3.59743,153911465,52950,NULL,'2020-08-28 04:11:36',1598587896,NULL),(1859353558,13471312,1,1973534,0,1,1,'D',1,0.536866,11,97674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 59, \"great\": 75, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 217}}',8.55098,153897992,65198,NULL,'2020-08-27 16:07:37',1598544457,NULL),(1859295180,13471312,1,2024293,0,1,1,'D',1,0.640673,36,214751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 53, \"great\": 145}, \"maximum_statistics\": {\"great\": 327}}',9.03344,153884307,116526,NULL,'2020-08-27 04:04:26',1598501066,NULL),(1859366467,13471312,1,2550126,1,1,1,'C',1,0.731481,25,312000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 64}, \"maximum_statistics\": {\"great\": 108}}',9.97156,153863925,83287,NULL,'2020-08-26 11:43:29',1598442209,NULL),(1859285268,13471312,1,2463266,1,1,1,'D',1,0.699507,43,263019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 34, \"great\": 115, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 203}}',11.3241,153884147,113616,NULL,'2020-08-27 03:56:13',1598500573,NULL),(1859335217,13471312,1,2358651,1,1,1,'B',1,0.808725,27,363997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 103, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 149}}',15.0304,153911548,87128,NULL,'2020-08-28 04:15:53',1598588153,NULL),(1851057585,13471312,1,1701753,0,1,1,'B',1,0.845794,42,404834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 82}, \"maximum_statistics\": {\"great\": 107}}',16.846,141363544,37485,NULL,'2018-11-25 07:17:54',1543130274,NULL),(1851192199,13471312,1,1360389,0,1,1,'B',1,0.894531,79,533250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 212}, \"maximum_statistics\": {\"great\": 256}}',24.2007,141422146,110303,NULL,'2018-11-29 06:44:01',1543473841,NULL),(1874746673,13471312,1,487707,0,1,1,'S',1,0.95977,87,810904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 80, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',24.7974,177282168,46613,NULL,'2023-02-10 11:12:01',1676027521,NULL),(1877618694,13471312,1,2162596,0,1,1,'S',1,0.968421,95,764021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 89}, \"maximum_statistics\": {\"great\": 95}}',26.6179,181243032,63600,NULL,'2023-10-18 15:31:02',1697643062,NULL),(1851247130,13471312,1,1417324,0,1,1,'A',1,0.93871,155,735263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 136}, \"maximum_statistics\": {\"great\": 155}}',26.8434,141422060,117278,NULL,'2018-11-29 06:33:07',1543473187,NULL),(1871282743,13471312,1,1774604,0,1,1,'A',1,0.922636,125,634651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',30.0587,172093867,214933,NULL,'2022-05-23 06:00:44',1653285644,NULL),(1878204329,13471312,1,3186105,1,1,1,'B',1,0.837429,137,434486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 32, \"great\": 389}, \"maximum_statistics\": {\"great\": 529}}',30.7829,182056355,253104,NULL,'2023-12-20 10:10:22',1703067022,NULL),(1874851111,13471312,1,3068730,0,1,1,'A',1,0.941509,141,682363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 239, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 265}}',31.9321,177282222,174735,NULL,'2023-02-10 11:15:21',1676027721,NULL),(1874987951,13471312,1,2169372,0,1,1,'B',1,0.88,123,536494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 238, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 300}}',32.288,177495396,165786,NULL,'2023-02-22 11:26:23',1677065183,NULL),(1874748840,13471312,1,3653081,1,1,1,'A',1,0.931159,215,734278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 239, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 276}}',33.0706,177282264,227884,NULL,'2023-02-10 11:18:11',1676027891,NULL),(1874959045,13471312,1,3068729,0,1,1,'A',1,0.915975,189,638137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 414}, \"maximum_statistics\": {\"great\": 482}}',46.6961,177495495,339386,NULL,'2023-02-22 11:33:13',1677065593,NULL),(1873466910,13471724,1,1397838,1,1,1,'B',1,0.830691,143,453503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 51, \"great\": 635}, \"maximum_statistics\": {\"great\": 883}}',NULL,175305998,517066,NULL,'2022-10-26 05:32:51',1666762371,NULL),(1873511305,13471724,1,2125713,1,1,1,'A',1,0.943434,236,700738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 457}, \"maximum_statistics\": {\"great\": 495}}',NULL,175340279,364354,NULL,'2022-10-28 01:44:14',1666921454,NULL),(1851162061,13471724,1,1811434,0,1,1,'C',1,0.769231,10,339302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 8}, \"maximum_statistics\": {\"great\": 13}}',4.69296,141349648,25500,NULL,'2018-11-24 14:19:25',1543069165,NULL),(1851959908,13471724,1,951401,0,1,1,'C',1,0.777778,9,405259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 5}, \"maximum_statistics\": {\"great\": 9}}',6.68287,142655070,39780,NULL,'2019-02-09 08:49:54',1549702194,NULL),(1851265977,13471724,1,519769,0,1,1,'D',1,0.546174,32,81606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 108, \"great\": 143}, \"maximum_statistics\": {\"great\": 379}}',8.79478,141497221,78436,NULL,'2018-12-03 10:33:49',1543833229,NULL),(1851959895,13471724,1,951401,0,1,1,'X',1,1,9,804423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9}, \"maximum_statistics\": {\"great\": 9}}',9.91607,142655050,53400,NULL,'2019-02-09 08:48:31',1549702111,NULL),(1851366087,13471724,1,1494328,1,1,1,'C',1,0.728972,28,230723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 62}, \"maximum_statistics\": {\"great\": 107}}',10.5689,141723143,40992,NULL,'2018-12-17 10:42:21',1545043341,NULL),(1851680778,13471724,1,1845114,1,1,1,'B',1,0.89,50,672317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 39}, \"maximum_statistics\": {\"great\": 50}}',12.2227,142023752,70506,NULL,'2019-01-03 09:40:26',1546508426,NULL),(1856405117,13471724,1,2088783,1,1,1,'D',1,0.65544,34,165365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 38, \"great\": 98}, \"maximum_statistics\": {\"great\": 193}}',12.461,149376241,82186,NULL,'2020-03-21 07:07:19',1584774439,NULL),(1868648675,13471724,1,3210096,0,1,1,'B',1,0.895522,67,684869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 53, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 67}}',16.0754,168120754,32307,NULL,'2021-12-10 12:20:23',1639138823,NULL),(1851085902,13471724,1,557816,0,1,1,'C',1,0.790249,71,337081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 44, \"great\": 300}, \"maximum_statistics\": {\"great\": 441}}',23.4286,141395784,165575,NULL,'2018-11-27 11:48:37',1543319317,NULL),(1851536516,13471724,1,70167,0,1,1,'A',1,0.916667,104,663781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 132}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',28.0229,141952304,143767,NULL,'2018-12-30 06:42:48',1546152168,NULL),(1876515353,13471724,1,2409641,1,1,1,'C',1,0.767123,96,342825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 24, \"great\": 141, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 219}}',29.3603,179636519,119000,NULL,'2023-07-01 13:24:01',1688217841,NULL),(1873550242,13471724,1,1268849,1,1,1,'B',1,0.823344,80,384686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 34, \"great\": 239}, \"maximum_statistics\": {\"great\": 317}}',30.278,175269781,132762,NULL,'2022-10-24 03:57:31',1666583851,NULL),(1873483136,13471724,1,2542610,1,1,1,'B',1,0.829377,57,369396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 36, \"great\": 258}, \"maximum_statistics\": {\"great\": 337}}',31.2755,175269648,121226,NULL,'2022-10-24 03:43:20',1666583000,NULL),(1876632783,13471724,1,2409640,0,1,1,'B',1,0.842105,63,440497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 116}, \"maximum_statistics\": {\"great\": 152}}',33.9726,179879253,83600,NULL,'2023-07-17 09:17:34',1689585454,NULL),(1873826333,13471724,1,382314,1,1,1,'C',1,0.794271,115,404886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 26, \"great\": 139}, \"maximum_statistics\": {\"great\": 192}}',34.0474,175695154,95350,NULL,'2022-11-15 14:20:41',1668522041,NULL),(1873812209,13471724,1,2048478,1,1,1,'C',1,0.767797,113,334338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 37, \"great\": 195}, \"maximum_statistics\": {\"great\": 295}}',38.8598,175693876,128510,NULL,'2022-11-15 13:00:19',1668517219,NULL),(1873762380,13471724,1,1992558,1,1,1,'B',1,0.834395,52,398437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 115}, \"maximum_statistics\": {\"great\": 157}}',39.3322,175662617,60006,NULL,'2022-11-13 18:08:23',1668362903,NULL),(1873780182,13471724,1,1785887,1,1,1,'B',1,0.866142,70,478187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 97}, \"maximum_statistics\": {\"great\": 127}}',40.2937,175662355,71672,NULL,'2022-11-13 17:55:47',1668362147,NULL),(1873470625,13471724,1,3085491,1,1,1,'A',1,0.92766,235,701608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 201}, \"maximum_statistics\": {\"great\": 235}}',44.0989,175269871,306104,NULL,'2022-10-24 04:12:17',1666584737,NULL),(1873512271,13471724,1,2919579,1,1,1,'S',1,0.986911,191,842672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 186}, \"maximum_statistics\": {\"great\": 191}}',47.6772,175342490,272550,NULL,'2022-10-28 05:19:54',1666934394,NULL),(1873749308,13471724,1,1961323,1,1,1,'B',1,0.853261,57,445156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 145}, \"maximum_statistics\": {\"great\": 184}}',47.8758,175683608,66780,NULL,'2022-11-14 20:59:13',1668459553,NULL),(1873812350,13471724,1,2048479,1,1,1,'S',1,0.960452,177,828688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 163}, \"maximum_statistics\": {\"great\": 177}}',49.0498,175693851,130328,NULL,'2022-11-15 12:58:41',1668517121,NULL),(1873731974,13471724,1,2779003,1,1,1,'S',1,0.962766,188,816953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 174}, \"maximum_statistics\": {\"great\": 188}}',51.6786,175662053,161061,NULL,'2022-11-13 17:39:23',1668361163,NULL),(1873720637,13471724,1,2447238,1,1,1,'S',1,0.958904,292,736207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 268}, \"maximum_statistics\": {\"great\": 292}}',51.7391,175683700,321002,NULL,'2022-11-14 21:06:59',1668460019,NULL),(1874024467,13471724,1,2563725,0,1,1,'A',1,0.913915,122,625705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 369}, \"maximum_statistics\": {\"great\": 424}}',56.1088,176077629,299948,NULL,'2022-12-06 14:09:16',1670335756,NULL),(1873459307,13471724,1,903292,0,1,1,'A',1,0.948113,311,716057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 487}, \"maximum_statistics\": {\"great\": 530}}',56.7922,175303125,445890,NULL,'2022-10-26 01:04:10',1666746250,NULL),(1873525929,13471724,1,1515892,1,1,1,'B',1,0.856944,146,475686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 32, \"great\": 289}, \"maximum_statistics\": {\"great\": 360}}',57.5074,175340239,235612,NULL,'2022-10-28 01:40:32',1666921232,NULL),(1873755718,13471724,1,2546550,1,1,1,'A',1,0.933642,313,660235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 285}, \"maximum_statistics\": {\"great\": 324}}',60.6569,175711326,285344,NULL,'2022-11-16 12:53:44',1668603224,NULL),(1873731978,13471724,1,2779003,1,1,1,'S',1,0.962766,188,871069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 174}, \"maximum_statistics\": {\"great\": 188}}',60.7488,175662080,168300,NULL,'2022-11-13 17:40:41',1668361241,NULL),(1873491567,13471724,1,2287014,1,1,1,'S',1,0.975945,291,844063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 277}, \"maximum_statistics\": {\"great\": 291}}',61.2856,175294713,371788,NULL,'2022-10-25 14:35:00',1666708500,NULL),(1873824943,13471724,1,3011919,1,1,1,'S',1,0.962162,370,814500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 342}, \"maximum_statistics\": {\"great\": 370}}',62.5305,175711211,382088,NULL,'2022-11-16 12:46:17',1668602777,NULL),(1873530615,13471724,1,3232900,1,1,1,'A',1,0.962319,525,752822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 641}, \"maximum_statistics\": {\"great\": 690}}',63.0445,175342379,573240,NULL,'2022-10-28 05:09:37',1666933777,NULL),(1873825173,13471724,1,3500256,1,1,1,'S',1,0.963636,275,789295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 255}, \"maximum_statistics\": {\"great\": 275}}',63.2598,175662515,234868,NULL,'2022-11-13 18:03:40',1668362620,NULL),(1873749293,13471724,1,1961271,1,1,1,'B',1,0.843085,101,457837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 140}, \"maximum_statistics\": {\"great\": 188}}',63.5447,175693734,87950,NULL,'2022-11-15 12:50:18',1668516618,NULL),(1873531230,13471724,1,2659372,1,1,1,'S',1,0.963218,435,821175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 403}, \"maximum_statistics\": {\"great\": 435}}',63.6826,175341376,489063,NULL,'2022-10-28 03:24:24',1666927464,NULL),(1873481417,13471724,1,1717797,1,1,1,'A',1,0.94683,286,718172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 445}, \"maximum_statistics\": {\"great\": 489}}',63.9738,175341206,450016,NULL,'2022-10-28 03:08:15',1666926495,NULL),(1873783998,13471724,1,2618000,1,1,1,'S',1,0.983099,355,858023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 343}, \"maximum_statistics\": {\"great\": 355}}',64.4592,175662130,352610,NULL,'2022-11-13 17:44:01',1668361441,NULL),(1873520037,13471724,1,2631900,1,1,1,'A',1,0.936082,233,662487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 439}, \"maximum_statistics\": {\"great\": 485}}',64.6999,175303573,333068,NULL,'2022-10-26 01:37:40',1666748260,NULL),(1873811114,13471724,1,2044746,1,1,1,'A',1,0.949761,147,730262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 190}, \"maximum_statistics\": {\"great\": 209}}',65.0825,175661958,162516,NULL,'2022-11-13 17:34:13',1668360853,NULL),(1874598634,13471724,1,421741,0,1,1,'A',1,0.939954,202,701126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 388}, \"maximum_statistics\": {\"great\": 433}}',66.3606,176870401,309788,NULL,'2023-01-18 01:16:41',1674004601,NULL),(1873824057,13471724,1,3497896,1,1,1,'S',1,0.963018,338,802277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 313}, \"maximum_statistics\": {\"great\": 338}}',67.4848,175694054,299010,NULL,'2022-11-15 13:11:48',1668517908,NULL),(1873749778,13471724,1,1962758,1,1,1,'B',1,0.874359,96,516444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 153}, \"maximum_statistics\": {\"great\": 195}}',68.451,175682882,89230,NULL,'2022-11-14 20:02:01',1668456121,NULL),(1873546711,13471724,1,3271291,1,1,1,'A',1,0.956434,338,746312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 698}, \"maximum_statistics\": {\"great\": 746}}',68.5187,175341460,659155,NULL,'2022-10-28 03:33:45',1666928025,NULL),(1873733746,13471724,1,2785318,1,1,1,'A',1,0.972756,224,823846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 296}, \"maximum_statistics\": {\"great\": 312}}',68.9218,175711415,256222,NULL,'2022-11-16 13:00:06',1668603606,NULL),(1873535687,13471724,1,1803194,1,1,1,'S',1,0.97351,302,863433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 286}, \"maximum_statistics\": {\"great\": 302}}',69.9968,175303216,267376,NULL,'2022-10-26 01:11:35',1666746695,NULL),(1873536788,13471724,1,2966995,1,1,1,'S',1,0.980583,309,827057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 297}, \"maximum_statistics\": {\"great\": 309}}',71.6252,175342529,250644,NULL,'2022-10-28 05:24:03',1666934643,NULL),(1873820896,13471724,1,1697648,1,1,1,'A',1,0.923387,124,746223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 105}, \"maximum_statistics\": {\"great\": 124}}',73.6805,175695215,93006,NULL,'2022-11-15 14:24:21',1668522261,NULL),(1873749924,13471724,1,1099502,1,1,1,'S',1,0.988055,293,859597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 286}, \"maximum_statistics\": {\"great\": 293}}',73.9423,175711472,261004,NULL,'2022-11-16 13:04:25',1668603865,NULL),(1873486512,13471724,1,3552449,1,1,1,'S',1,0.982759,232,849255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 224}, \"maximum_statistics\": {\"great\": 232}}',74.1467,175341549,243452,NULL,'2022-10-28 03:43:13',1666928593,NULL),(1873764715,13471724,1,3167421,1,1,1,'S',1,0.985673,349,853753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 339}, \"maximum_statistics\": {\"great\": 349}}',74.5854,175711368,297904,NULL,'2022-11-16 12:56:51',1668603411,NULL),(1873835098,13471724,1,3749934,1,1,1,'B',1,0.864224,128,523901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 181}, \"maximum_statistics\": {\"great\": 232}}',74.7156,175711151,128124,NULL,'2022-11-16 12:42:23',1668602543,NULL),(1873572381,13471724,1,3746081,1,1,1,'X',1,1,148,899021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148}, \"maximum_statistics\": {\"great\": 148}}',75.4701,175341585,115108,NULL,'2022-10-28 03:47:41',1666928861,NULL),(1873772455,13471724,1,3186141,1,1,1,'B',1,0.8672,168,556760,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 20, \"great\": 479}, \"maximum_statistics\": {\"great\": 625}}',76.6899,175637050,374238,NULL,'2022-11-12 16:55:08',1668272108,NULL),(1873826592,13471724,1,1890864,1,1,1,'S',1,0.977966,295,781525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 282}, \"maximum_statistics\": {\"great\": 295}}',76.8758,175694814,297429,NULL,'2022-11-15 14:00:37',1668520837,NULL),(1873518501,13471724,1,2352133,1,1,1,'A',1,0.960069,356,701097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 534}, \"maximum_statistics\": {\"great\": 576}}',78.5397,175341274,479954,NULL,'2022-10-28 03:14:07',1666926847,NULL),(1873811119,13471724,1,2044746,1,1,1,'A',1,0.942584,209,808959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 185}, \"maximum_statistics\": {\"great\": 209}}',79.8401,175662026,204738,NULL,'2022-11-13 17:37:19',1668361039,NULL),(1873820878,13471724,1,1697648,1,1,1,'S',1,0.987903,124,867751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 121}, \"maximum_statistics\": {\"great\": 124}}',80.6948,175695175,97890,NULL,'2022-11-15 14:21:53',1668522113,NULL),(1873566566,13471724,1,3038961,1,1,1,'S',1,0.984429,289,857586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 280}, \"maximum_statistics\": {\"great\": 289}}',83.1189,175303377,392150,NULL,'2022-10-26 01:22:11',1666747331,NULL),(1873726356,13471724,1,3664935,1,1,1,'S',1,0.988506,348,860077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 340}, \"maximum_statistics\": {\"great\": 348}}',85.667,175693956,303068,NULL,'2022-11-15 13:05:57',1668517557,NULL),(1873793504,13471724,1,1621242,1,1,1,'A',1,0.918429,190,687884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 282}, \"maximum_statistics\": {\"great\": 331}}',89.3738,175694900,293810,NULL,'2022-11-15 14:05:42',1668521142,NULL),(1873814283,13471724,1,1675843,1,1,1,'A',1,0.933333,225,782308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 195}, \"maximum_statistics\": {\"great\": 225}}',92.9576,175683971,188040,NULL,'2022-11-14 21:30:00',1668461400,NULL),(1873834768,13471724,1,3748199,1,1,1,'S',1,0.978378,185,885487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 177}, \"maximum_statistics\": {\"great\": 185}}',95.1306,175683747,175884,NULL,'2022-11-14 21:10:51',1668460251,NULL),(1873802238,13471724,1,2025941,1,1,1,'A',1,0.920601,229,734021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 197}, \"maximum_statistics\": {\"great\": 233}}',105.456,175695335,234130,NULL,'2022-11-15 14:30:30',1668522630,NULL),(1873749512,13471724,1,1962161,1,1,1,'A',1,0.967033,177,811645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 171}, \"maximum_statistics\": {\"great\": 182}}',113.847,175682959,147920,NULL,'2022-11-14 20:07:55',1668456475,NULL),(1873689416,13471724,1,3186141,1,1,1,'A',1,0.9432,439,771040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 557}, \"maximum_statistics\": {\"great\": 625}}',116.752,175442271,567050,NULL,'2022-11-02 12:30:47',1667392247,NULL),(1870177445,13477864,1,1774604,0,1,1,'B',1,0.840974,76,426813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 36, \"great\": 274, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',21.7077,170484837,140635,NULL,'2022-03-15 14:22:05',1647354125,NULL),(1870276336,13477864,1,2869068,0,1,1,'B',1,0.805195,87,373340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 34, \"great\": 222, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 308}}',22.2199,170540221,122430,NULL,'2022-03-18 00:20:42',1647562842,NULL),(1874190391,13477864,1,3544009,1,1,1,'B',1,0.886646,92,518027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 257}, \"maximum_statistics\": {\"great\": 322}}',25.0869,176334129,145961,NULL,'2022-12-20 15:13:57',1671549237,NULL),(1870271273,13477864,1,2635494,1,1,1,'A',1,0.958477,211,800354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 266}, \"maximum_statistics\": {\"great\": 289}}',29.695,170540391,201524,NULL,'2022-03-18 00:34:27',1647563667,NULL),(1874158550,13477864,1,736217,0,1,1,'B',1,0.88425,116,507254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 29, \"great\": 434, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 527}}',31.6516,176353453,253590,NULL,'2022-12-21 16:09:09',1671638949,NULL),(1874259586,13503739,1,3479382,0,1,1,'B',1,0.840996,91,449036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 191}, \"maximum_statistics\": {\"great\": 261}}',16.4772,176552325,114273,NULL,'2022-12-31 20:35:35',1672518935,NULL),(1856923727,13503739,1,81913,0,1,1,'A',1,0.935185,48,704746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 54}}',18.3829,150185036,150594,NULL,'2020-04-16 18:56:31',1587063391,NULL),(1866249251,13503739,1,991847,1,1,1,'A',1,0.904494,89,677089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 72, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 89}}',19.4904,164542152,165765,NULL,'2021-08-02 11:28:13',1627903693,NULL),(1854977977,13503739,1,160276,0,1,1,'B',1,0.808824,36,347786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 43, \"great\": 253, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 340}}',20.2845,147312989,127686,NULL,'2019-11-21 17:27:30',1574357250,NULL),(1874329426,13503739,1,3068730,0,1,1,'B',1,0.867925,66,453451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 210}, \"maximum_statistics\": {\"great\": 265}}',22.3111,176552378,96154,NULL,'2022-12-31 20:38:58',1672519138,NULL),(1875562110,13503739,1,3705296,1,1,1,'B',1,0.838521,129,481533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 189}, \"maximum_statistics\": {\"great\": 257}}',30.1198,178294350,152394,NULL,'2023-04-08 16:30:30',1680971430,NULL),(1858218382,13503739,1,1987597,0,1,1,'B',1,0.86995,101,503173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 321, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 396}}',30.6128,152385319,200306,NULL,'2020-07-02 11:26:44',1593689204,NULL),(1874822187,13503739,1,2409333,0,1,1,'B',1,0.865342,114,479215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 32, \"great\": 363, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',31.8515,177182311,231696,NULL,'2023-02-04 15:42:58',1675525378,NULL),(1855499453,13503739,1,2014323,0,1,1,'A',1,0.947489,87,690763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',32.5714,147970683,138510,NULL,'2020-01-02 15:26:00',1577978760,NULL),(1856137219,13503739,1,1834682,0,1,1,'A',1,0.952381,99,706285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 194, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 210}}',35.6184,148894063,121175,NULL,'2020-02-26 08:35:29',1582706129,NULL),(1875208895,13503739,1,3311567,0,1,1,'B',1,0.890099,224,560090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 8, \"great\": 402}, \"maximum_statistics\": {\"great\": 505}}',38.6609,177706731,329240,NULL,'2023-03-06 10:43:07',1678099387,NULL),(1874821252,13503739,1,2980265,1,1,1,'A',1,0.924731,216,645003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 328, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 372}}',41.6226,177182384,252794,NULL,'2023-02-04 15:46:27',1675525587,NULL),(1856050085,13505077,1,453359,0,1,1,'C',1,0.728535,80,231382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 55, \"great\": 236}, \"maximum_statistics\": {\"great\": 396}}',14.5853,148936549,112482,NULL,'2020-02-28 17:24:55',1582910695,NULL),(1876210971,13505077,1,1863207,1,1,1,'C',1,0.757709,50,303786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 30, \"great\": 147}, \"maximum_statistics\": {\"great\": 227}}',20.5498,179283473,131636,NULL,'2023-06-08 17:17:37',1686244657,NULL),(1876242728,13505077,1,1940335,0,1,1,'D',1,0.68546,43,199841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 68, \"great\": 193}, \"maximum_statistics\": {\"great\": 337}}',22.3672,179283400,104594,NULL,'2023-06-08 17:11:02',1686244262,NULL),(1876332480,13505077,1,2025939,0,1,1,'C',1,0.721698,35,248082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 33, \"great\": 127}, \"maximum_statistics\": {\"great\": 212}}',23.7571,179537439,74930,NULL,'2023-06-25 03:50:43',1687665043,NULL),(1876233068,13505077,1,1928891,0,1,1,'B',1,0.842105,106,465574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 202}, \"maximum_statistics\": {\"great\": 285}}',28.6949,179283385,160410,NULL,'2023-06-08 17:09:30',1686244170,NULL),(1876319339,13505077,1,1774604,0,1,1,'A',1,0.958453,233,736649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 328}, \"maximum_statistics\": {\"great\": 349}}',37.3568,179537428,245975,NULL,'2023-06-25 03:49:33',1687664973,NULL),(1876216671,13505077,1,3017106,1,1,1,'A',1,0.918216,193,635446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 458}, \"maximum_statistics\": {\"great\": 538}}',42.7968,179283433,373831,NULL,'2023-06-08 17:14:11',1686244451,NULL),(2845257472,13514549,1,689164,1,1,1,'A',1,0.919604,144,631566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 389, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 454}}',NULL,183945921,400431,NULL,'2024-05-17 15:44:51',1715960691,NULL),(3497772944,13514549,1,689164,1,1,1,'A',1,0.943833,237,754072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 409, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 454}}',NULL,185377901,463519,NULL,'2024-09-11 10:17:16',1726049836,NULL),(3752334469,13514549,1,689164,1,1,1,'S',1,0.981278,454,863266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 437, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 454}}',NULL,185962067,572080,NULL,'2024-10-27 12:47:44',1730033264,NULL),(3652994060,13514549,1,689164,1,1,1,'S',1,0.98348,454,871576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 439, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 454}}',NULL,185708842,577260,NULL,'2024-10-09 14:22:44',1728483764,NULL),(3563369950,13514549,1,745351,1,1,1,'S',1,0.967742,124,833841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 116, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 124}}',NULL,185514078,99880,NULL,'2024-09-22 17:58:46',1727027926,NULL),(3352589660,13514549,1,769747,1,1,1,'B',1,0.873626,89,673725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 70, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 91}}',NULL,185067466,61919,NULL,'2024-08-17 12:19:55',1723897195,NULL),(2828346311,13514549,1,862898,1,1,1,'A',1,0.916667,41,723561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 62, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 72}}',NULL,183908352,177928,NULL,'2024-05-14 09:15:00',1715678100,NULL),(3667641972,13514549,1,919231,1,1,1,'S',1,0.969432,229,865552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 215, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 229}}',NULL,185744552,316173,NULL,'2024-10-12 06:34:09',1728714849,NULL),(1878145923,13514549,1,938613,1,1,1,'D',1,0.326839,6,11032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 480, \"miss\": 1142, \"great\": 431}, \"maximum_statistics\": {\"great\": 2053}}',NULL,181983351,217350,NULL,'2023-12-14 22:37:06',1702593426,NULL),(1878317233,13514549,1,1069081,1,1,1,'D',1,0.537736,16,180985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 16, \"great\": 20, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 1}}',NULL,182090403,20410,NULL,'2023-12-23 00:52:34',1703292754,NULL),(2486899018,13514549,1,1069082,1,1,1,'A',1,0.913043,115,733217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 95, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 115}}',NULL,183109736,137050,NULL,'2024-03-11 04:28:00',1710131280,NULL),(2486891600,13514549,1,1069082,1,1,1,'S',1,0.96087,115,796397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 106, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 115}}',NULL,183109720,137437,NULL,'2024-03-11 04:24:52',1710131092,NULL),(3543266001,13514549,1,1142207,1,1,1,'A',1,0.959596,191,787358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 183, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 198}}',NULL,185472425,255160,NULL,'2024-09-19 11:32:58',1726745578,NULL),(1878202410,13514549,1,1143630,1,1,1,'D',1,0.659653,90,195212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 87, \"great\": 216}, \"maximum_statistics\": {\"great\": 404}}',NULL,182065069,115158,NULL,'2023-12-21 01:42:21',1703122941,NULL),(3543238298,13514549,1,1288858,1,1,1,'B',1,0.845745,92,580877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 94}}',NULL,185472356,48530,NULL,'2024-09-19 11:25:17',1726745117,NULL),(3543232597,13514549,1,1291323,1,1,1,'S',1,0.983607,61,840954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 59, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 61}}',NULL,185472339,52950,NULL,'2024-09-19 11:23:42',1726745022,NULL),(3543228617,13514549,1,1291324,1,1,1,'X',1,1,61,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',NULL,185472327,28284,NULL,'2024-09-19 11:22:34',1726744954,NULL),(3543220252,13514549,1,1291505,1,1,1,'A',1,0.9,35,761716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 28}, \"maximum_statistics\": {\"great\": 35}}',NULL,185472300,25574,NULL,'2024-09-19 11:20:11',1726744811,NULL),(3543214368,13514549,1,1291505,1,1,1,'S',1,0.985714,35,890415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 35}}',NULL,185472278,30762,NULL,'2024-09-19 11:18:31',1726744711,NULL),(3543224834,13514549,1,1291505,1,1,1,'SH',1,0.985714,35,1079112,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 35}}',NULL,185472316,32970,NULL,'2024-09-19 11:21:29',1726744889,NULL),(3543217324,13514549,1,1291505,1,1,1,'X',1,1,35,1011495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35}}',NULL,185472289,33750,NULL,'2024-09-19 11:19:22',1726744762,NULL),(3761615535,13514549,1,1324380,1,1,1,'B',1,0.850318,104,520572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 121}, \"maximum_statistics\": {\"great\": 157}}',NULL,185984853,80490,NULL,'2024-10-29 06:04:33',1730181873,NULL),(3452944017,13514549,1,1443386,1,1,1,'A',1,0.925893,193,647994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 488}, \"maximum_statistics\": {\"great\": 560}}',NULL,185286620,539473,NULL,'2024-09-03 13:53:15',1725371595,NULL),(2808292131,13514549,1,1443387,1,1,1,'S',1,0.978632,234,809359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 224}, \"maximum_statistics\": {\"great\": 234}}',NULL,183863428,430254,NULL,'2024-05-10 15:49:35',1715356175,NULL),(3480876033,13514549,1,1529759,1,1,1,'C',1,0.777778,68,482591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 104}, \"maximum_statistics\": {\"great\": 171}}',NULL,185341899,259732,NULL,'2024-09-08 07:33:37',1725780817,NULL),(1878180293,13514549,1,1540437,1,1,1,'A',1,0.946809,94,778203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 84, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 94}}',NULL,182038794,164574,NULL,'2023-12-18 23:19:33',1702941573,NULL),(1878180302,13514549,1,1540437,1,1,1,'S',1,0.968085,94,895082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 88, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 94}}',NULL,182038808,178070,NULL,'2023-12-18 23:21:33',1702941693,NULL),(3644212550,13514549,1,1648943,1,1,1,'A',1,0.973297,404,816453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 517, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 543}}',NULL,185689734,618416,NULL,'2024-10-07 18:03:16',1728324196,NULL),(3653085355,13514549,1,1648943,1,1,1,'S',1,0.97698,543,854500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 518, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 543}}',NULL,185709033,680500,NULL,'2024-10-09 14:40:19',1728484819,NULL),(3497994566,13514549,1,2409303,1,1,1,'B',1,0.860577,132,460179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 56, \"great\": 656, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 832}}',NULL,185378457,429578,NULL,'2024-09-11 11:22:40',1726053760,NULL),(2492868339,13514549,1,3118527,1,1,1,'A',1,0.943396,106,669967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 94, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 106}}',NULL,183123011,137112,NULL,'2024-03-12 10:55:05',1710240905,NULL),(3581014015,13514549,1,3483993,1,1,1,'A',1,0.938462,195,772670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 171, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 195}}',NULL,185551631,211568,NULL,'2024-09-26 06:53:02',1727333582,NULL),(3676791024,13514549,1,3483993,1,1,1,'S',1,0.989744,195,897923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 191, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 195}}',NULL,185768127,219012,NULL,'2024-10-13 17:00:41',1728838841,NULL),(1878218649,13514549,1,3574346,1,1,1,'B',1,0.815842,143,402849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 41, \"great\": 360, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 505}}',NULL,182059320,251014,NULL,'2023-12-20 15:06:22',1703084782,NULL),(2492908160,13514549,1,3623518,1,1,1,'S',1,0.95,10,643847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 10}}',NULL,183123088,39546,NULL,'2024-03-12 11:08:05',1710241685,NULL),(1878126891,13514549,1,3623522,1,1,1,'C',1,0.778846,28,352371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 32, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 52}}',NULL,181997611,46166,NULL,'2023-12-16 01:24:15',1702689855,NULL),(2556971204,13514549,1,3940535,1,1,1,'C',1,0.781538,74,376143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 25, \"great\": 208, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 325}}',NULL,183269046,252070,NULL,'2024-03-23 23:31:12',1711236672,NULL),(3510845422,13514549,1,4009924,1,1,1,'S',1,0.995298,319,945994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 316, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 319}}',NULL,185404913,277332,NULL,'2024-09-13 17:35:14',1726248914,NULL),(3644396853,13514549,1,4243843,1,1,1,'S',1,0.991935,186,755569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 183, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 186}}',NULL,185690036,240058,NULL,'2024-10-07 18:41:24',1728326484,NULL),(3526504490,13514549,1,1735076,1,1,1,'D',1,0.642241,49,202398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 53}, \"maximum_statistics\": {\"great\": 116}}',12.9393,185436276,41102,NULL,'2024-09-16 05:08:53',1726463333,NULL),(1878201712,13514549,1,1574313,1,1,1,'D',1,0.65896,27,160407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 32, \"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173}}',13.1452,182106072,41656,NULL,'2023-12-24 03:04:22',1703387062,NULL),(1878292403,13514549,1,902393,1,1,1,'D',1,0.625796,39,169687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 64, \"great\": 143, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 314}}',13.4751,182059409,138730,NULL,'2023-12-20 15:13:26',1703085206,NULL),(1878223172,13514549,1,713703,0,1,1,'D',1,0.645907,53,167539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 60, \"great\": 142, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 281}}',13.629,182064235,73298,NULL,'2023-12-21 00:01:16',1703116876,NULL),(2485858719,13514549,1,3772511,1,1,1,'D',1,0.638196,56,191746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 118, \"great\": 262, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 521}}',15.2793,183107277,267316,NULL,'2024-03-10 22:23:14',1710109394,NULL),(1878106835,13514549,1,784233,1,1,1,'D',1,0.637218,41,185678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 68, \"great\": 141, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 266}}',15.5105,181997708,172975,NULL,'2023-12-16 01:32:53',1702690373,NULL),(2485940293,13514549,1,3753142,1,1,1,'C',1,0.706379,83,218777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 68, \"great\": 288, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 533}}',16.7901,183107455,181910,NULL,'2024-03-10 22:45:59',1710110759,NULL),(2485962454,13514549,1,277324,1,1,1,'C',1,0.707358,38,304745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 55, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',16.9282,183107496,336523,NULL,'2024-03-10 22:52:16',1710111136,NULL),(3322387729,13514549,1,533064,1,1,1,'A',1,0.945455,55,740429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 49, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 55}}',17.0593,185003818,310440,NULL,'2024-08-12 09:17:27',1723454247,NULL),(2480069199,13514549,1,1863204,1,1,1,'B',1,0.810185,46,454563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 15, \"great\": 82, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 108}}',17.5948,183093863,152184,NULL,'2024-03-09 23:16:38',1710026198,NULL),(1878199589,13514549,1,2736507,1,1,1,'C',1,0.794715,67,381638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 159, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 246}}',18.5478,182064299,219742,NULL,'2023-12-21 00:09:48',1703117388,NULL),(1878176333,13514549,1,1520384,0,1,1,'C',1,0.720859,41,244194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 79, \"great\": 295, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 489}}',18.5525,181997551,153524,NULL,'2023-12-16 01:15:36',1702689336,NULL),(2480167986,13514549,1,510731,0,1,1,'B',1,0.806338,40,448350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 101, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 142}}',18.6786,183094043,290490,NULL,'2024-03-09 23:42:03',1710027723,NULL),(2485541123,13514549,1,2321170,1,1,1,'D',1,0.697581,48,228634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 61, \"great\": 208, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 372}}',19.0732,183106525,131972,NULL,'2024-03-10 21:05:29',1710104729,NULL),(3418281437,13514549,1,1068098,1,1,1,'A',1,0.925481,208,795937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 177, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 208}}',19.1106,185212938,300032,NULL,'2024-08-28 16:19:00',1724861940,NULL),(1878081689,13514549,1,1617643,0,1,1,'C',1,0.773723,43,312384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 91, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 137}}',19.1211,181997522,53824,NULL,'2023-12-16 01:11:06',1702689066,NULL),(2483998955,13514549,1,1214824,1,1,1,'C',1,0.733333,79,362997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 87, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 165}}',19.1899,183103449,153262,NULL,'2024-03-10 15:57:17',1710086237,NULL),(1878215012,13514549,1,1911786,1,1,1,'D',1,0.653017,55,155261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 46, \"great\": 117}, \"maximum_statistics\": {\"great\": 232}}',19.2598,182090804,67550,NULL,'2023-12-23 01:39:15',1703295555,NULL),(2492857712,13514549,1,2289015,1,1,1,'A',1,0.932692,52,746528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 45}, \"maximum_statistics\": {\"great\": 52}}',19.34,183122994,174399,NULL,'2024-03-12 10:51:35',1710240695,NULL),(1878231839,13514549,1,2470711,1,1,1,'D',1,0.611498,28,128720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 47, \"great\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 287}}',19.3751,182062487,99150,NULL,'2023-12-20 20:38:26',1703104706,NULL),(2490587327,13514549,1,1609429,0,1,1,'C',1,0.75,36,267805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 30, \"great\": 145, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 230}}',19.8686,183117881,61452,NULL,'2024-03-11 21:19:39',1710191979,NULL),(2480149933,13514549,1,2548346,1,1,1,'C',1,0.722222,61,264589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 73, \"great\": 261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 423}}',20.0446,183094009,151586,NULL,'2024-03-09 23:37:22',1710027442,NULL),(1878207320,13514549,1,2408766,1,1,1,'C',1,0.758675,62,310816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 31, \"great\": 195, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 317}}',20.3727,182062780,139558,NULL,'2023-12-20 21:07:45',1703106465,NULL),(1868998680,13514549,1,1774604,0,1,1,'B',1,0.836676,62,405936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 32, \"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',20.8224,168680423,123735,NULL,'2021-12-31 22:46:50',1640990810,NULL),(1878227034,13514549,1,46264,0,1,1,'C',1,0.728448,108,274952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 88, \"great\": 353, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 580}}',21.3388,182059510,268618,NULL,'2023-12-20 15:22:32',1703085752,NULL),(1878289694,13514549,1,1480694,1,1,1,'C',1,0.75387,74,282377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 41, \"great\": 205, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 323}}',21.632,182062956,131614,NULL,'2023-12-20 21:28:27',1703107707,NULL),(1878310651,13514549,1,3996147,1,1,1,'C',1,0.74087,71,259790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 89, \"great\": 366, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 575}}',21.8002,182090517,179073,NULL,'2023-12-23 01:07:19',1703293639,NULL),(1878219933,13514549,1,1923143,1,1,1,'C',1,0.759674,75,320896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 57, \"great\": 312, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 491}}',22.1477,182065043,330595,NULL,'2023-12-21 01:39:08',1703122748,NULL),(3508795135,13514549,1,4442172,1,1,1,'C',1,0.710208,150,261351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 129, \"great\": 372}, \"maximum_statistics\": {\"great\": 578}}',22.9939,185400462,270598,NULL,'2024-09-13 11:17:17',1726226237,NULL),(1878210897,13514549,1,1887375,1,1,1,'C',1,0.791513,56,362904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 28, \"great\": 186, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 271}}',23.096,182065165,115937,NULL,'2023-12-21 01:54:21',1703123661,NULL),(1878158865,13514549,1,1001410,1,1,1,'B',1,0.849123,67,502543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 213, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 285}}',23.1035,181997105,287496,NULL,'2023-12-16 00:19:17',1702685957,NULL),(2490509383,13514549,1,348551,0,1,1,'C',1,0.796657,81,359645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 34, \"great\": 247, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 359}}',23.2343,183117689,223328,NULL,'2024-03-11 21:01:23',1710190883,NULL),(2480096691,13514549,1,66109,0,1,1,'B',1,0.849741,52,533149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 149, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 193, \"legacy_combo_increase\": 4}}',23.4175,183093910,204042,NULL,'2024-03-09 23:23:39',1710026619,NULL),(3497913428,13514549,1,1696413,1,1,1,'C',1,0.703791,72,230049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 44, \"great\": 130}, \"maximum_statistics\": {\"great\": 211}}',23.716,185378219,80245,NULL,'2024-09-11 10:59:46',1726052386,NULL),(2495435474,13514549,1,4228382,1,1,1,'B',1,0.817949,80,399450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 129, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',24.0148,183128708,82570,NULL,'2024-03-12 20:27:08',1710275228,NULL),(2490376469,13514549,1,728364,1,1,1,'B',1,0.816489,78,406657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 134, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 188}}',24.0211,183117448,129286,NULL,'2024-03-11 20:32:03',1710189123,NULL),(2821410691,13514549,1,553728,0,1,1,'C',1,0.733019,77,296961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 97, \"great\": 344, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 530}}',24.1775,183892939,307642,NULL,'2024-05-12 20:25:45',1715545545,NULL),(1878314365,13514549,1,1029683,1,1,1,'C',1,0.759214,63,302217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 53, \"great\": 264, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 407}}',24.2862,182090783,159791,NULL,'2023-12-23 01:36:38',1703295398,NULL),(1878267608,13514549,1,1418271,1,1,1,'B',1,0.805319,105,390512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 43, \"great\": 330, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 470}}',25.1388,182064754,234288,NULL,'2023-12-21 01:02:05',1703120525,NULL),(1878153010,13514549,1,1474948,0,1,1,'A',1,0.918605,72,677850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 111, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 129}}',25.2798,181997208,134996,NULL,'2023-12-16 00:31:03',1702686663,NULL),(2485557239,13514549,1,2237471,0,1,1,'C',1,0.778932,51,347741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 33, \"great\": 221, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 337}}',25.4909,183106564,119109,NULL,'2024-03-10 21:08:56',1710104936,NULL),(1878246227,13514549,1,65669,0,1,1,'C',1,0.790323,42,342517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 47, \"great\": 245, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 341}}',25.6576,182064568,174192,NULL,'2023-12-21 00:40:40',1703119240,NULL),(2493478158,13514549,1,3257736,1,1,1,'A',1,0.913194,144,682298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 119, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 144}}',26.0341,183124419,193655,NULL,'2024-03-12 13:40:26',1710250826,NULL),(1878078143,13514549,1,1881641,1,1,1,'A',1,0.937729,224,823790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 240}, \"maximum_statistics\": {\"great\": 273}}',26.8275,181996890,316739,NULL,'2023-12-15 23:46:11',1702683971,NULL),(2490560160,13514549,1,763295,0,1,1,'B',1,0.800699,51,353559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 58, \"great\": 402, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 572}}',26.8849,183117819,273307,NULL,'2024-03-11 21:13:13',1710191593,NULL),(1878070433,13514549,1,1582611,1,1,1,'A',1,0.915385,292,651310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 328, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 390}}',26.9738,181993963,333086,NULL,'2023-12-15 18:47:42',1702666062,NULL),(2485878946,13514549,1,1624381,0,1,1,'C',1,0.796875,124,399090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 47, \"great\": 465, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 704}}',26.9797,183107324,353873,NULL,'2024-03-10 22:28:46',1710109726,NULL),(1878110533,13514549,1,1946258,0,1,1,'B',1,0.896907,154,571463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 322, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 388}}',27.1288,181993903,277329,NULL,'2023-12-15 18:43:24',1702665804,NULL),(1878216370,13514549,1,1609099,1,1,1,'B',1,0.806314,109,405729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 56, \"great\": 415, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 586}}',27.3402,182064492,413672,NULL,'2023-12-21 00:32:43',1703118763,NULL),(2821355957,13514549,1,3664935,1,1,1,'B',1,0.806035,134,368820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 18, \"great\": 231}, \"maximum_statistics\": {\"great\": 348}}',27.4236,183892825,146742,NULL,'2024-05-12 20:13:24',1715544804,NULL),(2485908468,13514549,1,2966995,1,1,1,'B',1,0.81877,61,382861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 19, \"great\": 216, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 309}}',27.4254,183107388,116190,NULL,'2024-03-10 22:36:55',1710110215,NULL),(1878083342,13514549,1,4009007,1,1,1,'S',1,0.958015,131,821185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 131}}',27.5295,182042556,106684,NULL,'2023-12-19 08:08:36',1702973316,NULL),(3300657226,13514549,1,73053,1,1,1,'B',1,0.891204,139,600146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 178, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 216}}',27.6036,184958258,259950,NULL,'2024-08-08 17:25:16',1723137916,NULL),(2495311468,13514549,1,804268,0,1,1,'B',1,0.818306,101,410374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 38, \"great\": 271, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 366}}',27.9499,183128422,173599,NULL,'2024-03-12 20:00:54',1710273654,NULL),(1878290288,13514549,1,2060308,0,1,1,'B',1,0.803653,80,371268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',28.102,182090436,80611,NULL,'2023-12-23 00:56:07',1703292967,NULL),(1878083358,13514549,1,4009007,1,1,1,'A',1,0.946565,131,838416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 131}}',28.6567,182042591,108119,NULL,'2023-12-19 08:12:51',1702973571,NULL),(3317217217,13514549,1,655753,0,1,1,'B',1,0.821596,100,406010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 42, \"great\": 316, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 426}}',28.8451,184993094,196934,NULL,'2024-08-11 12:06:07',1723377967,NULL),(1878196812,13514549,1,4385717,1,1,1,'A',1,0.915865,129,672051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 177}, \"maximum_statistics\": {\"great\": 208}}',29.1069,182042432,140427,NULL,'2023-12-19 07:52:10',1702972330,NULL),(2485424276,13514549,1,2470378,1,1,1,'B',1,0.83887,135,461703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 221, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 301}}',29.1764,183106281,175999,NULL,'2024-03-10 20:40:05',1710103205,NULL),(2483926098,13514549,1,3894107,1,1,1,'A',1,0.945833,89,643376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 108, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 120}}',29.6355,183103294,156378,NULL,'2024-03-10 15:43:23',1710085403,NULL),(2480117245,13514549,1,754323,1,1,1,'A',1,0.934483,284,733295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 255, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 290}}',29.717,183093954,431664,NULL,'2024-03-09 23:28:54',1710026934,NULL),(2495352925,13514549,1,1869934,1,1,1,'S',1,0.965753,73,787297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 68, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 73}}',29.9039,183128519,116088,NULL,'2024-03-12 20:09:23',1710274163,NULL),(2486887569,13514549,1,4380448,1,1,1,'B',1,0.807074,78,387109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 52, \"great\": 434, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 622}}',30.0185,183109708,329934,NULL,'2024-03-11 04:23:08',1710130988,NULL),(2981890179,13514549,1,2907226,1,1,1,'B',1,0.822767,123,424634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 25, \"great\": 249, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 347}}',30.5947,184262277,264426,NULL,'2024-06-11 23:56:59',1718150219,NULL),(2495272098,13514549,1,3151177,1,1,1,'B',1,0.847826,192,473401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 21, \"great\": 309, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 414}}',30.7611,183128342,584875,NULL,'2024-03-12 19:52:53',1710273173,NULL),(2495390068,13514549,1,1035059,0,1,1,'A',1,0.940141,92,736597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 126, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 142}}',31.468,183128590,156449,NULL,'2024-03-12 20:17:17',1710274637,NULL),(3381840801,13514549,1,521490,1,1,1,'A',1,0.945274,178,768804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 181, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 201}}',31.6634,185131770,253134,NULL,'2024-08-22 12:43:39',1724330619,NULL),(1878291980,13514549,1,1488045,1,1,1,'A',1,0.94,155,765399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 156, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 175}}',31.7551,182064387,146957,NULL,'2023-12-21 00:20:42',1703118042,NULL),(2495427596,13514549,1,4157662,1,1,1,'B',1,0.871391,192,551241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 15, \"great\": 581, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 762}}',32.1225,183128695,471534,NULL,'2024-03-12 20:25:27',1710275127,NULL),(3560052745,13514549,1,4268193,1,1,1,'B',1,0.816845,132,431939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 23, \"great\": 260, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 374}}',32.1461,185506895,198642,NULL,'2024-09-22 06:07:24',1726985244,NULL),(2495292101,13514549,1,1084459,1,1,1,'B',1,0.834933,95,455670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 47, \"great\": 396, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 521}}',32.3361,183128387,367652,NULL,'2024-03-12 19:56:58',1710273418,NULL),(2483913867,13514549,1,3897696,1,1,1,'B',1,0.820565,64,412406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 176, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 248}}',32.348,183103266,156865,NULL,'2024-03-10 15:41:02',1710085262,NULL),(2493464333,13514549,1,2269967,1,1,1,'B',1,0.864393,152,520023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 17, \"great\": 455, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 601}}',32.3592,183124374,330377,NULL,'2024-03-12 13:37:18',1710250638,NULL),(3381779320,13514549,1,2721645,1,1,1,'A',1,0.915094,105,660991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 183, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 212}}',32.4331,185131647,352723,NULL,'2024-08-22 12:31:04',1724329864,NULL),(3418335396,13514549,1,1625659,1,1,1,'A',1,0.933121,157,719915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 136, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 157}}',32.9835,185213037,411208,NULL,'2024-08-28 16:30:01',1724862601,NULL),(2796280918,13514549,1,1911345,1,1,1,'S',1,0.983333,90,857156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 87, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 90}}',33.221,183835913,90408,NULL,'2024-05-08 10:27:05',1715164025,NULL),(2984132364,13514549,1,1267717,1,1,1,'B',1,0.84106,84,414084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 39, \"great\": 348, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 453}}',33.6312,184267369,204271,NULL,'2024-06-12 12:32:51',1718195571,NULL),(2981900677,13514549,1,2154023,1,1,1,'B',1,0.814781,151,419608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 40, \"great\": 385, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 548}}',34.0525,184262294,325932,NULL,'2024-06-12 00:00:29',1718150429,NULL),(2828496426,13514549,1,2051068,0,1,1,'A',1,0.940625,91,687558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 144, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',34.1259,183908738,111058,NULL,'2024-05-14 10:08:13',1715681293,NULL),(1878220346,13514549,1,1925408,1,1,1,'B',1,0.873754,87,496735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 236}, \"maximum_statistics\": {\"great\": 301}}',34.1586,182090828,125400,NULL,'2023-12-23 01:42:03',1703295723,NULL),(2483867415,13514549,1,713689,0,1,1,'A',1,0.95614,104,779256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 105, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 114}}',34.398,183103165,151925,NULL,'2024-03-10 15:32:03',1710084723,NULL),(2492899916,13514549,1,1467040,1,1,1,'A',1,0.93006,292,721370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 293, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 336}}',34.4019,183123073,378694,NULL,'2024-03-12 11:05:25',1710241525,NULL),(2494789257,13514549,1,1735075,1,1,1,'S',1,0.962687,67,852561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 67}}',34.6603,183127401,59843,NULL,'2024-03-12 18:14:31',1710267271,NULL),(2981940869,13514549,1,2983644,1,1,1,'B',1,0.865517,111,506348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 27, \"great\": 345, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 435}}',34.9298,184262364,240612,NULL,'2024-06-12 00:14:10',1718151250,NULL),(2821431015,13514549,1,2447173,1,1,1,'B',1,0.844886,167,455201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 59, \"great\": 666, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 880}}',35.0639,183892995,428319,NULL,'2024-05-12 20:30:29',1715545829,NULL),(2495405608,13514549,1,1942554,0,1,1,'B',1,0.899582,105,567797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',35.4233,183128624,158545,NULL,'2024-03-12 20:20:40',1710274840,NULL),(2486062550,13514549,1,2449790,1,1,1,'A',1,0.902439,79,562893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 139, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 164}}',35.6216,183107747,82926,NULL,'2024-03-10 23:22:12',1710112932,NULL),(2493522477,13514549,1,4268232,1,1,1,'A',1,0.924444,225,736895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 191, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 225}}',35.73,183124542,225384,NULL,'2024-03-12 13:50:20',1710251420,NULL),(3375082517,13514549,1,1865304,1,1,1,'S',1,0.961039,308,830560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',35.8952,185117046,302231,NULL,'2024-08-21 08:10:28',1724227828,NULL),(1878095119,13514549,1,1937980,0,1,1,'A',1,0.935829,164,716236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 334, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 374}}',36.0654,181996999,281941,NULL,'2023-12-16 00:02:07',1702684927,NULL),(3511055837,13514549,1,3395158,1,1,1,'B',1,0.875,74,445207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 295, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 364}}',36.2121,185405307,218386,NULL,'2024-09-13 18:11:51',1726251111,NULL),(3327607200,13514549,1,1501473,1,1,1,'A',1,0.932558,149,680160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 187}, \"maximum_statistics\": {\"great\": 215}}',36.226,185014564,195282,NULL,'2024-08-13 06:25:54',1723530354,NULL),(2490364883,13514549,1,4434727,1,1,1,'A',1,0.902899,200,627931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 284, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 345}}',36.2405,183117424,316994,NULL,'2024-03-11 20:29:32',1710188972,NULL),(1878160571,13514549,1,2020488,1,1,1,'S',1,0.972222,108,849582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 102, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 108}}',36.2877,181997026,79477,NULL,'2023-12-16 00:05:53',1702685153,NULL),(3322450988,13514549,1,1033636,1,1,1,'A',1,0.928571,153,691937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 196}}',36.3921,185003980,371128,NULL,'2024-08-12 09:35:19',1723455319,NULL),(2495368661,13514549,1,4458045,1,1,1,'A',1,0.912145,334,702603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 324, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 387}}',36.5342,183128547,342841,NULL,'2024-03-12 20:12:43',1710274363,NULL),(3418299167,13514549,1,1068098,1,1,1,'S',1,0.997596,208,1034788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 207, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 208}}',36.5952,185212972,322960,NULL,'2024-08-28 16:22:38',1724862158,NULL),(2557005324,13514549,1,2637228,1,1,1,'A',1,0.942105,241,728845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 338, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 380}}',36.8289,183269120,365304,NULL,'2024-03-23 23:39:54',1711237194,NULL),(1878199196,13514549,1,1848233,0,1,1,'B',1,0.881124,130,535025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 30, \"great\": 559, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 694}}',37.0735,182063032,382528,NULL,'2023-12-20 21:36:01',1703108161,NULL),(2486911940,13514549,1,3657697,1,1,1,'A',1,0.937628,403,765201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 432, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 489}}',37.0933,183109762,423968,NULL,'2024-03-11 04:33:31',1710131611,NULL),(2845225881,13514549,1,26730,0,1,1,'B',1,0.854415,166,513507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 30, \"great\": 327, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',37.8811,183945851,274140,NULL,'2024-05-17 15:39:00',1715960340,NULL),(2804101877,13514549,1,1541746,1,1,1,'A',1,0.935897,169,684249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',38.0693,183853549,233769,NULL,'2024-05-09 20:01:22',1715284882,NULL),(2483988443,13514549,1,2599626,1,1,1,'A',1,0.939699,169,695792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 360, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 398}}',38.2461,183103422,422930,NULL,'2024-03-10 15:55:17',1710086117,NULL),(3422298023,13514549,1,1001979,1,1,1,'S',1,0.955026,189,777613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 172, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 189}}',38.277,185221630,406244,NULL,'2024-08-29 10:49:05',1724928545,NULL),(2490443910,13514549,1,979769,1,1,1,'S',1,0.970126,318,836497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 299, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 318}}',38.2792,183117557,276402,NULL,'2024-03-11 20:46:42',1710190002,NULL),(3508768986,13514549,1,4166230,1,1,1,'B',1,0.888889,198,597552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 23, \"great\": 254, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 297}}',38.4843,185400404,192260,NULL,'2024-09-13 11:10:35',1726225835,NULL),(2485566927,13514549,1,2237471,1,1,1,'B',1,0.893175,105,574235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 274, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 337}}',38.8952,183106592,187484,NULL,'2024-03-10 21:11:09',1710105069,NULL),(1878072322,13514549,1,2062382,1,1,1,'A',1,0.944615,166,720756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 291, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 325}}',38.9085,181996941,313764,NULL,'2023-12-15 23:53:18',1702684398,NULL),(3509041315,13514549,1,4241408,1,1,1,'B',1,0.844096,87,416057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 45, \"great\": 418}, \"maximum_statistics\": {\"great\": 542}}',39.2274,185401037,225206,NULL,'2024-09-13 12:15:04',1726229704,NULL),(3336305081,13514549,1,3840384,1,1,1,'S',1,0.96816,424,854741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 397, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 424}}',39.2474,185033168,380820,NULL,'2024-08-14 17:26:24',1723656384,NULL),(1878302272,13514549,1,531526,1,1,1,'A',1,0.925867,277,713886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 273, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 317}}',39.3076,182064930,497633,NULL,'2023-12-21 01:25:25',1703121925,NULL),(2490525809,13514549,1,2959997,1,1,1,'B',1,0.850242,87,476649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 15, \"great\": 305, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 414}}',39.3648,183117730,265334,NULL,'2024-03-11 21:05:09',1710191109,NULL),(2784065992,13514549,1,146374,1,1,1,'A',1,0.92963,244,741096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 237, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 2}}',39.6374,183809558,241944,NULL,'2024-05-05 20:19:20',1714940360,NULL),(2483937902,13514549,1,3894107,1,1,1,'S',1,0.975,120,802355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 114, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 120}}',40.0152,183103314,183700,NULL,'2024-03-10 15:45:38',1710085538,NULL),(2954646793,13514549,1,4005661,1,1,1,'B',1,0.882192,192,593574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 288, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 365}}',40.2246,184200712,278667,NULL,'2024-06-07 01:17:13',1717723033,NULL),(3322404935,13514549,1,1698324,1,1,1,'B',1,0.878583,149,532667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 29, \"great\": 478}, \"maximum_statistics\": {\"great\": 593}}',40.5559,185003860,428390,NULL,'2024-08-12 09:22:22',1723454542,NULL),(3563541676,13514549,1,2248539,1,1,1,'B',1,0.896505,177,585658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 307, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 372}}',41.1035,185514423,335316,NULL,'2024-09-22 18:30:51',1727029851,NULL),(1878146082,13514549,1,402511,1,1,1,'S',1,0.969512,82,799721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 77}, \"maximum_statistics\": {\"great\": 82}}',41.2962,181997159,53185,NULL,'2023-12-16 00:25:01',1702686301,NULL),(2484054519,13514549,1,1018662,1,1,1,'S',1,0.978723,188,868209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 180, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 188}}',41.9007,183103568,232341,NULL,'2024-03-10 16:07:58',1710086878,NULL),(3581030500,13514549,1,1681124,1,1,1,'B',1,0.854788,130,502692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 44, \"great\": 496}, \"maximum_statistics\": {\"great\": 637}}',41.9128,185551669,430082,NULL,'2024-09-26 07:00:33',1727334033,NULL),(3406148075,13514549,1,4172522,1,1,1,'S',1,0.98125,160,866089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 154, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 160}}',42.1562,185185709,227766,NULL,'2024-08-26 13:26:19',1724678779,NULL),(3511129201,13514549,1,3055213,1,1,1,'S',1,0.954338,219,769989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 199, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 219}}',42.3552,185405473,313580,NULL,'2024-09-13 18:24:51',1726251891,NULL),(2821471239,13514549,1,2205221,1,1,1,'A',1,0.946939,420,778286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 443, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 490}}',42.6405,183893085,392032,NULL,'2024-05-12 20:39:42',1715546382,NULL),(3406994011,13514549,1,1023795,1,1,1,'A',1,0.94697,330,795521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 295, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 330}}',42.875,185187853,331022,NULL,'2024-08-26 16:13:06',1724688786,NULL),(3322421055,13514549,1,2736895,1,1,1,'A',1,0.953704,217,758485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 246, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 270}}',43.1886,185003905,276954,NULL,'2024-08-12 09:26:54',1723454814,NULL),(2495342727,13514549,1,2102291,1,1,1,'S',1,0.962366,93,797552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 86, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 93}}',43.2764,183128497,73986,NULL,'2024-03-12 20:07:17',1710274037,NULL),(3407047577,13514549,1,4296500,1,1,1,'A',1,0.942478,319,780827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 301, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 339}}',43.3424,185188003,319712,NULL,'2024-08-26 16:23:45',1724689425,NULL),(3475774205,13514549,1,2552302,1,1,1,'A',1,0.928719,260,655952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 418, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 484}}',43.3538,185331721,510795,NULL,'2024-09-07 13:14:13',1725714853,NULL),(3513822753,13514549,1,2238386,1,1,1,'A',1,0.909861,262,626178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 26, \"great\": 558, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 649}}',43.7973,185410632,613276,NULL,'2024-09-14 05:16:09',1726290969,NULL),(2480077159,13514549,1,869146,0,1,1,'A',1,0.959799,104,753234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 186, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 199}}',44.0292,183093874,153070,NULL,'2024-03-09 23:18:40',1710026320,NULL),(3497819163,13514549,1,1619215,1,1,1,'S',1,0.972015,268,830499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 253, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 268}}',44.0638,185378015,452602,NULL,'2024-09-11 10:31:36',1726050696,NULL),(3452921674,13514549,1,2507682,1,1,1,'A',1,0.911927,246,681455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 5, \"great\": 454, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 545}}',44.1314,185286556,438477,NULL,'2024-09-03 13:48:51',1725371331,NULL),(3635904833,13514549,1,3331780,1,1,1,'A',1,0.94012,141,748754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 152}, \"maximum_statistics\": {\"great\": 167}}',44.5314,185672277,112903,NULL,'2024-10-06 05:21:15',1728192075,NULL),(3316739369,13514549,1,4215283,1,1,1,'S',1,0.982759,145,855300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 140, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 145}}',44.7594,184992105,145167,NULL,'2024-08-11 10:11:54',1723371114,NULL),(3407031686,13514549,1,121163,1,1,1,'A',1,0.913793,182,654310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 318, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 377}}',44.8426,185187962,352016,NULL,'2024-08-26 16:20:35',1724689235,NULL),(3526531262,13514549,1,1573040,1,1,1,'S',1,0.978846,260,828412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 249, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 260}}',45.1685,185436349,230779,NULL,'2024-09-16 05:19:25',1726463965,NULL),(3418311589,13514549,1,1068098,1,1,1,'S',1,0.959135,208,969921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 191, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 208}}',45.3689,185212996,287384,NULL,'2024-08-28 16:25:09',1724862309,NULL),(1878250516,13514549,1,2222443,0,1,1,'S',1,0.957547,106,835937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 97, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',45.4396,182062986,72554,NULL,'2023-12-20 21:31:10',1703107870,NULL),(3643649868,13514549,1,1893917,1,1,1,'A',1,0.9202,401,747479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 401}}',45.4499,185688771,439110,NULL,'2024-10-07 16:07:23',1728317243,NULL),(3418247837,13514549,1,2326725,1,1,1,'A',1,0.909012,291,608564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 13, \"great\": 485, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 577}}',45.9676,185212870,488883,NULL,'2024-08-28 16:12:08',1724861528,NULL),(3543196624,13514549,1,164097,1,1,1,'A',1,0.957854,120,748548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 244, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 261}}',46.1395,185472234,275685,NULL,'2024-09-19 11:13:22',1726744402,NULL),(3422331252,13514549,1,889728,0,1,1,'A',1,0.905345,116,573810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 381, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 449}}',46.3392,185221707,277070,NULL,'2024-08-29 10:57:24',1724929044,NULL),(3475399253,13514549,1,3665399,1,1,1,'A',1,0.913462,232,629121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 312, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 364}}',46.3745,185330862,294080,NULL,'2024-09-07 12:05:43',1725710743,NULL),(3321773600,13514549,1,888304,1,1,1,'S',1,0.991501,353,908570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 347, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 353}}',46.4883,185002353,326222,NULL,'2024-08-12 05:54:50',1723442090,NULL),(3392384453,13514549,1,2741566,1,1,1,'A',1,0.921941,306,697094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 402, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 474}}',46.507,185154817,416837,NULL,'2024-08-24 05:56:57',1724479017,NULL),(3497948216,13514549,1,2983644,1,1,1,'B',1,0.889655,205,617006,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 360, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 435}}',46.538,185378320,302253,NULL,'2024-09-11 11:09:49',1726052989,NULL),(2485784389,13514549,1,990654,0,1,1,'A',1,0.910038,324,631619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 451, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 528}}',46.5421,183107128,436014,NULL,'2024-03-10 22:03:36',1710108216,NULL),(2954597322,13514549,1,2280199,1,1,1,'A',1,0.900943,223,568848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 27, \"great\": 452, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 530}}',46.7296,184200594,383304,NULL,'2024-06-07 00:59:11',1717721951,NULL),(3667645645,13514549,1,3331780,1,1,1,'A',1,0.943114,167,798235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 148}, \"maximum_statistics\": {\"great\": 167}}',46.8134,185744563,129073,NULL,'2024-10-12 06:35:21',1728714921,NULL),(3533327312,13514549,1,3945562,1,1,1,'B',1,0.820483,154,422303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 57, \"great\": 614, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 869}}',46.8808,185451474,524926,NULL,'2024-09-17 13:18:10',1726579090,NULL),(3589153175,13514549,1,869676,1,1,1,'B',1,0.861607,172,535016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 267}, \"maximum_statistics\": {\"great\": 336}}',47.0265,185569744,232796,NULL,'2024-09-27 17:57:52',1727459872,NULL),(3520431411,13514549,1,1561394,1,1,1,'B',1,0.829609,182,517358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 15, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 358}}',47.4226,185424182,275282,NULL,'2024-09-15 05:14:56',1726377296,NULL),(3453055346,13514549,1,1214824,1,1,1,'S',1,0.966667,165,805907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 154}, \"maximum_statistics\": {\"great\": 165}}',47.8475,185286901,224306,NULL,'2024-09-03 14:15:06',1725372906,NULL),(3513904811,13514549,1,1841108,1,1,1,'B',1,0.878521,216,655031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 218}, \"maximum_statistics\": {\"great\": 284}}',48.0808,185410799,292093,NULL,'2024-09-14 05:40:56',1726292456,NULL),(3406185963,13514549,1,1317286,1,1,1,'S',1,0.965409,477,872685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 444, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 477}}',48.227,185185801,466384,NULL,'2024-08-26 13:34:00',1724679240,NULL),(3563294500,13514549,1,1941025,1,1,1,'A',1,0.914216,152,635500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 172, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 204}}',48.2745,185513926,151124,NULL,'2024-09-22 17:44:45',1727027085,NULL),(3381823066,13514549,1,3935005,1,1,1,'A',1,0.936856,175,718962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 341, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 388}}',48.3077,185131746,352568,NULL,'2024-08-22 12:40:06',1724330406,NULL),(3358727971,13514549,1,1531609,1,1,1,'B',1,0.871698,145,536937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 12, \"great\": 406}, \"maximum_statistics\": {\"great\": 530}}',48.3418,185080900,341430,NULL,'2024-08-18 12:09:02',1723982942,NULL),(3480821156,13514549,1,1911344,1,1,1,'A',1,0.949704,169,763513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 152, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 169}}',48.5111,185341768,160464,NULL,'2024-09-08 07:18:42',1725779922,NULL),(3510875834,13514549,1,4075440,1,1,1,'A',1,0.911622,113,589378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 351, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 413}}',48.8963,185404958,243668,NULL,'2024-09-13 17:40:34',1726249234,NULL),(3606608725,13514549,1,1603225,1,1,1,'S',1,0.984314,255,891896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 247, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',48.9013,185608286,226008,NULL,'2024-09-30 18:05:53',1727719553,NULL),(2828510946,13514549,1,3941799,1,1,1,'A',1,0.936455,220,701073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 529, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 598}}',48.9712,183908789,587637,NULL,'2024-05-14 10:13:05',1715681585,NULL),(2984148581,13514549,1,3299214,1,1,1,'A',1,0.91723,211,686504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 502, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 592}}',49.2805,184267400,569734,NULL,'2024-06-12 12:36:28',1718195788,NULL),(3405443008,13514549,1,2740353,1,1,1,'S',1,0.969773,397,877273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 373, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 397}}',49.2951,185184242,463016,NULL,'2024-08-26 10:50:27',1724669427,NULL),(3676814051,13514549,1,3331780,1,1,1,'S',1,0.952096,167,830677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 167}}',49.3276,185768178,134097,NULL,'2024-10-13 17:05:03',1728839103,NULL),(2981881968,13514549,1,2026979,1,1,1,'S',1,0.975057,441,872551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 419, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 441}}',49.7377,184262264,512984,NULL,'2024-06-11 23:54:17',1718150057,NULL),(3543185084,13514549,1,4391440,1,1,1,'S',1,0.954198,131,759738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 119, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 131}}',50.1133,185472208,162356,NULL,'2024-09-19 11:10:00',1726744200,NULL),(3543207674,13514549,1,3930792,1,1,1,'A',1,0.908776,292,617506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 372, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 433}}',50.1577,185472256,347704,NULL,'2024-09-19 11:16:34',1726744594,NULL),(3653125010,13514549,1,1911344,1,1,1,'S',1,0.955621,169,776743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 154, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 169}}',50.2563,185709122,160744,NULL,'2024-10-09 14:47:53',1728485273,NULL),(3475344019,13514549,1,2004222,1,1,1,'S',1,0.977387,199,880131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 190}, \"maximum_statistics\": {\"great\": 199}}',50.507,185330722,182240,NULL,'2024-09-07 11:55:11',1725710111,NULL),(3228956408,13514549,1,2289263,1,1,1,'A',1,0.927562,283,745457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 242, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 283}}',50.9905,184802355,344630,NULL,'2024-07-27 10:16:25',1722075385,NULL),(1878306015,13514549,1,1511864,1,1,1,'S',1,0.954678,342,804741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 342}}',51.0755,182062895,379918,NULL,'2023-12-20 21:21:21',1703107281,NULL),(3653696257,13514549,1,728364,1,1,1,'A',1,0.949468,188,807412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 169, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 188}}',51.1995,185710539,240364,NULL,'2024-10-09 16:38:46',1728491926,NULL),(3563513062,13514549,1,1970115,0,1,1,'B',1,0.872126,145,550678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 264, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 348}}',51.3182,185514367,229410,NULL,'2024-09-22 18:25:30',1727029530,NULL),(3475364505,13514549,1,519769,1,1,1,'A',1,0.949868,200,704488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 344}, \"maximum_statistics\": {\"great\": 379}}',51.3216,185330784,297432,NULL,'2024-09-07 11:59:06',1725710346,NULL),(3588486910,13514549,1,4356555,1,1,1,'S',1,0.978261,92,896903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92}}',51.6645,185568203,72042,NULL,'2024-09-27 16:02:12',1727452932,NULL),(3452971931,13514549,1,3897696,1,1,1,'A',1,0.9375,239,711494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 219, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 248}}',51.9926,185286696,253462,NULL,'2024-09-03 13:58:45',1725371925,NULL),(3358697417,13514549,1,4154107,1,1,1,'A',1,0.956772,243,791579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 319, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 347}}',52.011,185080827,354532,NULL,'2024-08-18 12:02:31',1723982551,NULL),(3510933926,13514549,1,4085196,1,1,1,'A',1,0.924686,270,641747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 416, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 478}}',52.1244,185405069,342342,NULL,'2024-09-13 17:50:38',1726249838,NULL),(3513848664,13514549,1,3739151,1,1,1,'S',1,0.981343,268,871564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 258, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 268}}',52.1894,185410682,282632,NULL,'2024-09-14 05:24:00',1726291440,NULL),(3500272195,13514549,1,2223258,1,1,1,'S',1,0.977099,131,824909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 131}}',52.3412,185383036,108594,NULL,'2024-09-11 18:56:49',1726081009,NULL),(3643695540,13514549,1,3334991,1,1,1,'S',1,0.954248,612,830991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 556, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 612}}',52.6946,185688864,646474,NULL,'2024-10-07 16:16:57',1728317817,NULL),(3500318567,13514549,1,815386,0,1,1,'B',1,0.893023,307,613502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 26, \"great\": 702}, \"maximum_statistics\": {\"great\": 860}}',52.6958,185383139,579389,NULL,'2024-09-11 19:05:38',1726081538,NULL),(3452958213,13514549,1,3907768,1,1,1,'A',1,0.913753,128,641181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 362, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 429}}',52.9071,185286663,332128,NULL,'2024-09-03 13:56:04',1725371764,NULL),(3653140626,13514549,1,2449790,1,1,1,'S',1,0.966463,164,846712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 153, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 164}}',53.7749,185709150,138268,NULL,'2024-10-09 14:50:51',1728485451,NULL),(3643714439,13514549,1,958863,1,1,1,'S',1,0.972112,251,859315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 237, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 251}}',53.7777,185688902,281092,NULL,'2024-10-07 16:20:54',1728318054,NULL),(3510893026,13514549,1,4175103,1,1,1,'A',1,0.94898,225,739355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 269, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 294}}',53.8569,185404990,221498,NULL,'2024-09-13 17:43:33',1726249413,NULL),(3563447863,13514549,1,1761322,1,1,1,'S',1,0.974114,367,816127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',53.9222,185514244,440044,NULL,'2024-09-22 18:13:14',1727028794,NULL),(3497093359,13514549,1,2062642,1,1,1,'A',1,0.90678,496,643415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 11, \"great\": 539}, \"maximum_statistics\": {\"great\": 649}}',54.1599,185376112,543870,NULL,'2024-09-11 05:43:08',1726033388,NULL),(3621153307,13514549,1,3842850,1,1,1,'S',1,0.956716,670,829732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 612}, \"maximum_statistics\": {\"great\": 670}}',54.234,185641882,666464,NULL,'2024-10-03 15:51:13',1727970673,NULL),(3508677433,13514549,1,4353002,1,1,1,'S',1,0.954955,333,831375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 303, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 333}}',54.3041,185400206,312688,NULL,'2024-09-13 10:46:04',1726224364,NULL),(3667623393,13514549,1,2269967,1,1,1,'S',1,0.955075,601,822747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 547, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 601}}',54.324,185744481,557182,NULL,'2024-10-12 06:28:16',1728714496,NULL),(3630104388,13514549,1,1594026,1,1,1,'A',1,0.934932,255,698678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 387, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 438}}',54.3736,185660504,413706,NULL,'2024-10-05 07:10:36',1728112236,NULL),(3729179402,13514549,1,2269967,1,1,1,'A',1,0.957571,297,799863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 557, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 601}}',54.4792,185903465,507051,NULL,'2024-10-23 11:41:36',1729683696,NULL),(3593666440,13514549,1,2202592,1,1,1,'A',1,0.938298,172,708070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',54.7744,185579185,245282,NULL,'2024-09-28 12:36:44',1727527004,NULL),(3643733703,13514549,1,1641089,1,1,1,'S',1,0.971751,177,854049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 167, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 177}}',54.9827,185688942,206133,NULL,'2024-10-07 16:24:55',1728318295,NULL),(3475335813,13514549,1,3257741,1,1,1,'S',1,0.969799,298,854578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 280, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 298}}',55.5581,185330698,295216,NULL,'2024-09-07 11:53:35',1725710015,NULL),(3797922719,13514549,1,1488044,1,1,1,'A',1,0.963455,295,857772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 285, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 301}}',55.7011,186070066,335824,NULL,'2024-11-04 06:26:24',1730701584,NULL),(2807970383,13514549,1,1969636,1,1,1,'S',1,0.971193,243,863996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 229, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 243}}',55.7245,183862553,209620,NULL,'2024-05-10 14:48:47',1715352527,NULL),(3797962912,13514549,1,3753142,1,1,1,'A',1,0.944653,315,709308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 481, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 533}}',55.8181,186070193,439426,NULL,'2024-11-04 06:42:32',1730702552,NULL),(3399738265,13514549,1,1005900,1,1,1,'A',1,0.930556,288,762739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 248}, \"maximum_statistics\": {\"great\": 288}}',56.0313,185171515,257967,NULL,'2024-08-25 11:15:07',1724584507,NULL),(3497788421,13514549,1,4130935,1,1,1,'S',1,0.984146,410,874105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 397, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 410}}',56.2214,185377934,411298,NULL,'2024-09-11 10:22:04',1726050124,NULL),(3513835347,13514549,1,3511678,1,1,1,'A',1,0.914179,253,623642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 461}, \"maximum_statistics\": {\"great\": 536}}',56.4999,185410661,346402,NULL,'2024-09-14 05:20:01',1726291201,NULL),(3592246730,13514549,1,1473339,1,1,1,'A',1,0.94186,275,680882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 461}, \"maximum_statistics\": {\"great\": 516}}',56.5955,185576082,455270,NULL,'2024-09-28 06:59:04',1727506744,NULL),(3497801288,13514549,1,4130935,1,1,1,'S',1,0.967073,410,883103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 383, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 410}}',57.2105,185377970,420312,NULL,'2024-09-11 10:26:05',1726050365,NULL),(3729258760,13514549,1,3645573,1,1,1,'A',1,0.951993,397,757607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 508, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 552}}',57.4481,185903653,656361,NULL,'2024-10-23 12:01:54',1729684914,NULL),(3508909055,13514549,1,2391388,1,1,1,'A',1,0.935196,465,686461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 30, \"great\": 762, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 841}}',57.6162,185400727,689296,NULL,'2024-09-13 11:45:08',1726227908,NULL),(3500240982,13514549,1,2129146,1,1,1,'A',1,0.92399,195,657105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 366}, \"maximum_statistics\": {\"great\": 421}}',57.9698,185382981,250752,NULL,'2024-09-11 18:50:58',1726080658,NULL),(3592271724,13514549,1,3198585,1,1,1,'A',1,0.948232,295,731971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 362, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 396}}',58.171,185576140,444482,NULL,'2024-09-28 07:06:29',1727507189,NULL),(3508964244,13514549,1,2883345,1,1,1,'A',1,0.940187,142,673382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 485, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 535}}',58.3281,185400867,420610,NULL,'2024-09-13 11:57:58',1726228678,NULL),(3451417008,13514549,1,3400106,1,1,1,'A',1,0.922907,154,613386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 396}, \"maximum_statistics\": {\"great\": 454}}',58.3415,185283102,297919,NULL,'2024-09-03 06:10:02',1725343802,NULL),(3791782603,13514549,1,519769,1,1,1,'S',1,0.968338,379,874621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 355, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 379}}',58.4714,186054862,477398,NULL,'2024-11-03 06:23:37',1730615017,NULL),(3752438981,13514549,1,3842850,1,1,1,'S',1,0.968657,670,865440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 628, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 670}}',58.5827,185962408,684996,NULL,'2024-10-27 13:08:27',1730034507,NULL),(3453015716,13514549,1,986045,1,1,1,'A',1,0.957483,252,773748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 545}, \"maximum_statistics\": {\"great\": 588}}',58.5901,185286797,495734,NULL,'2024-09-03 14:07:20',1725372440,NULL),(3563488255,13514549,1,3682150,1,1,1,'A',1,0.945736,452,733747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 583}, \"maximum_statistics\": {\"great\": 645}}',58.6829,185514328,529298,NULL,'2024-09-22 18:20:49',1727029249,NULL),(3560039922,13514549,1,1773873,1,1,1,'A',1,0.944444,289,762756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 559, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 621}}',58.6978,185506879,497567,NULL,'2024-09-22 06:03:28',1726985008,NULL),(3475384911,13514549,1,3946702,1,1,1,'A',1,0.903401,196,603204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 20, \"great\": 613, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 735}}',59.7461,185330833,616936,NULL,'2024-09-07 12:03:00',1725710580,NULL),(3752372011,13514549,1,1511864,1,1,1,'S',1,0.97807,342,866030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 327, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 342}}',59.8636,185962185,390216,NULL,'2024-10-27 12:55:10',1730033710,NULL),(3653027845,13514549,1,1942554,1,1,1,'S',1,0.981172,239,866014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 230, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 239}}',60.0338,185708911,251163,NULL,'2024-10-09 14:29:18',1728484158,NULL);
INSERT INTO `scores` VALUES (3653919033,13514549,1,3923531,1,1,1,'A',1,0.957906,443,821026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 450, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 487}}',60.4616,185710983,500406,NULL,'2024-10-09 17:22:51',1728494571,NULL),(3508670912,13514549,1,4353002,1,1,1,'S',1,0.989489,333,877702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 326, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 333}}',60.5031,185400196,316832,NULL,'2024-09-13 10:44:18',1726224258,NULL),(3644267669,13514549,1,847316,1,1,1,'S',1,0.983333,420,893375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 406, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 420}}',60.6201,185689821,536931,NULL,'2024-10-07 18:14:42',1728324882,NULL),(2828502131,13514549,1,2014471,0,1,1,'A',1,0.960317,163,782482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315}}',60.9034,183908758,228569,NULL,'2024-05-14 10:10:09',1715681409,NULL),(3508732701,13514549,1,1582613,1,1,1,'A',1,0.976667,387,848044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 573, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 600}}',60.9221,185400325,585586,NULL,'2024-09-13 11:01:02',1726225262,NULL),(3635921503,13514549,1,1396072,1,1,1,'A',1,0.924905,526,763318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 447}, \"maximum_statistics\": {\"great\": 526}}',61.099,185672315,521070,NULL,'2024-10-06 05:26:50',1728192410,NULL),(3651385722,13514549,1,3923531,1,1,1,'A',1,0.960986,314,809047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 455, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 487}}',61.3104,185704511,469830,NULL,'2024-10-09 05:49:26',1728452966,NULL),(3653066988,13514549,1,4154107,1,1,1,'S',1,0.979827,347,890569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 333, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 347}}',61.4382,185708991,414909,NULL,'2024-10-09 14:36:50',1728484610,NULL),(3767879710,13514549,1,2202592,1,1,1,'S',1,0.951064,235,772506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',61.8322,185999948,272937,NULL,'2024-10-30 11:48:32',1730288912,NULL),(3791733475,13514549,1,1911344,1,1,1,'S',1,0.985207,169,865909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 164, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 169}}',61.9152,186054717,170936,NULL,'2024-11-03 06:08:33',1730614113,NULL),(3729189483,13514549,1,3182620,1,1,1,'S',1,0.97216,449,877661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 424, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 449}}',62.0198,185903491,423428,NULL,'2024-10-23 11:44:14',1729683854,NULL),(3619132253,13514549,1,4184916,1,1,1,'A',1,0.928922,184,668413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 358}, \"maximum_statistics\": {\"great\": 408}}',62.0919,185636683,291988,NULL,'2024-10-03 06:47:04',1727938024,NULL),(3644235503,13514549,1,4422713,1,1,1,'S',1,0.95283,106,865169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 96}, \"maximum_statistics\": {\"great\": 106}}',62.1537,185689762,74934,NULL,'2024-10-07 18:08:04',1728324484,NULL),(3322434717,13514549,1,3802258,1,1,1,'A',1,0.942331,250,709429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 729}, \"maximum_statistics\": {\"great\": 815}}',62.1897,185003938,680898,NULL,'2024-08-12 09:30:45',1723455045,NULL),(3676894405,13514549,1,3151177,1,1,1,'S',1,0.969807,414,773900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 389, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 414}}',62.2672,185768376,820691,NULL,'2024-10-13 17:20:21',1728840021,NULL),(3653838745,13514549,1,3897696,1,1,1,'S',1,0.965726,248,806633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 231, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 248}}',62.3789,185710821,281232,NULL,'2024-10-09 17:06:45',1728493605,NULL),(3508828010,13514549,1,4214141,1,1,1,'A',1,0.963259,181,728435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 293, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 313}}',62.4859,185400528,264728,NULL,'2024-09-13 11:25:32',1726226732,NULL),(3589487773,13514549,1,1841108,1,1,1,'S',1,0.96831,284,852081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 266}, \"maximum_statistics\": {\"great\": 284}}',62.5551,185570454,343232,NULL,'2024-09-27 18:57:47',1727463467,NULL),(3651366919,13514549,1,3645573,1,1,1,'A',1,0.962862,439,787024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 514, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 552}}',62.5799,185704459,670519,NULL,'2024-10-09 05:41:15',1728452475,NULL),(3798004130,13514549,1,1418271,1,1,1,'S',1,0.965957,470,857177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 438, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 470}}',62.683,186070302,514218,NULL,'2024-11-04 06:58:27',1730703507,NULL),(3500297615,13514549,1,2223258,1,1,1,'S',1,0.980916,131,893538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 126}, \"maximum_statistics\": {\"great\": 131}}',62.9466,185383102,113371,NULL,'2024-09-11 19:01:39',1726081299,NULL),(3451442569,13514549,1,1827252,1,1,1,'S',1,0.971292,209,823877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 197, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 209}}',63.2003,185283163,176292,NULL,'2024-09-03 06:21:02',1725344462,NULL),(2898796984,13514549,1,3948431,1,1,1,'A',1,0.968227,533,824137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 563, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 598}}',63.9539,184070434,673409,NULL,'2024-05-27 13:48:54',1716817734,NULL),(3451435553,13514549,1,4409356,1,1,1,'A',1,0.959649,147,725274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 263}, \"maximum_statistics\": {\"great\": 285}}',64.1335,185283145,260376,NULL,'2024-09-03 06:18:01',1725344281,NULL),(3588411591,13514549,1,2321170,1,1,1,'S',1,0.966398,372,839332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 347, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 372}}',64.1453,185568022,374438,NULL,'2024-09-27 15:49:25',1727452165,NULL),(3653116641,13514549,1,29842,1,1,1,'S',1,0.980769,442,895087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 425, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 442}}',64.2736,185709106,557198,NULL,'2024-10-09 14:46:17',1728485177,NULL),(3644253237,13514549,1,3182620,1,1,1,'S',1,0.977728,449,887576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 429, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 449}}',64.6299,185689792,419868,NULL,'2024-10-07 18:11:43',1728324703,NULL),(3651346837,13514549,1,1696413,1,1,1,'S',1,0.966825,211,786370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 197, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 211}}',64.9327,185704396,210386,NULL,'2024-10-09 05:32:30',1728451950,NULL),(3761613262,13514549,1,1582613,1,1,1,'S',1,0.984167,600,899370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 581, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 600}}',64.9824,185984843,647714,NULL,'2024-10-29 06:03:33',1730181813,NULL),(3513856563,13514549,1,3739151,1,1,1,'S',1,0.988806,268,945915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 262, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 268}}',65.0049,185410700,292894,NULL,'2024-09-14 05:26:24',1726291584,NULL),(3644231418,13514549,1,4422713,1,1,1,'S',1,0.990566,106,913306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 106}}',65.0725,185689758,75680,NULL,'2024-10-07 18:07:13',1728324433,NULL),(3791745963,13514549,1,2449790,1,1,1,'S',1,0.972561,164,919947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 155, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 164}}',65.6777,186054756,144964,NULL,'2024-11-03 06:12:24',1730614344,NULL),(3791765586,13514549,1,2741566,1,1,1,'S',1,0.977848,474,874415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 453, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 474}}',65.6816,186054807,489976,NULL,'2024-11-03 06:18:23',1730614703,NULL),(3619105495,13514549,1,2533754,1,1,1,'S',1,0.960912,307,763067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 283, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 307}}',65.684,185636630,303424,NULL,'2024-10-03 06:36:00',1727937360,NULL),(3644410236,13514549,1,4379529,1,1,1,'S',1,0.968407,364,820341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 341, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 364}}',65.849,185690058,357222,NULL,'2024-10-07 18:44:10',1728326650,NULL),(3767904059,13514549,1,1923143,1,1,1,'A',1,0.962322,483,830362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 458, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 491}}',65.9414,186000003,733210,NULL,'2024-10-30 11:54:44',1730289284,NULL),(3621042284,13514549,1,2156077,1,1,1,'S',1,0.961818,550,769926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 508, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 550}}',66.2403,185641610,557976,NULL,'2024-10-03 15:29:23',1727969363,NULL),(3653739710,13514549,1,784233,1,1,1,'S',1,0.971804,266,868718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 251, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 266}}',66.3593,185710644,496874,NULL,'2024-10-09 16:47:10',1728492430,NULL),(3630067760,13514549,1,1397836,1,1,1,'S',1,0.971845,515,881540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 486, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 515}}',66.3899,185660414,537970,NULL,'2024-10-05 06:58:55',1728111535,NULL),(3761632658,13514549,1,1841108,1,1,1,'S',1,0.977113,284,878985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 284}}',66.4755,185984913,348070,NULL,'2024-10-29 06:12:10',1730182330,NULL),(3508779276,13514549,1,4424411,1,1,1,'A',1,0.965812,189,795990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 331}, \"maximum_statistics\": {\"great\": 351}}',66.6187,185400428,273141,NULL,'2024-09-13 11:13:14',1726225994,NULL),(3676914095,13514549,1,1396072,1,1,1,'A',1,0.944867,526,813537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 468, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 526}}',67.2163,185768423,535790,NULL,'2024-10-13 17:24:07',1728840247,NULL),(3761623805,13514549,1,3941799,1,1,1,'S',1,0.982441,598,862519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 577, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 598}}',67.3165,185984883,750268,NULL,'2024-10-29 06:08:11',1730182091,NULL),(3797991872,13514549,1,1480694,1,1,1,'S',1,0.970588,323,857866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 304, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 323}}',67.524,186070276,332867,NULL,'2024-11-04 06:53:46',1730703226,NULL),(3621063995,13514549,1,1418994,1,1,1,'S',1,0.998092,262,888156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 261, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 262}}',67.6546,185641667,300578,NULL,'2024-10-03 15:33:39',1727969619,NULL),(3797899048,13514549,1,1911344,1,1,1,'S',1,0.994083,169,886595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 167, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 169}}',67.7744,186069996,170526,NULL,'2024-11-04 06:16:50',1730701010,NULL),(3689676152,13514549,1,3198585,1,1,1,'S',1,0.967172,396,819778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 370, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 396}}',67.886,185801067,531697,NULL,'2024-10-16 05:47:42',1729057662,NULL),(3653193045,13514549,1,1396072,1,1,1,'A',1,0.947719,526,819821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 471, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 526}}',68.1865,185709285,536040,NULL,'2024-10-09 15:00:52',1728486052,NULL),(3509027600,13514549,1,3917644,1,1,1,'S',1,0.978927,261,854378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 250, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 261}}',68.5923,185401003,296586,NULL,'2024-09-13 12:12:05',1726229525,NULL),(3563403278,13514549,1,3709957,1,1,1,'A',1,0.961883,539,781033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 629, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 669}}',68.9264,185514154,600792,NULL,'2024-09-22 18:04:56',1727028296,NULL),(3661847394,13514549,1,3946702,1,1,1,'A',1,0.927211,262,700296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 641, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 735}}',69.1146,185730308,775442,NULL,'2024-10-11 06:46:45',1728629205,NULL),(3798038144,13514549,1,1594026,1,1,1,'S',1,0.971461,438,832448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 413, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 438}}',69.4424,186070402,507609,NULL,'2024-11-04 07:11:28',1730704288,NULL),(3511075928,13514549,1,1419908,1,1,1,'S',1,0.962908,337,786726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 312, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',69.7017,185405347,342554,NULL,'2024-09-13 18:15:23',1726251323,NULL),(3653750750,13514549,1,784233,1,1,1,'S',1,0.979323,266,887851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 255, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 266}}',70.0032,185710663,499328,NULL,'2024-10-09 16:49:20',1728492560,NULL),(3653798376,13514549,1,3948431,1,1,1,'S',1,0.979933,598,872034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 574, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 598}}',70.17,185710743,718969,NULL,'2024-10-09 16:58:42',1728493122,NULL),(3798049784,13514549,1,2470378,1,1,1,'A',1,0.981728,299,860049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 292, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 301}}',70.1886,186070434,304474,NULL,'2024-11-04 07:15:58',1730704558,NULL),(3644420036,13514549,1,1474945,1,1,1,'S',1,0.987889,289,908295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 282, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 289}}',70.3135,185690078,304546,NULL,'2024-10-07 18:46:12',1728326772,NULL),(3642138571,13514549,1,1802631,1,1,1,'A',1,0.956117,290,734524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 345}, \"maximum_statistics\": {\"great\": 376}}',72.048,185685569,298686,NULL,'2024-10-07 09:50:44',1728294644,NULL),(3651375749,13514549,1,3315413,1,1,1,'S',1,0.985866,283,896883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 275, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 283}}',72.1001,185704487,309870,NULL,'2024-10-09 05:45:08',1728452708,NULL),(3586349012,13514549,1,584317,1,1,1,'S',1,0.969811,530,879552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 498, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 530}}',72.2889,185563122,617198,NULL,'2024-09-27 07:29:49',1727422189,NULL),(3653770173,13514549,1,1848233,1,1,1,'S',1,0.98487,694,900955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 673, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 694}}',72.8271,185710698,688324,NULL,'2024-10-09 16:53:08',1728492788,NULL),(3729274212,13514549,1,4007932,1,1,1,'S',1,0.970085,468,873090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 440, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 468}}',73.7288,185903706,675100,NULL,'2024-10-23 12:05:46',1729685146,NULL),(3797979883,13514549,1,1925408,1,1,1,'S',1,0.991694,301,933516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 296, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 301}}',74.2257,186070239,267932,NULL,'2024-11-04 06:49:07',1730702947,NULL),(3644450200,13514549,1,1970018,1,1,1,'S',1,0.992958,284,921523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 280, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 284}}',74.6807,185690136,253480,NULL,'2024-10-07 18:52:29',1728327149,NULL),(3589297926,13514549,1,1609099,1,1,1,'A',1,0.954778,421,827155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 543, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 586}}',74.9613,185570092,743739,NULL,'2024-09-27 18:23:47',1727461427,NULL),(3654011580,13514549,1,3299214,1,1,1,'S',1,0.981419,592,907452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 570, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 592}}',74.9696,185711141,751394,NULL,'2024-10-09 17:41:23',1728495683,NULL),(3729381165,13514549,1,1005900,1,1,1,'S',1,0.979167,288,890572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 276, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 288}}',75.2384,185903982,275541,NULL,'2024-10-23 12:31:41',1729686701,NULL),(3453042753,13514549,1,2599512,1,1,1,'A',1,0.960111,196,738486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 500, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 539}}',75.9766,185286871,578306,NULL,'2024-09-03 14:12:40',1725372760,NULL),(3526572541,13514549,1,4207404,1,1,1,'S',1,0.979323,266,893718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 255, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 266}}',76.2701,185436489,294880,NULL,'2024-09-16 05:35:33',1726464933,NULL),(3642152391,13514549,1,4390205,1,1,1,'A',1,0.96516,467,791627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 496, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 1}}',78.6408,185685598,491606,NULL,'2024-10-07 09:55:37',1728294937,NULL),(3690461300,13514549,1,4390205,1,1,1,'A',1,0.967043,467,830693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 498, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 1}}',79.5932,185803679,556003,NULL,'2024-10-16 11:02:13',1729076533,NULL),(1875172228,13520937,1,2004667,0,1,1,'B',1,0.857576,33,425315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 132, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 165}}',20.3637,177709210,51392,NULL,'2023-03-06 13:45:50',1678110350,NULL),(1875172092,13520937,1,2004576,0,1,1,'B',1,0.813099,41,358619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 38, \"great\": 234, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 313}}',26.5158,177709268,97984,NULL,'2023-03-06 13:48:51',1678110531,NULL),(1875131239,13520937,1,1774604,0,1,1,'A',1,0.902579,46,523893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 23, \"great\": 304}, \"maximum_statistics\": {\"great\": 349}}',28.0642,177709693,129813,NULL,'2023-03-06 14:17:01',1678112221,NULL),(1875202844,13520937,1,1649182,0,1,1,'A',1,0.91791,171,629488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 402}}',28.5509,177709461,270376,NULL,'2023-03-06 14:02:52',1678111372,NULL),(1875203289,13520937,1,1649185,1,1,1,'A',1,0.930532,168,637900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 521}, \"maximum_statistics\": {\"great\": 583}}',53.2416,177709626,402511,NULL,'2023-03-06 14:12:24',1678111944,NULL),(1867377830,13523377,1,556948,0,1,1,'C',1,0.741784,42,266068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 22, \"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 213}}',18.0135,166133641,63238,NULL,'2021-09-25 23:35:20',1632612920,NULL),(1867341859,13523377,1,160562,0,1,1,'B',1,0.824468,119,461910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 127, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 188}}',18.7198,166133493,167117,NULL,'2021-09-25 23:27:56',1632612476,NULL),(1856662437,13523377,1,2025911,0,1,1,'B',1,0.833729,92,407789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 20, \"great\": 301}, \"maximum_statistics\": {\"great\": 421}}',21.2077,149766551,170535,NULL,'2020-04-03 16:49:50',1585932590,NULL),(1867367997,13523377,1,191579,0,1,1,'B',1,0.835165,52,411296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 132, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 182, \"legacy_combo_increase\": 1}}',23.329,166133608,72538,NULL,'2021-09-25 23:33:35',1632612815,NULL),(1871804946,13523377,1,160563,0,1,1,'C',1,0.786385,67,358508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 28, \"great\": 272, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 426}}',28.0955,172775776,212156,NULL,'2022-06-21 05:37:58',1655789878,NULL),(1867326356,13523377,1,818076,0,1,1,'B',1,0.858268,141,518966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 254}}',28.8317,166132256,142008,NULL,'2021-09-25 22:25:18',1632608718,NULL),(1871891894,13525274,1,107409,0,1,1,'B',1,0.892857,42,645797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 33}, \"maximum_statistics\": {\"great\": 42}}',11.2398,172807379,88882,NULL,'2022-06-22 15:21:37',1655911297,NULL),(1870921258,13525274,1,32934,0,1,1,'C',1,0.756579,53,308909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 81, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 3}}',12.6678,171606827,88148,NULL,'2022-05-02 15:10:20',1651504220,NULL),(1853520909,13525274,1,1083903,0,1,1,'C',1,0.759677,54,286612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 21, \"great\": 182, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 310}}',14.5645,145116219,146765,NULL,'2019-06-30 12:46:13',1561898773,NULL),(1870997864,13525274,1,1479586,0,1,1,'B',1,0.858824,57,483429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 85}}',15.3489,171607029,35151,NULL,'2022-05-02 15:19:28',1651504768,NULL),(1853536032,13525274,1,1292934,0,1,1,'B',1,0.856481,56,489774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 79, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 108}}',16.6942,145116679,45821,NULL,'2019-06-30 13:12:17',1561900337,NULL),(1853695361,13525274,1,602713,0,1,1,'C',1,0.752613,44,282237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 33, \"great\": 178, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 287}}',18.8723,145236517,103478,NULL,'2019-07-07 23:07:48',1562540868,NULL),(1853534772,13525274,1,1292933,0,1,1,'C',1,0.773399,82,332856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 25, \"great\": 136, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 203}}',19.7089,145116429,80712,NULL,'2019-06-30 12:57:43',1561899463,NULL),(1856949586,13525274,1,225705,1,1,1,'C',1,0.786378,74,333954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 22, \"great\": 207, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 323}}',20.56,150311941,202551,NULL,'2020-04-20 19:51:48',1587412308,NULL),(1853712618,13525274,1,164097,0,1,1,'B',1,0.82567,84,403234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 191, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 261}}',21.8081,145235952,172085,NULL,'2019-07-07 22:19:14',1562537954,NULL),(1871816697,13525274,1,2395958,0,1,1,'C',1,0.716418,46,238172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 47, \"great\": 192}, \"maximum_statistics\": {\"great\": 335}}',22.1741,172806723,100878,NULL,'2022-06-22 14:45:57',1655909157,NULL),(1853683496,13525274,1,138640,1,1,1,'B',1,0.872671,82,508265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 252, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 322}}',25.6918,145235855,232769,NULL,'2019-07-07 22:10:25',1562537425,NULL),(1853666685,13525274,1,225444,1,1,1,'A',1,0.928354,85,647128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 289, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 328, \"legacy_combo_increase\": 2}}',26.8099,145235909,312621,NULL,'2019-07-07 22:15:18',1562537718,NULL),(1877913994,13529634,1,451172,1,1,1,'A',1,0.951444,236,756862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 21, \"great\": 1053, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1143}}',NULL,181554559,994538,NULL,'2023-11-11 14:03:12',1699711392,NULL),(3153583451,13529634,1,454875,1,1,1,'B',1,0.899644,301,641879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 36, \"great\": 709, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 842}}',NULL,184638807,691204,NULL,'2024-07-13 16:52:01',1720889521,NULL),(1877797083,13529634,1,486193,0,1,1,'B',1,0.838406,160,443577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 59, \"great\": 526, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 690}}',NULL,181518331,324902,NULL,'2023-11-08 20:31:32',1699475492,NULL),(1859981269,13529634,1,1247976,1,1,1,'C',1,0.738176,128,308884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 50, \"great\": 332}, \"maximum_statistics\": {\"great\": 592}}',NULL,154886333,226062,NULL,'2020-10-04 06:00:30',1601791230,NULL),(1859981260,13529634,1,1247976,1,1,1,'B',1,0.883446,160,589208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 10, \"great\": 464}, \"maximum_statistics\": {\"great\": 592}}',NULL,154886284,361175,NULL,'2020-10-04 05:57:17',1601791037,NULL),(1859981247,13529634,1,1247976,1,1,1,'B',1,0.893581,134,562825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 12, \"great\": 478}, \"maximum_statistics\": {\"great\": 592}}',NULL,154886217,329436,NULL,'2020-10-04 05:52:18',1601790738,NULL),(1852266682,13529634,1,1486195,1,1,1,'A',1,0.916887,169,610488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 327}, \"maximum_statistics\": {\"great\": 379}}',NULL,143109048,209322,NULL,'2019-03-08 18:53:11',1552071191,NULL),(1869706572,13529634,1,1743837,1,1,1,'D',1,0.635204,103,156481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 413, \"miss\": 151, \"great\": 416}, \"maximum_statistics\": {\"great\": 980}}',NULL,169724724,229354,NULL,'2022-02-11 21:49:38',1644616178,NULL),(1869706583,13529634,1,1743837,1,1,1,'D',1,0.696939,132,116615,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 384, \"miss\": 105, \"great\": 491}, \"maximum_statistics\": {\"great\": 980}}',NULL,169724821,254224,NULL,'2022-02-11 21:54:57',1644616497,NULL),(1869706579,13529634,1,1743837,1,1,1,'C',1,0.785714,131,104364,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 72, \"great\": 632}, \"maximum_statistics\": {\"great\": 980}}',NULL,169724786,268953,NULL,'2022-02-11 21:52:38',1644616358,NULL),(3424783711,13529634,1,3929223,1,1,1,'A',1,0.927928,111,1031792,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 2}}, {\"acronym\": \"HD\"}, {\"acronym\": \"MU\", \"settings\": {\"mute_combo_count\": 0}}], \"statistics\": {\"ok\": 16, \"great\": 95, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 811157}',NULL,NULL,0,'2024-08-29 19:16:14','2024-08-29 19:17:03',1724959023,7676),(3424766111,13529634,1,3929223,1,1,1,'SH',1,0.954955,111,1119318,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 2}}, {\"acronym\": \"HD\"}, {\"acronym\": \"MU\"}], \"statistics\": {\"ok\": 10, \"great\": 101, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 879967}',NULL,NULL,0,'2024-08-29 19:12:48','2024-08-29 19:13:28',1724958808,7676),(3424771940,13529634,1,3929223,1,1,1,'SH',1,0.954955,111,1122188,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 2}}, {\"acronym\": \"HD\"}, {\"acronym\": \"MU\"}], \"statistics\": {\"ok\": 10, \"great\": 101, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 882223}',NULL,NULL,0,'2024-08-29 19:13:59','2024-08-29 19:14:38',1724958878,7676),(3424759573,13529634,1,3929223,1,1,1,'S',1,0.959459,111,1071972,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 2}}, {\"acronym\": \"MU\"}], \"statistics\": {\"ok\": 9, \"great\": 102, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 893310}',NULL,NULL,0,'2024-08-29 19:11:30','2024-08-29 19:12:09',1724958729,7676),(3424822449,13529634,1,3929223,1,1,1,'S',1,0.963964,111,1085911,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 2}}, {\"acronym\": \"MU\", \"settings\": {\"mute_combo_count\": 0}}], \"statistics\": {\"ok\": 8, \"great\": 103, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 904926}',NULL,NULL,0,'2024-08-29 19:24:04','2024-08-29 19:24:43',1724959483,7676),(1851190201,13529634,1,1050356,1,1,1,'D',1,0.650943,18,163068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 26}, \"maximum_statistics\": {\"great\": 53}}',6.22352,141531330,29898,NULL,'2018-12-05 16:35:28',1544027728,NULL),(1852334749,13529634,1,1528225,1,1,1,'C',1,0.758065,20,490847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 19, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 31}}',6.93723,143342633,113784,NULL,'2019-03-22 23:10:51',1553296251,NULL),(1852260169,13529634,1,520735,1,1,1,'B',1,0.858974,39,771521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 28}, \"maximum_statistics\": {\"great\": 39}}',10.8414,143131108,131714,NULL,'2019-03-09 21:18:57',1552166337,NULL),(1852214898,13529634,1,1864883,1,1,1,'B',1,0.830189,28,705888,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 37, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 53}}',10.8567,143090732,75085,NULL,'2019-03-07 16:21:29',1551975689,NULL),(1851954214,13529634,1,1093726,0,1,1,'B',1,0.808989,59,412268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 61}, \"maximum_statistics\": {\"great\": 89}}',12.3921,142630693,136504,NULL,'2019-02-07 18:32:06',1549564326,NULL),(1852217225,13529634,1,1528225,1,1,1,'A',1,0.935484,31,720445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 27, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 31}}',12.6551,143130965,109086,NULL,'2019-03-09 21:06:49',1552165609,NULL),(1852260179,13529634,1,520735,1,1,1,'C',1,0.74359,16,657328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 22}, \"maximum_statistics\": {\"great\": 39}}',13.424,143131205,97257,NULL,'2019-03-09 21:25:25',1552166725,NULL),(1852214880,13529634,1,1864883,1,1,1,'A',1,0.90566,53,828845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 43, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 53}}',13.7447,143090652,81213,NULL,'2019-03-07 16:16:19',1551975379,NULL),(1853415817,13529634,1,400187,1,1,1,'B',1,0.810976,32,470697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 59, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 82}}',14.0316,144868638,146628,NULL,'2019-06-15 22:00:15',1560636015,NULL),(1852244016,13529634,1,1363553,1,1,1,'B',1,0.895833,48,642618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 38, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 48}}',15.2331,143099995,143962,NULL,'2019-03-08 07:40:26',1552030826,NULL),(1852217235,13529634,1,1528225,1,1,1,'SH',1,0.967742,31,917491,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 29, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 31}}',15.3012,143131034,123821,NULL,'2019-03-09 21:12:27',1552165947,NULL),(1853470444,13529634,1,80987,1,1,1,'B',1,0.896825,36,655684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 53, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 63}}',15.5391,144847233,243631,NULL,'2019-06-14 20:19:31',1560543571,NULL),(1852244037,13529634,1,1363553,1,1,1,'B',1,0.875,29,628077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 37, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 48}}',15.7967,143110563,137340,NULL,'2019-03-08 20:40:41',1552077641,NULL),(1852214903,13529634,1,1864883,1,1,1,'A',1,0.933962,53,1019755,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 46, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 53}}',16.0375,143090755,87759,NULL,'2019-03-07 16:22:51',1551975771,NULL),(1852244107,13529634,1,1363553,1,1,1,'B',1,0.895833,48,666325,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 38, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 48}}',16.3756,143123036,137170,NULL,'2019-03-09 13:16:02',1552137362,NULL),(1852260788,13529634,1,680919,0,1,1,'C',1,0.765125,37,400045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 38, \"great\": 187, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 281}}',16.3812,143130885,383448,NULL,'2019-03-09 21:01:20',1552165280,NULL),(1869698934,13529634,1,3378793,1,1,1,'D',1,0.332824,18,11894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 345, \"great\": 126}, \"maximum_statistics\": {\"great\": 655}}',16.4829,169724649,79396,NULL,'2022-02-11 21:46:21',1644615981,NULL),(1852244196,13529634,1,1363553,0,1,1,'C',1,0.78125,31,495404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 30}, \"maximum_statistics\": {\"great\": 48}}',16.6284,143123155,110502,NULL,'2019-03-09 13:22:29',1552137749,NULL),(1853751510,13529634,1,1364701,1,1,1,'D',1,0.574074,25,125733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 77, \"great\": 125, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 324}}',16.6435,145394535,106501,NULL,'2019-07-17 21:30:45',1563399045,NULL),(1859925317,13529634,1,132889,0,1,1,'D',1,0.492608,39,34544,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 366, \"great\": 352, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',16.7578,154944817,169198,NULL,'2020-10-06 15:36:13',1601998573,NULL),(1852261342,13529634,1,1385401,0,1,1,'C',1,0.775109,64,300836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 23, \"great\": 149, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 229}}',16.9827,143110832,104499,NULL,'2019-03-08 21:03:41',1552079021,NULL),(1852244028,13529634,1,1363553,0,1,1,'C',1,0.791667,44,476095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 31, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 48}}',17.5372,143100007,119046,NULL,'2019-03-08 07:42:09',1552030929,NULL),(1852214894,13529634,1,1864883,0,1,1,'B',1,0.801887,53,629345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 32, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 53}}',17.9687,143090708,65179,NULL,'2019-03-07 16:19:51',1551975591,NULL),(1852214887,13529634,1,1864883,1,1,1,'A',1,0.943396,53,958197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 47, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 53}}',18.0505,143090692,81800,NULL,'2019-03-07 16:18:51',1551975531,NULL),(1852244117,13529634,1,1363553,1,1,1,'A',1,0.927083,48,784701,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 41, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 48}}',18.0513,143123072,143833,NULL,'2019-03-09 13:18:03',1552137483,NULL),(1852234202,13529634,1,1349028,0,1,1,'C',1,0.75,50,289914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 22, \"great\": 91, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 138}}',18.4262,143110784,53030,NULL,'2019-03-08 20:59:49',1552078789,NULL),(1859786551,13529634,1,1072455,0,1,1,'B',1,0.862745,25,502021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 51}}',18.6248,154669662,38040,NULL,'2020-09-26 10:22:06',1601115726,NULL),(1851359902,13529634,1,1122507,0,1,1,'C',1,0.794788,102,331674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 34, \"great\": 215}, \"maximum_statistics\": {\"great\": 307}}',18.9522,141617491,145583,NULL,'2018-12-10 18:01:41',1544464901,NULL),(1852210994,13529634,1,17906,0,1,1,'B',1,0.888235,34,632244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 70, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 85, \"legacy_combo_increase\": 2}}',19.1098,143110733,165690,NULL,'2019-03-08 20:54:57',1552078497,NULL),(1852234877,13529634,1,1349775,1,1,1,'S',1,0.965909,44,881172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 41}, \"maximum_statistics\": {\"great\": 44}}',19.1484,143124785,66666,NULL,'2019-03-09 14:56:01',1552143361,NULL),(1852334733,13529634,1,1528225,1,1,1,'X',1,1,31,951139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 31, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 31}}',20.0246,143342584,123473,NULL,'2019-03-22 23:07:35',1553296055,NULL),(1852214917,13529634,1,1864883,1,1,1,'B',1,0.877358,53,886069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 40, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 53}}',21.7135,143090774,72588,NULL,'2019-03-07 16:24:40',1551975880,NULL),(1853751501,13529634,1,1364701,1,1,1,'B',1,0.800926,53,394511,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 29, \"great\": 224, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 324}}',22.1265,145394512,154625,NULL,'2019-07-17 21:28:52',1563398932,NULL),(1852334742,13529634,1,1528225,0,1,1,'A',1,0.935484,31,804123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 27, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 31}}',22.5096,143342605,92621,NULL,'2019-03-22 23:09:05',1553296145,NULL),(1852276564,13529634,1,545783,1,1,1,'S',1,0.956731,104,800996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 95, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 104}}',23.4143,143125144,322078,NULL,'2019-03-09 15:13:45',1552144425,NULL),(1853363592,13529634,1,92440,0,1,1,'C',1,0.754826,69,346241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 33, \"great\": 165, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 259}}',23.842,144858635,196777,NULL,'2019-06-15 11:55:13',1560599713,NULL),(1853386376,13529634,1,918524,0,1,1,'B',1,0.805357,88,374125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 26, \"great\": 197, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 280}}',23.8893,144827811,133828,NULL,'2019-06-13 18:09:46',1560449386,NULL),(1852370746,13529634,1,510731,0,1,1,'B',1,0.869718,76,589798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 112, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 142}}',24.1135,143349852,371339,NULL,'2019-03-23 08:58:45',1553331525,NULL),(1852236932,13529634,1,1022781,1,1,1,'A',1,0.91411,163,723862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 135, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 163}}',24.3197,143120053,252965,NULL,'2019-03-09 10:00:23',1552125623,NULL),(1853450258,13529634,1,159226,0,1,1,'B',1,0.805785,43,438168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 31, \"great\": 179, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 242}}',24.9113,144847554,234863,NULL,'2019-06-14 20:44:01',1560545041,NULL),(1867869993,13529634,1,553728,0,1,1,'C',1,0.764151,67,329992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 70, \"great\": 350, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 530}}',25.9368,166989778,299560,NULL,'2021-10-27 10:55:58',1635332158,NULL),(1852217244,13529634,1,1528225,1,1,1,'S',1,0.967742,31,865599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 29, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 31}}',26.1285,143131067,106301,NULL,'2019-03-09 21:14:32',1552166072,NULL),(1859853647,13529634,1,1661767,1,1,1,'A',1,0.976744,33,797015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',26.5574,154669248,189717,NULL,'2020-09-26 10:02:35',1601114555,NULL),(1853419504,13529634,1,1337685,0,1,1,'B',1,0.860294,51,432969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 154, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 204}}',26.8903,144843176,97159,NULL,'2019-06-14 15:48:58',1560527338,NULL),(1853313343,13529634,1,1996862,0,1,1,'C',1,0.717391,41,270310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 49, \"great\": 229, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 414}}',28.2616,144760350,146235,NULL,'2019-06-09 18:40:24',1560105624,NULL),(1853407435,13529634,1,557816,0,1,1,'B',1,0.823129,70,397698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 62, \"great\": 347, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 441}}',28.9383,144835685,190998,NULL,'2019-06-14 07:05:02',1560495902,NULL),(1852333494,13529634,1,171151,1,1,1,'B',1,0.855372,71,495390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 26, \"great\": 284, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 363}}',30.122,143342520,219933,NULL,'2019-03-22 23:02:29',1553295749,NULL),(1853449753,13529634,1,1021385,1,1,1,'B',1,0.85474,78,477856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 251, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 327}}',30.3569,144835651,207710,NULL,'2019-06-14 07:01:00',1560495660,NULL),(1859853673,13529634,1,1661767,1,1,1,'S',1,0.994186,86,951692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 85, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 86}}',30.8419,154669620,240160,NULL,'2020-09-26 10:19:49',1601115589,NULL),(1852333642,13529634,1,1526023,0,1,1,'B',1,0.844758,83,466557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 189, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 248}}',31.1254,143349805,125896,NULL,'2019-03-23 08:55:15',1553331315,NULL),(1859853661,13529634,1,1661767,1,1,1,'X',1,1,86,895707,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 86}}',31.1943,154669396,225240,NULL,'2020-09-26 10:09:39',1601114979,NULL),(1853313386,13529634,1,1996862,0,1,1,'C',1,0.740338,44,303586,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 43, \"great\": 242, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 414}}',31.2088,144760935,155509,NULL,'2019-06-09 19:18:45',1560107925,NULL),(1853432983,13529634,1,1996862,0,1,1,'B',1,0.861111,125,554758,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 13, \"great\": 312, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 414}}',31.2105,144847454,267903,NULL,'2019-06-14 20:35:31',1560544531,NULL),(1868814725,13529634,1,1832116,0,1,1,'C',1,0.79003,34,326667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 45, \"great\": 237, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 331}}',32.58,168312934,102322,NULL,'2021-12-17 22:10:50',1639779050,NULL),(1853420606,13529634,1,1692475,1,1,1,'B',1,0.863881,86,505211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 28, \"great\": 298, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 371}}',33.262,144858539,259652,NULL,'2019-06-15 11:48:14',1560599294,NULL),(1867855416,13529634,1,1763478,0,1,1,'B',1,0.830645,43,411765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',33.4739,167051312,48610,NULL,'2021-10-29 15:53:56',1635522836,NULL),(1853418368,13529634,1,1332246,1,1,1,'B',1,0.827982,109,443192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 154, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 218}}',33.5985,144858676,118988,NULL,'2019-06-15 11:56:48',1560599808,NULL),(1853432994,13529634,1,1996862,0,1,1,'B',1,0.846618,94,498574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 11, \"great\": 298, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 414}}',33.9221,144847508,227521,NULL,'2019-06-14 20:39:44',1560544784,NULL),(1853523953,13529634,1,1093244,0,1,1,'B',1,0.876562,124,521781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 255, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 320}}',34.7868,145028771,236442,NULL,'2019-06-25 06:19:34',1561443574,NULL),(1852370261,13529634,1,110638,0,1,1,'A',1,0.917178,232,697570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 290, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 326}}',34.9967,143352874,265460,NULL,'2019-03-23 12:12:08',1553343128,NULL),(1852374051,13529634,1,1364701,1,1,1,'B',1,0.899691,146,588830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 267, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 324}}',36.1849,143352710,238719,NULL,'2019-03-23 12:03:46',1553342626,NULL),(1853313283,13529634,1,1996862,1,1,1,'A',1,0.905797,327,677114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 339, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 414}}',36.4141,144760314,357819,NULL,'2019-06-09 18:37:49',1560105469,NULL),(1853313360,13529634,1,1996862,0,1,1,'A',1,0.907005,140,692878,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 343, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 414}}',37.0887,144760452,294399,NULL,'2019-06-09 18:47:01',1560106021,NULL),(3424687328,13529634,1,3929223,1,1,1,'B',1,0.869369,111,789389,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 29, \"great\": 82, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 677006}',37.9711,NULL,0,'2024-08-29 18:57:04','2024-08-29 18:57:56',1724957876,7676),(3658696981,13529634,1,93585,0,1,1,'C',1,0.706829,99,226650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 204, \"great\": 628}, \"maximum_statistics\": {\"great\": 1025}}',38.6648,185722939,287438,NULL,'2024-10-10 16:10:45',1728576645,NULL),(1867882677,13529634,1,1385400,0,1,1,'B',1,0.854786,135,492081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 221, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 303}}',39.0056,166989728,175448,NULL,'2021-10-27 10:52:27',1635331947,NULL),(1862636148,13529634,1,736216,0,1,1,'B',1,0.840909,235,447562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 69, \"great\": 594, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 770}}',40.1704,159090675,413174,NULL,'2021-02-23 20:43:50',1614113030,NULL),(3424743181,13529634,1,3929223,1,1,1,'B',1,0.887387,111,832228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 25, \"great\": 86, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 713746}',41.4296,NULL,0,'2024-08-29 19:08:03','2024-08-29 19:08:54',1724958534,7676),(1862635499,13529634,1,1513622,1,1,1,'A',1,0.946237,125,702974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 339, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 372}}',42.2073,159090540,273906,NULL,'2021-02-23 20:37:50',1614112670,NULL),(1867865121,13529634,1,1773277,0,1,1,'A',1,0.906619,82,567678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 365, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 423}}',42.3034,166968070,219328,NULL,'2021-10-26 13:46:13',1635255973,NULL),(1867853548,13529634,1,1762731,0,1,1,'S',1,0.954023,87,716835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 79, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 87}}',43.4423,167051223,58842,NULL,'2021-10-29 15:50:41',1635522641,NULL),(3424713276,13529634,1,3929223,1,1,1,'A',1,0.900901,110,867752,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 90, \"ignore_miss\": 1, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 744213}',43.945,NULL,0,'2024-08-29 19:02:10','2024-08-29 19:03:01',1724958181,7676),(3424701997,13529634,1,3929223,1,1,1,'A',1,0.905405,110,880483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 91, \"ignore_miss\": 1, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 755131}',44.9162,NULL,0,'2024-08-29 18:59:56','2024-08-29 19:00:47',1724958047,7676),(1853313372,13529634,1,1996862,1,1,1,'S',1,0.951691,414,821574,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 374, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 414}}',46.6938,144760843,424262,NULL,'2019-06-09 19:11:24',1560107484,NULL),(1853412068,13529634,1,1848233,1,1,1,'A',1,0.924352,295,654108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 14, \"great\": 603, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 694}}',47.7536,144843239,459371,NULL,'2019-06-14 15:52:44',1560527564,NULL),(1853420045,13529634,1,242200,1,1,1,'A',1,0.957655,283,789423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 282, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 307}}',48.483,144843049,315073,NULL,'2019-06-14 15:42:10',1560526930,NULL),(1877656441,13529634,1,1763479,0,1,1,'B',1,0.86129,82,495481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 121, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 155}}',51.7268,181310349,76840,NULL,'2023-10-23 17:16:06',1698081366,NULL),(1871417738,13529634,1,1586677,0,1,1,'B',1,0.889371,156,582212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 372, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 461}}',59.6228,172322879,330790,NULL,'2022-06-01 19:45:12',1654112712,NULL),(3424752513,13529634,1,3929223,1,1,1,'S',1,0.977477,111,1035841,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 5, \"great\": 106, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 941674}',61.7297,NULL,0,'2024-08-29 19:09:55','2024-08-29 19:10:46',1724958646,7676),(1877988454,13529634,1,1724662,1,1,1,'B',1,0.857843,106,470362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 49, \"great\": 487, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 612}}',63.7025,181879924,298244,NULL,'2023-12-06 21:42:44',1701898964,NULL),(1878057110,13529634,1,1799290,1,1,1,'B',1,0.847458,139,444239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 102, \"great\": 963, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1239}}',64.6565,181717889,615822,NULL,'2023-11-24 08:12:45',1700813565,NULL),(1877692701,13529634,1,540256,0,1,1,'B',1,0.891892,229,568963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 29, \"great\": 551, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',70.4273,181530385,416164,NULL,'2023-11-09 20:07:27',1699560447,NULL),(1878054848,13529634,1,173048,0,1,1,'B',1,0.842044,140,461425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 62, \"great\": 651, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 861, \"legacy_combo_increase\": 4}}',74.7465,181864513,458098,NULL,'2023-12-05 17:11:57',1701796317,NULL),(3489193185,13529634,1,133054,0,1,1,'B',1,0.833789,70,413987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 70, \"great\": 558, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 731}}',74.9932,185360239,306718,NULL,'2024-09-09 17:09:32',1725901772,NULL),(3132139467,13529634,1,540257,0,1,1,'B',1,0.821429,66,390904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 72, \"great\": 720, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1008, \"legacy_combo_increase\": 2}}',76.1935,184590928,399556,NULL,'2024-07-09 16:30:38',1720542638,NULL),(1877847199,13529634,1,51070,0,1,1,'A',1,0.908213,107,581375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 352, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 414}}',76.7347,181554592,219357,NULL,'2023-11-11 14:05:17',1699711517,NULL),(3436228709,13529634,1,147241,1,1,1,'B',1,0.839259,137,538117,'{\"mods\": [], \"statistics\": {\"ok\": 119, \"miss\": 49, \"great\": 507, \"ignore_hit\": 24, \"ignore_miss\": 12, \"large_bonus\": 43, \"small_bonus\": 57}, \"maximum_statistics\": {\"great\": 675, \"ignore_hit\": 24, \"large_bonus\": 47, \"small_bonus\": 65}, \"total_score_without_mods\": 538117}',77.4919,NULL,0,'2024-08-31 16:08:56','2024-08-31 16:10:49',1725120649,7676),(1877746563,13529634,1,1332361,0,1,1,'A',1,0.919552,164,648382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 429, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 491}}',77.7375,181518143,356666,NULL,'2023-11-08 20:14:57',1699474497,NULL),(2836091579,13529634,1,294942,0,1,1,'B',1,0.847479,123,463030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 73, \"great\": 900, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1190}}',80.3194,183925425,593596,NULL,'2024-05-15 19:28:42',1715801322,NULL),(3436152172,13529634,1,3929177,1,1,1,'B',1,0.854312,94,567737,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 26, \"great\": 330, \"ignore_miss\": 1, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 429, \"large_bonus\": 28}, \"total_score_without_mods\": 567737}',83.2575,NULL,0,'2024-08-31 15:56:23','2024-08-31 15:57:40',1725119860,7676),(1877772355,13529634,1,1772049,0,1,1,'B',1,0.865984,145,505122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 50, \"great\": 801, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1026}}',83.3972,181518297,546774,NULL,'2023-11-08 20:27:29',1699475249,NULL),(1878050888,13529634,1,525911,0,1,1,'B',1,0.854642,120,480598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 46, \"great\": 512, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 657}}',84.8341,181853105,350926,NULL,'2023-12-04 18:12:12',1701713532,NULL),(2829849890,13529634,1,1967654,1,1,1,'B',1,0.847009,209,491181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 50, \"great\": 862, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1170}}',86.5887,183911900,899786,NULL,'2024-05-14 15:32:40',1715700760,NULL),(1878034514,13529634,1,140245,0,1,1,'B',1,0.869427,190,530920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 33, \"great\": 497, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 628}}',87.3687,181879944,366590,NULL,'2023-12-06 21:44:44',1701899084,NULL),(3436260682,13529634,1,274500,1,1,1,'B',1,0.852871,83,535770,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 25, \"great\": 320}, \"maximum_statistics\": {\"great\": 418}, \"total_score_without_mods\": 535770}',87.9948,NULL,0,'2024-08-31 16:15:21','2024-08-31 16:16:23',1725120983,7676),(1878036998,13529634,1,146060,0,1,1,'B',1,0.881193,122,529975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 65, \"great\": 896, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1090}}',90.0468,181879969,585706,NULL,'2023-12-06 21:47:45',1701899265,NULL),(3424951625,13529634,1,3655287,1,1,1,'B',1,0.881646,232,628269,'{\"mods\": [], \"statistics\": {\"ok\": 236, \"miss\": 69, \"great\": 1275, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1580, \"large_bonus\": 36}, \"total_score_without_mods\": 628269}',90.2005,NULL,0,'2024-08-29 19:46:21','2024-08-29 19:50:24',1724961024,7676),(3436170317,13529634,1,3929177,1,1,1,'B',1,0.871795,120,608705,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 26, \"great\": 345, \"ignore_miss\": 3, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 429, \"large_bonus\": 28}, \"total_score_without_mods\": 608705}',90.3578,NULL,0,'2024-08-31 15:59:30','2024-08-31 16:00:46',1725120046,7676),(3658499433,13529634,1,122414,1,1,1,'B',1,0.873547,202,540368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 40, \"great\": 554, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 688}}',91.6771,185722420,450864,NULL,'2024-10-10 15:32:42',1728574362,NULL),(1877867067,13529634,1,73474,1,1,1,'A',1,0.91225,187,614832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 38, \"great\": 738, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 849}}',93.8115,181635502,530562,NULL,'2023-11-17 20:53:24',1700254404,NULL),(3489270198,13529634,1,284013,0,1,1,'B',1,0.874885,311,533435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 79, \"great\": 894, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1087}}',94.7363,185360388,653444,NULL,'2024-09-09 17:24:23',1725902663,NULL),(3698146152,13529634,1,95812,0,1,1,'B',1,0.884788,162,513025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 82, \"great\": 937, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1111}}',96.4774,185821961,503149,NULL,'2024-10-17 20:06:05',1729195565,NULL),(1877659252,13529634,1,1772047,0,1,1,'A',1,0.961589,370,809843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 714, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 768}}',96.7023,181310404,726168,NULL,'2023-10-23 17:20:33',1698081633,NULL),(1877921084,13529634,1,1786136,1,1,1,'A',1,0.900588,206,593017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 31, \"great\": 712, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 850}}',97.2043,181673979,579728,NULL,'2023-11-20 16:39:28',1700498368,NULL),(3751665811,13529634,1,212475,0,1,1,'B',1,0.862007,104,487639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 62, \"great\": 668}, \"maximum_statistics\": {\"great\": 837}}',98.5776,185960191,411722,NULL,'2024-10-27 10:16:28',1730024188,NULL),(1877957956,13529634,1,682957,1,1,1,'A',1,0.901544,166,599085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 33, \"great\": 657, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777}}',100.412,181798968,483280,NULL,'2023-11-30 16:55:32',1701363332,NULL),(1877959542,13529634,1,33573,0,1,1,'B',1,0.866745,176,611019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 17, \"great\": 328}, \"maximum_statistics\": {\"great\": 424}}',101.261,181752391,278339,NULL,'2023-11-26 17:24:17',1701019457,NULL),(1877750428,13529634,1,294943,0,1,1,'A',1,0.929804,241,692616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 17, \"great\": 764, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 869}}',102.129,181518199,702614,NULL,'2023-11-08 20:18:51',1699474731,NULL),(1877862743,13529634,1,1666640,0,1,1,'A',1,0.953488,296,789455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 356, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 387}}',103.394,181554493,351206,NULL,'2023-11-11 13:59:06',1699711146,NULL),(2834803644,13529634,1,58041,0,1,1,'B',1,0.86954,185,523468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 48, \"great\": 691, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 870}}',104.061,183922944,515496,NULL,'2024-05-15 15:02:43',1715785363,NULL),(3422044313,13529634,1,110148,1,1,1,'B',1,0.854298,212,621800,'{\"mods\": [], \"statistics\": {\"ok\": 166, \"miss\": 56, \"great\": 732, \"ignore_hit\": 24, \"ignore_miss\": 51, \"large_bonus\": 238, \"small_bonus\": 35}, \"maximum_statistics\": {\"great\": 954, \"ignore_hit\": 24, \"large_bonus\": 266, \"small_bonus\": 58}, \"total_score_without_mods\": 621800}',104.407,NULL,0,'2024-08-29 09:39:18','2024-08-29 09:41:38',1724924498,7676),(1877830693,13529634,1,33573,1,1,1,'S',1,0.988208,424,919102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 414}, \"maximum_statistics\": {\"great\": 424}}',104.591,181542498,404704,NULL,'2023-11-10 18:16:45',1699640205,NULL),(3091172188,13529634,1,1586677,0,1,1,'B',1,0.847072,117,516230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 17, \"great\": 337, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 461}}',105.499,184500899,272040,NULL,'2024-07-01 20:52:57',1719867177,NULL),(3687300153,13529634,1,263683,0,1,1,'B',1,0.887721,148,542697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 55, \"great\": 756, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 904}}',106.757,185795583,480606,NULL,'2024-10-15 17:55:44',1729014944,NULL),(3436243956,13529634,1,119790,1,1,1,'B',1,0.892171,222,647385,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 31, \"great\": 562, \"ignore_hit\": 29, \"ignore_miss\": 2, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 677, \"ignore_hit\": 29, \"large_bonus\": 37}, \"total_score_without_mods\": 647385}',107.948,NULL,0,'2024-08-31 16:11:35','2024-08-31 16:13:27',1725120807,7676),(1877982332,13529634,1,64843,0,1,1,'A',1,0.933413,331,696744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 16, \"great\": 745, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 841, \"legacy_combo_increase\": 1}}',108.875,181752435,707028,NULL,'2023-11-26 17:28:35',1701019715,NULL),(3094804668,13529634,1,155964,1,1,1,'B',1,0.873521,326,582253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 47, \"great\": 552}, \"maximum_statistics\": {\"great\": 676}}',109.123,184509395,550638,NULL,'2024-07-02 14:52:37',1719931957,NULL),(2836131584,13529634,1,160839,0,1,1,'B',1,0.896584,149,569398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 54, \"great\": 913, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1083}}',111.473,183925507,604740,NULL,'2024-05-15 19:37:08',1715801828,NULL),(1878041164,13529634,1,153886,0,1,1,'A',1,0.926619,365,677980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 68, \"great\": 1754, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1976}}',112.249,181799154,1539604,NULL,'2023-11-30 17:12:44',1701364364,NULL),(3436178617,13529634,1,3929177,1,1,1,'B',1,0.891608,178,666035,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 353, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 429, \"large_bonus\": 28}, \"total_score_without_mods\": 666035}',113.023,NULL,0,'2024-08-31 16:00:54','2024-08-31 16:02:12',1725120132,7676),(3137292896,13529634,1,1023469,0,1,1,'B',1,0.892191,118,545703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 47, \"great\": 720, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 858}}',118.901,184602952,460738,NULL,'2024-07-10 16:39:56',1720629596,NULL),(3436215288,13529634,1,227414,1,1,1,'A',1,0.910569,90,679989,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 422, \"ignore_hit\": 49, \"ignore_miss\": 4, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 492, \"ignore_hit\": 49, \"large_bonus\": 19}, \"total_score_without_mods\": 679989}',120.193,NULL,0,'2024-08-31 16:07:00','2024-08-31 16:08:31',1725120511,7676),(3176017759,13529634,1,161275,0,1,1,'A',1,0.916992,392,658454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 49, \"great\": 1330, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1536}}',121.565,184688170,1274272,NULL,'2024-07-17 21:11:15',1721250675,NULL),(3582569517,13529634,1,526749,1,1,1,'A',1,0.902637,446,606541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 74, \"great\": 1662, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1972}}',128.948,185555278,1509996,NULL,'2024-09-26 14:26:44',1727360804,NULL),(1877992912,13529634,1,77710,0,1,1,'A',1,0.931869,323,704727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 21, \"great\": 788, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 888}}',129.165,181799008,745512,NULL,'2023-11-30 16:58:40',1701363520,NULL),(3436280751,13529634,1,160839,1,1,1,'A',1,0.912281,253,696354,'{\"mods\": [], \"statistics\": {\"ok\": 116, \"miss\": 37, \"great\": 930, \"ignore_hit\": 6, \"ignore_miss\": 2, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1083, \"ignore_hit\": 6, \"large_bonus\": 49}, \"total_score_without_mods\": 696354}',133.906,NULL,0,'2024-08-31 16:16:52','2024-08-31 16:19:55',1725121195,7676),(3523089755,13529634,1,95812,0,1,1,'A',1,0.914041,461,624106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 53, \"great\": 973, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1111}}',135.524,185429655,725249,NULL,'2024-09-15 15:10:38',1726413038,NULL),(3751654250,13529634,1,224171,0,1,1,'B',1,0.883658,231,558552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 39, \"great\": 748, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 924}}',148.084,185960165,574574,NULL,'2024-10-27 10:13:37',1730024017,NULL),(1877975595,13529634,1,3305729,1,1,1,'A',1,0.967857,207,815610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 397}, \"maximum_statistics\": {\"great\": 420}}',148.413,181752376,432032,NULL,'2023-11-26 17:22:23',1701019343,NULL),(3489181886,13529634,1,157054,0,1,1,'A',1,0.909431,185,638229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 17, \"great\": 564, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 668}}',155.4,185360212,479390,NULL,'2024-09-09 17:07:21',1725901641,NULL),(1873736748,13541731,1,1483941,0,1,1,'D',1,0.464286,26,58304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 46, \"great\": 37}, \"maximum_statistics\": {\"great\": 126}}',5.56222,175659740,20238,NULL,'2022-11-13 15:45:00',1668354300,NULL),(1872001504,13583321,1,1504000,0,1,1,'A',1,0.931655,59,602597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 126}, \"maximum_statistics\": {\"great\": 139}}',29.1778,172956228,56448,NULL,'2022-06-28 23:59:57',1656460797,NULL),(1873618589,13585160,1,3471043,0,1,1,'C',1,0.74359,32,283862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 48}, \"maximum_statistics\": {\"great\": 78}}',13.1534,175523710,24690,NULL,'2022-11-06 12:45:44',1667738744,NULL),(3379913416,13594821,1,556959,0,1,1,'C',1,0.711111,31,235548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 74, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 135}}',11.8897,185127283,37772,NULL,'2024-08-22 02:59:39',1724295579,NULL),(1876039344,13594821,1,556948,0,1,1,'D',1,0.65493,45,172998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 37, \"great\": 103, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 213}}',12.7932,179177496,54612,NULL,'2023-06-02 00:49:34',1685666974,NULL),(1856814565,13594821,1,2004667,0,1,1,'C',1,0.763636,33,284848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 105}, \"maximum_statistics\": {\"great\": 165}}',13.4339,150125501,46538,NULL,'2020-04-14 20:11:31',1586895091,NULL),(1876026326,13594821,1,487707,0,1,1,'B',1,0.844828,87,548666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',13.6214,179177476,39868,NULL,'2023-06-02 00:47:49',1685666869,NULL),(1872678327,13594821,1,2365334,0,1,1,'C',1,0.725806,91,309284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 58, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 124}}',14.3472,173999082,51651,NULL,'2022-08-17 01:03:19',1660698199,NULL),(1860469273,13594821,1,173558,0,1,1,'B',1,0.824675,41,436939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 52, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 77}}',15.8421,155662983,32530,NULL,'2020-11-04 00:58:47',1604451527,NULL),(1874950238,13594821,1,2700556,0,1,1,'C',1,0.787736,108,388421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 5, \"great\": 188, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 318}}',17.5579,177327870,149330,NULL,'2023-02-12 18:29:44',1676226584,NULL),(1862994655,13594821,1,2442526,0,1,1,'B',1,0.838942,48,409720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 22, \"great\": 163}, \"maximum_statistics\": {\"great\": 208}}',20.7163,159563370,67266,NULL,'2021-03-10 19:10:08',1615403408,NULL),(1863000189,13594821,1,2442526,0,1,1,'B',1,0.862981,79,493402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 19, \"great\": 170}, \"maximum_statistics\": {\"great\": 208}}',25.3147,159632283,78207,NULL,'2021-03-12 18:22:57',1615573377,NULL),(1863366127,13594821,1,2749707,0,1,1,'A',1,0.908964,116,555862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 301}, \"maximum_statistics\": {\"great\": 357}}',29.288,160151596,182333,NULL,'2021-03-27 05:57:02',1616824622,NULL),(1854257536,13601644,1,824807,0,1,1,'D',1,0.496644,18,90822,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 54, \"great\": 53}, \"maximum_statistics\": {\"great\": 149}}',9.39567,146253982,66468,NULL,'2019-09-10 12:59:24',1568120364,NULL),(1854262480,13601644,1,1655719,1,1,1,'D',1,0.656863,20,162215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 27, \"great\": 75}, \"maximum_statistics\": {\"great\": 153}}',19.0162,146254082,31950,NULL,'2019-09-10 13:07:24',1568120844,NULL),(1854252846,13601644,1,1763478,0,1,1,'C',1,0.725806,38,256557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 69}, \"maximum_statistics\": {\"great\": 124}}',19.2765,146254368,39780,NULL,'2019-09-10 13:29:07',1568122147,NULL),(1854281524,13601644,1,1240481,0,1,1,'D',1,0.60989,17,181628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 37}, \"maximum_statistics\": {\"great\": 91}}',21.1753,146267220,31117,NULL,'2019-09-11 14:44:19',1568213059,NULL),(1854275303,13601644,1,490367,1,1,1,'C',1,0.735294,30,244678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 71}, \"maximum_statistics\": {\"great\": 119}}',21.3749,146254196,40804,NULL,'2019-09-10 13:16:54',1568121414,NULL),(1854331081,13601644,1,951538,0,1,1,'A',1,0.939394,97,574890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 132}}',22.6622,146236778,125561,NULL,'2019-09-08 22:45:38',1567982738,NULL),(1854350758,13601644,1,1153285,0,1,1,'B',1,0.870968,62,484342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 73}, \"maximum_statistics\": {\"great\": 93}}',23.7037,146236744,48019,NULL,'2019-09-08 22:41:46',1567982506,NULL),(1854297634,13601644,1,1072455,0,1,1,'B',1,0.803922,24,439901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 33}, \"maximum_statistics\": {\"great\": 51}}',24.521,146267212,35476,NULL,'2019-09-11 14:43:39',1568213019,NULL),(1854250492,13601644,1,1762724,1,1,1,'C',1,0.711921,24,211878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 79}, \"maximum_statistics\": {\"great\": 151}}',26.8732,146254263,46310,NULL,'2019-09-10 13:21:33',1568121693,NULL),(1854296584,13601644,1,1071233,0,1,1,'B',1,0.823276,47,380697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 80}, \"maximum_statistics\": {\"great\": 116}}',27.7802,146254395,44470,NULL,'2019-09-10 13:31:24',1568122284,NULL),(1858830565,13601644,1,1832114,0,1,1,'B',1,0.828261,40,383463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 31, \"great\": 182}, \"maximum_statistics\": {\"great\": 230}}',30.4816,153070806,73820,NULL,'2020-07-28 07:17:49',1595920669,NULL),(1854278162,13601644,1,1228311,1,1,1,'B',1,0.898876,82,653163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 73}, \"maximum_statistics\": {\"great\": 89}}',30.9059,146254445,58794,NULL,'2019-09-10 13:34:47',1568122487,NULL),(1854296133,13601644,1,1070687,1,1,1,'C',1,0.762821,72,319505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 92}, \"maximum_statistics\": {\"great\": 156}}',31.0513,146254410,62120,NULL,'2019-09-10 13:32:28',1568122348,NULL),(1854262545,13601644,1,1655721,1,1,1,'B',1,0.823944,104,479030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 100}, \"maximum_statistics\": {\"great\": 142}}',32.1174,146254514,71420,NULL,'2019-09-10 13:38:06',1568122686,NULL),(1854347358,13601644,1,1838660,1,1,1,'C',1,0.774038,40,292913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 137}, \"maximum_statistics\": {\"great\": 208}}',32.5603,146266955,60560,NULL,'2019-09-11 14:25:41',1568211941,NULL),(1855446821,13601644,1,1129307,0,1,1,'B',1,0.868081,61,460168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 44, \"great\": 443}, \"maximum_statistics\": {\"great\": 542}}',34.0315,148010622,200526,NULL,'2020-01-04 22:16:36',1578176196,NULL),(1854281428,13601644,1,1240481,0,1,1,'B',1,0.857143,42,501466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 67}, \"maximum_statistics\": {\"great\": 91}}',35.0472,146254432,50650,NULL,'2019-09-10 13:33:46',1568122426,NULL),(1854246510,13601644,1,1503407,0,1,1,'B',1,0.876812,80,506368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 24, \"great\": 284}, \"maximum_statistics\": {\"great\": 345}}',35.0499,146254021,169741,NULL,'2019-09-10 13:02:28',1568120548,NULL),(1854250530,13601644,1,1762727,1,1,1,'C',1,0.778146,66,314277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 94}, \"maximum_statistics\": {\"great\": 151}}',35.2602,146254275,60330,NULL,'2019-09-10 13:22:48',1568121768,NULL),(1854250599,13601644,1,1762728,1,1,1,'C',1,0.768212,27,279279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 90}, \"maximum_statistics\": {\"great\": 151}}',35.572,146254333,51400,NULL,'2019-09-10 13:26:38',1568121998,NULL),(1854262790,13601644,1,1655726,1,1,1,'B',1,0.807947,35,357810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 106}, \"maximum_statistics\": {\"great\": 151}}',35.5746,146254568,45040,NULL,'2019-09-10 13:41:14',1568122874,NULL),(1854263062,13601644,1,1872247,1,1,1,'B',1,0.886364,87,503602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 250}, \"maximum_statistics\": {\"great\": 308}}',35.6771,146254045,135038,NULL,'2019-09-10 13:04:57',1568120697,NULL),(1854316984,13601644,1,1709137,0,1,1,'A',1,0.935393,168,748110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 157}, \"maximum_statistics\": {\"great\": 178}}',35.7325,146253950,147928,NULL,'2019-09-10 12:56:34',1568120194,NULL),(1858836288,13601644,1,1832115,0,1,1,'S',1,0.964567,127,825943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 118}, \"maximum_statistics\": {\"great\": 127}}',36.2236,153060673,109452,NULL,'2020-07-27 20:53:13',1595883193,NULL),(1854280520,13601644,1,1236790,1,1,1,'S',1,0.961039,77,674430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 71}, \"maximum_statistics\": {\"great\": 77}}',36.3559,146254488,54611,NULL,'2019-09-10 13:36:56',1568122616,NULL),(1854251255,13601644,1,1762731,0,1,1,'A',1,0.925287,87,617650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 74}, \"maximum_statistics\": {\"great\": 87}}',36.8292,146267013,53006,NULL,'2019-09-11 14:29:50',1568212190,NULL),(1854296208,13601644,1,2078622,1,1,1,'A',1,0.9375,80,634800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 93}, \"maximum_statistics\": {\"great\": 104}}',37.2287,146267186,59957,NULL,'2019-09-11 14:42:00',1568212920,NULL),(1854251676,13601644,1,1762733,1,1,1,'B',1,0.821192,76,396490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 104}, \"maximum_statistics\": {\"great\": 151}}',37.6929,146254348,70700,NULL,'2019-09-10 13:28:00',1568122080,NULL),(1854250653,13601644,1,1762729,1,1,1,'C',1,0.784768,68,330436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 94}, \"maximum_statistics\": {\"great\": 151}}',38.1287,146254316,63470,NULL,'2019-09-10 13:25:27',1568121927,NULL),(1854358424,13601644,1,1492016,1,1,1,'B',1,0.876147,96,614558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 85}, \"maximum_statistics\": {\"great\": 109}}',38.9328,146266992,60230,NULL,'2019-09-11 14:28:37',1568212117,NULL),(1854352573,13601644,1,1158424,0,1,1,'B',1,0.896694,49,527510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 10, \"great\": 106}, \"maximum_statistics\": {\"great\": 121}}',40.9133,146253931,61330,NULL,'2019-09-10 12:54:26',1568120066,NULL),(1854274511,13601644,1,1228142,0,1,1,'S',1,0.974138,58,808580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 55}, \"maximum_statistics\": {\"great\": 58}}',44.1512,146254462,40746,NULL,'2019-09-10 13:35:53',1568122553,NULL),(1854369083,13601644,1,2025943,1,1,1,'A',1,0.940722,133,712527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 174}, \"maximum_statistics\": {\"great\": 194}}',45.2434,146253913,129364,NULL,'2019-09-10 12:52:44',1568119964,NULL),(1854353633,13601644,1,1492008,1,1,1,'B',1,0.864754,120,622663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 122}}',45.3069,146267173,75410,NULL,'2019-09-11 14:41:11',1568212871,NULL),(1854320300,13601644,1,1711830,1,1,1,'B',1,0.879747,64,517403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 127}, \"maximum_statistics\": {\"great\": 158}}',46.4961,146267098,69052,NULL,'2019-09-11 14:36:08',1568212568,NULL),(1854572794,13601644,1,2129146,0,1,1,'B',1,0.895487,116,555573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 349}, \"maximum_statistics\": {\"great\": 421}}',47.6914,146684012,199144,NULL,'2019-10-11 21:50:18',1570830618,NULL),(1854262783,13601644,1,1655724,1,1,1,'S',1,0.973118,93,876825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 88}, \"maximum_statistics\": {\"great\": 93}}',48.9098,146254544,51930,NULL,'2019-09-10 13:40:01',1568122801,NULL),(1854575946,13601644,1,1287590,1,1,1,'A',1,0.911765,125,547913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 319}, \"maximum_statistics\": {\"great\": 374}}',53.9754,146684043,184658,NULL,'2019-10-11 21:52:52',1570830772,NULL),(1854559356,13601644,1,937699,1,1,1,'S',1,0.958678,121,716960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 111}, \"maximum_statistics\": {\"great\": 121}}',59.9293,146684064,75952,NULL,'2019-10-11 21:54:53',1570830893,NULL),(1854320627,13601644,1,1712012,1,1,1,'A',1,0.975,138,862084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 134}, \"maximum_statistics\": {\"great\": 140}}',64.6645,146267113,124256,NULL,'2019-09-11 14:37:14',1568212634,NULL),(1851543807,13616977,1,995838,0,1,1,'C',1,0.720497,25,249533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 91, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 161}}',10.9819,141880744,64762,NULL,'2018-12-26 10:13:30',1545819210,NULL),(1851574696,13625195,1,90030,0,1,1,'C',1,0.739344,37,249618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 56, \"great\": 202}, \"maximum_statistics\": {\"great\": 305}}',19.1564,142120278,99651,NULL,'2019-01-08 17:19:52',1546967992,NULL),(1851616330,13625195,1,1156129,0,1,1,'C',1,0.788401,82,336521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 35, \"great\": 219, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 319}}',25.0286,142120452,116736,NULL,'2019-01-08 17:31:58',1546968718,NULL),(1878287878,13625195,1,3869473,1,1,1,'A',1,0.92803,52,617311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 118, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 132}}',27.3738,182072329,66948,NULL,'2023-12-21 16:07:57',1703174877,NULL),(1851642684,13625195,1,55660,0,1,1,'B',1,0.812997,88,377837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 35, \"great\": 271, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 377}}',27.8358,142120242,189738,NULL,'2019-01-08 17:17:37',1546967857,NULL),(1852011845,13625195,1,697636,1,1,1,'C',1,0.788256,56,333875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 30, \"great\": 192}, \"maximum_statistics\": {\"great\": 281}}',28.2596,142672447,99448,NULL,'2019-02-10 06:51:55',1549781515,NULL),(1851910976,13625195,1,58541,0,1,1,'B',1,0.832877,71,407971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 31, \"great\": 274}, \"maximum_statistics\": {\"great\": 365}}',29.7096,142493882,135301,NULL,'2019-01-30 12:39:33',1548851973,NULL),(1851603959,13625195,1,37462,0,1,1,'C',1,0.790068,43,312806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 42, \"great\": 299}, \"maximum_statistics\": {\"great\": 443}}',31.2853,142009350,155966,NULL,'2019-01-02 13:36:51',1546436211,NULL),(1851796148,13625195,1,241742,0,1,1,'B',1,0.855556,58,436872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 178}, \"maximum_statistics\": {\"great\": 225}}',31.3331,142290488,85117,NULL,'2019-01-18 18:39:50',1547836790,NULL),(1851927123,13625195,1,68351,0,1,1,'B',1,0.811189,43,368877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 28, \"great\": 206}, \"maximum_statistics\": {\"great\": 286, \"legacy_combo_increase\": 1}}',31.4364,142540904,110594,NULL,'2019-02-02 07:07:26',1549091246,NULL),(1878226670,13625195,1,3919235,1,1,1,'B',1,0.845272,56,412310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 40, \"great\": 281, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 349}}',32.515,182072350,121286,NULL,'2023-12-21 16:10:08',1703175008,NULL),(1852470951,13625195,1,1783151,0,1,1,'C',1,0.782864,83,327255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 68, \"great\": 309, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 426}}',33.4887,143472771,146934,NULL,'2019-03-30 05:22:19',1553923339,NULL),(1851628523,13625195,1,1780732,1,1,1,'B',1,0.875,86,472994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 233}, \"maximum_statistics\": {\"great\": 284}}',34.5359,142009195,111670,NULL,'2019-01-02 13:27:34',1546435654,NULL),(1852400793,13625195,1,238439,0,1,1,'C',1,0.781755,91,333285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 53, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',34.9871,143267692,159180,NULL,'2019-03-18 06:25:27',1552890327,NULL),(1878304015,13625195,1,3715138,1,1,1,'A',1,0.931818,64,598235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 240, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 264}}',36.8167,182072411,123866,NULL,'2023-12-21 16:15:57',1703175357,NULL),(1852491956,13625195,1,361158,0,1,1,'B',1,0.807348,69,359883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 55, \"great\": 398, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 558}}',39.0345,143479767,212248,NULL,'2019-03-30 13:22:09',1553952129,NULL),(1878269238,13625195,1,1426985,1,1,1,'B',1,0.866667,55,462936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 29, \"great\": 337, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 420}}',39.0542,182072520,177617,NULL,'2023-12-21 16:27:40',1703176060,NULL),(1852934281,13625195,1,1329918,0,1,1,'C',1,0.782258,38,313647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 60, \"great\": 305, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 434}}',39.1493,144064289,152862,NULL,'2019-05-03 07:52:38',1556869958,NULL),(1857521780,13625195,1,2206505,1,1,1,'C',1,0.777555,137,341315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 50, \"great\": 327, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 499}}',39.7065,151262995,217584,NULL,'2020-05-22 11:39:21',1590147561,NULL),(1857471197,13625195,1,2139158,1,1,1,'C',1,0.785203,84,340115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 30, \"great\": 269, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 419}}',39.864,151266450,159590,NULL,'2020-05-22 13:59:30',1590155970,NULL),(1852568165,13625195,1,1763479,0,1,1,'B',1,0.816129,39,384058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 109, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 155}}',39.8969,143479725,57800,NULL,'2019-03-30 13:19:59',1553951999,NULL),(1852823793,13625195,1,169398,0,1,1,'C',1,0.797665,72,356016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 52, \"great\": 358, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 514}}',40.4339,143831416,190218,NULL,'2019-04-20 02:14:39',1555726479,NULL),(1852472442,13625195,1,1846962,0,1,1,'B',1,0.836,59,420997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 21, \"great\": 189, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 250}}',40.7253,143479892,108158,NULL,'2019-03-30 13:28:44',1553952524,NULL),(1857503550,13625195,1,2183851,0,1,1,'C',1,0.781395,40,326693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 35, \"great\": 156, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 215}}',41.6648,151263390,79960,NULL,'2020-05-22 11:55:49',1590148549,NULL),(1857864630,13625195,1,1000662,0,1,1,'C',1,0.754881,76,295812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 36, \"great\": 271, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 461}}',41.9078,151693740,161230,NULL,'2020-06-06 08:57:54',1591433874,NULL),(1852557741,13625195,1,277008,0,1,1,'B',1,0.838757,118,479197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 12, \"great\": 241, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 338}}',43.0519,143472674,216952,NULL,'2019-03-30 05:14:12',1553922852,NULL),(1878199122,13625195,1,2110285,0,1,1,'B',1,0.880597,92,513319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 25, \"great\": 331, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 402}}',45.4258,182072435,226234,NULL,'2023-12-21 16:18:41',1703175521,NULL),(1852778965,13625195,1,394322,0,1,1,'B',1,0.832068,110,424273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 47, \"great\": 397, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 527}}',46.2284,143831567,229650,NULL,'2019-04-20 02:28:42',1555727322,NULL),(1852794721,13625195,1,413197,0,1,1,'B',1,0.832941,88,411652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 32, \"great\": 315, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 425}}',48.5625,143833047,167406,NULL,'2019-04-20 04:24:23',1555734263,NULL),(1852504382,13625195,1,555354,0,1,1,'B',1,0.844101,84,433419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 28, \"great\": 273, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 356}}',48.6774,143472370,152554,NULL,'2019-03-30 04:49:43',1553921383,NULL),(1857737109,13625195,1,2266509,1,1,1,'B',1,0.812354,91,392372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 40, \"great\": 308, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 429}}',48.7439,151665816,191774,NULL,'2020-06-05 09:51:45',1591350705,NULL),(1878274950,13625195,1,3403770,1,1,1,'A',1,0.920168,66,580237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 316, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 357}}',48.8202,182072372,180914,NULL,'2023-12-21 16:12:45',1703175165,NULL),(1858079999,13625195,1,2378418,1,1,1,'B',1,0.803896,132,387503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 68, \"great\": 536, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 770}}',49.2398,151997424,360942,NULL,'2020-06-17 12:21:38',1592396498,NULL),(1857538951,13625195,1,675697,0,1,1,'B',1,0.826879,106,449543,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 44, \"great\": 331, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 439}}',49.286,151258060,211127,NULL,'2020-05-22 07:48:17',1590133697,NULL),(1857452112,13625195,1,98286,0,1,1,'B',1,0.876667,93,552406,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 241, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 300}}',49.6518,151258177,169719,NULL,'2020-05-22 07:54:04',1590134044,NULL),(1857750560,13625195,1,2347966,1,1,1,'B',1,0.821883,73,412192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 34, \"great\": 287, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 393, \"legacy_combo_increase\": 1}}',49.9297,151665053,199260,NULL,'2020-06-05 09:15:29',1591348529,NULL),(1858004724,13625195,1,2347510,0,1,1,'C',1,0.73053,70,287918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 43, \"great\": 191, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 321}}',50.0611,152000436,104919,NULL,'2020-06-17 14:28:21',1592404101,NULL),(1857923519,13625195,1,2193094,1,1,1,'B',1,0.801043,120,368432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 73, \"great\": 477, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 671}}',50.9584,151694325,271494,NULL,'2020-06-06 09:28:58',1591435738,NULL),(1852464715,13625195,1,316621,0,1,1,'B',1,0.870853,93,501411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 337, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',53.3732,143472710,217162,NULL,'2019-03-30 05:16:19',1553922979,NULL),(1852743153,13625195,1,507266,0,1,1,'B',1,0.838369,108,442364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 24, \"great\": 248, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 331}}',53.9139,143832981,153508,NULL,'2019-04-20 04:18:37',1555733917,NULL),(1852785357,13625195,1,1265249,0,1,1,'B',1,0.835253,109,428673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 24, \"great\": 315, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 434}}',54.1167,143833029,195734,NULL,'2019-04-20 04:22:44',1555734164,NULL),(1857622690,13625195,1,818239,0,1,1,'B',1,0.81203,101,402888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 31, \"great\": 280, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 399}}',55.141,151313215,192022,NULL,'2020-05-24 03:38:11',1590291491,NULL),(1857467795,13625195,1,487679,0,1,1,'B',1,0.849734,89,451944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 27, \"great\": 290, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 376}}',55.1983,151143506,164588,NULL,'2020-05-18 10:54:15',1589799255,NULL),(1852935434,13625195,1,1331019,0,1,1,'A',1,0.902357,62,550740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 253, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 297}}',55.6875,144064275,164254,NULL,'2019-05-03 07:51:07',1556869867,NULL),(1878230507,13625195,1,2844678,1,1,1,'A',1,0.920814,95,595628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 392, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 442}}',57.2862,182072464,244730,NULL,'2023-12-21 16:21:22',1703175682,NULL),(1857597227,13625195,1,779319,0,1,1,'B',1,0.851852,142,504270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 22, \"great\": 326, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 432}}',57.4331,151313193,263274,NULL,'2020-05-24 03:36:40',1590291400,NULL),(1852538466,13625195,1,250578,0,1,1,'B',1,0.899512,196,561618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 73, \"great\": 892, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1025}}',59.7116,143479834,538379,NULL,'2019-03-30 13:25:33',1553952333,NULL),(1857485485,13625195,1,2160816,1,1,1,'B',1,0.896465,77,553065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 331, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 396}}',61.3022,151265791,211894,NULL,'2020-05-22 13:34:53',1590154493,NULL),(1857511663,13625195,1,2388179,1,1,1,'B',1,0.859719,119,482417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 30, \"great\": 389, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 499}}',61.52,151257395,259322,NULL,'2020-05-22 07:09:24',1590131364,NULL),(1852643200,13625195,1,96735,0,1,1,'B',1,0.817568,87,415122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 20, \"great\": 302, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',62.4467,143740083,226914,NULL,'2019-04-14 16:21:08',1555258868,NULL),(1856914733,13625195,1,184113,0,1,1,'B',1,0.854626,60,444481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 39, \"great\": 361, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 454}}',64.1916,150208352,182636,NULL,'2020-04-17 13:21:09',1587129669,NULL),(1857591391,13625195,1,485617,0,1,1,'B',1,0.854305,196,548464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 302}}',65.5805,151271518,211046,NULL,'2020-05-22 17:15:48',1590167748,NULL),(1852604515,13625195,1,324180,0,1,1,'B',1,0.86338,152,517193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 269, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 355, \"legacy_combo_increase\": 1}}',66.9812,143740155,223988,NULL,'2019-04-14 16:25:27',1555259127,NULL),(1857782612,13625195,1,2194859,1,1,1,'B',1,0.818018,110,416494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 41, \"great\": 394, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 555}}',66.9987,151647600,266934,NULL,'2020-06-04 16:41:31',1591288891,NULL),(1852527172,13625195,1,415202,0,1,1,'A',1,0.923631,168,635392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 303, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 347}}',68.1848,143472726,223632,NULL,'2019-03-30 05:17:58',1553923078,NULL),(1857790944,13625195,1,2204073,1,1,1,'B',1,0.878233,148,548584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 24, \"great\": 375, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 464}}',68.3805,151665621,295906,NULL,'2020-06-05 09:42:57',1591350177,NULL),(1852942786,13625195,1,1346980,1,1,1,'A',1,0.917384,137,611480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 503, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 581}}',68.6617,144064343,357136,NULL,'2019-05-03 07:59:35',1556870375,NULL),(1857781195,13625195,1,2294283,1,1,1,'B',1,0.845168,189,478870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 32, \"great\": 382, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 507}}',69.2443,151664983,293752,NULL,'2020-06-05 09:11:46',1591348306,NULL),(1858145550,13625195,1,2152822,1,1,1,'B',1,0.845455,268,482384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 363, \"miss\": 65, \"great\": 1167, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1595}}',73.2839,152108732,959648,NULL,'2020-06-21 14:09:55',1592748595,NULL),(1852793019,13625195,1,1279292,0,1,1,'A',1,0.901054,175,589661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 32, \"great\": 717, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 854}}',73.3386,143831619,541338,NULL,'2019-04-20 02:32:10',1555727530,NULL),(1857537394,13625195,1,184636,0,1,1,'B',1,0.895928,166,583171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 368, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 442}}',73.3726,151262622,276318,NULL,'2020-05-22 11:24:02',1590146642,NULL),(1852612122,13625195,1,697272,1,1,1,'B',1,0.881306,149,589923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 264, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 337}}',73.5739,143740111,254268,NULL,'2019-04-14 16:22:40',1555258960,NULL),(1857751175,13625195,1,2381543,1,1,1,'B',1,0.859615,280,526607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 16, \"great\": 764, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1040, \"legacy_combo_increase\": 2}}',73.6602,151646137,761828,NULL,'2020-06-04 15:43:02',1591285382,NULL),(1857541313,13625195,1,2396155,1,1,1,'B',1,0.89375,66,512967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 31, \"great\": 409, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 480}}',73.6734,151263085,193206,NULL,'2020-05-22 11:43:12',1590147792,NULL),(1852600935,13625195,1,185166,0,1,1,'A',1,0.902174,116,570930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 351, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 414}}',73.7493,143735401,220566,NULL,'2019-04-14 11:49:57',1555242597,NULL),(1857913533,13625195,1,365129,0,1,1,'B',1,0.87917,148,514942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 69, \"great\": 1001, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1229}}',74.6301,151694254,668708,NULL,'2020-06-06 09:25:25',1591435525,NULL),(1857686634,13625195,1,718430,1,1,1,'B',1,0.888494,227,571015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 57, \"great\": 1151, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1408}}',75.4484,151323960,963422,NULL,'2020-05-24 12:31:09',1590323469,NULL),(1865238387,13625195,1,2548600,0,1,1,'B',1,0.839256,151,462036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 40, \"great\": 441, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 591}}',75.9345,162973141,344592,NULL,'2021-06-14 05:46:38',1623649598,NULL),(1857675393,13625195,1,195766,0,1,1,'B',1,0.879021,275,531794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 79, \"great\": 1163, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1430}}',76.0255,151272088,819748,NULL,'2020-05-22 17:37:32',1590169052,NULL),(1857472963,13625195,1,2143214,1,1,1,'B',1,0.852751,304,521698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 39, \"great\": 911, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1236}}',76.146,151262769,885408,NULL,'2020-05-22 11:30:24',1590147024,NULL),(1852859465,13625195,1,504418,0,1,1,'B',1,0.885882,157,554479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 31, \"great\": 359, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 1}}',76.1879,144064545,253700,NULL,'2019-05-03 08:24:53',1556871893,NULL),(1857763252,13625195,1,2281586,1,1,1,'B',1,0.863213,190,523747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 36, \"great\": 660, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 859}}',76.5701,151647958,518530,NULL,'2020-06-04 16:57:49',1591289869,NULL),(1857532051,13625195,1,2393992,1,1,1,'B',1,0.879679,126,556377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 297, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 374}}',76.6637,151257417,243742,NULL,'2020-05-22 07:11:11',1590131471,NULL),(1865235619,13625195,1,2712391,0,1,1,'B',1,0.885609,177,563227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 15, \"great\": 433, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 542}}',76.8112,163000089,326292,NULL,'2021-06-15 02:52:17',1623725537,NULL),(1852570814,13625195,1,819315,0,1,1,'A',1,0.926434,321,720282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 356, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 401}}',77.7024,143374802,372930,NULL,'2019-03-24 12:45:19',1553431519,NULL),(1852798553,13625195,1,420727,0,1,1,'A',1,0.912854,94,581791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 397, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 459}}',77.96,143831439,244180,NULL,'2019-04-20 02:16:41',1555726601,NULL),(1857557307,13625195,1,1206468,1,1,1,'B',1,0.887234,115,542380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 28, \"great\": 392, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 470}}',79.1289,151263146,256604,NULL,'2020-05-22 11:46:14',1590147974,NULL),(1858037643,13625195,1,2357465,1,1,1,'B',1,0.870576,159,517189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 55, \"great\": 788, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 989}}',79.1563,151996541,572040,NULL,'2020-06-17 11:41:00',1592394060,NULL),(1878304041,13625195,1,3884293,1,1,1,'B',1,0.893407,214,611270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 378, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 455}}',79.237,182060228,333148,NULL,'2023-12-20 16:34:37',1703090077,NULL),(1852906101,13625195,1,1906561,0,1,1,'A',1,0.904277,93,571930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 419, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 491}}',79.8935,144011001,258034,NULL,'2019-04-30 04:58:24',1556600304,NULL),(3761261504,13625195,1,2183848,0,1,1,'B',1,0.824324,98,428211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 155, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 222}}',79.8969,185983824,108770,NULL,'2024-10-29 03:37:40',1730173060,NULL),(1859618869,13625195,1,2301587,1,1,1,'B',1,0.852542,208,478286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 25, \"great\": 441, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 590}}',80.829,154290370,346368,NULL,'2020-09-12 02:36:02',1599878162,NULL),(1857567052,13625195,1,2365554,1,1,1,'B',1,0.891256,175,584312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 366, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 446}}',81.2373,151113759,308750,NULL,'2020-05-17 10:07:22',1589710042,NULL),(1852497513,13625195,1,1414454,0,1,1,'A',1,0.936031,141,680719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 343, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 383}}',81.4285,143479867,247860,NULL,'2019-03-30 13:27:31',1553952451,NULL),(1857782133,13625195,1,2194500,1,1,1,'A',1,0.9202,132,631671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 349, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 401}}',81.466,151647803,249498,NULL,'2020-06-04 16:50:21',1591289421,NULL),(1858636722,13625195,1,1370315,0,1,1,'B',1,0.860054,108,504061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 282}, \"maximum_statistics\": {\"great\": 368}}',81.8251,153002707,204168,NULL,'2020-07-25 16:54:47',1595696087,NULL),(1852505666,13625195,1,388463,0,1,1,'A',1,0.92637,214,663416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 28, \"great\": 775, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',81.8267,143479992,701410,NULL,'2019-03-30 13:34:14',1553952854,NULL),(1859340490,13625195,1,2239274,1,1,1,'B',1,0.834854,146,471644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 25, \"great\": 392, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 548}}',82.1925,153946870,329038,NULL,'2020-08-29 11:33:36',1598700816,NULL),(1857534048,13625195,1,2212555,0,1,1,'B',1,0.865435,150,545432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 6, \"great\": 283, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 379}}',82.2359,151262805,248980,NULL,'2020-05-22 11:32:00',1590147120,NULL),(1852367050,13625195,1,341042,0,1,1,'A',1,0.940489,179,687727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 813, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 899}}',82.6183,143272476,656658,NULL,'2019-03-18 14:37:51',1552919871,NULL),(1852385655,13625195,1,221949,0,1,1,'A',1,0.941106,142,656150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 377, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 416}}',83.0721,143368802,234151,NULL,'2019-03-24 05:18:54',1553404734,NULL),(1852563133,13625195,1,817145,1,1,1,'S',1,0.964174,321,853408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 298, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 321}}',83.4776,143374701,346170,NULL,'2019-03-24 12:39:02',1553431142,NULL),(1852475977,13625195,1,185143,0,1,1,'A',1,0.945983,157,688902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 328, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 361}}',83.658,143479914,230867,NULL,'2019-03-30 13:30:16',1553952616,NULL),(1857547443,13625195,1,195766,0,1,1,'B',1,0.896154,130,282686,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 75, \"great\": 1208, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1430}}',84.0524,151257881,618962,NULL,'2020-05-22 07:38:36',1590133116,NULL),(1852757917,13625195,1,1607220,1,1,1,'B',1,0.885714,174,629551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',84.1532,143911799,139150,NULL,'2019-04-24 15:19:21',1556119161,NULL),(1857523446,13625195,1,636067,0,1,1,'B',1,0.879875,213,540893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 53, \"great\": 1144, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1436}}',84.1606,151258680,872752,NULL,'2020-05-22 08:18:06',1590135486,NULL),(1858052028,13625195,1,2362088,1,1,1,'B',1,0.897303,171,605537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 394, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 482}}',84.1932,151998031,345714,NULL,'2020-06-17 12:50:25',1592398225,NULL),(1857923594,13625195,1,2363842,1,1,1,'B',1,0.873786,310,610849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 14, \"great\": 399, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 515}}',84.5692,151694140,418562,NULL,'2020-06-06 09:19:37',1591435177,NULL),(1857779286,13625195,1,177224,0,1,1,'B',1,0.87694,203,573014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 34, \"great\": 374, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 451}}',84.7838,151645947,289746,NULL,'2020-06-04 15:35:48',1591284948,NULL),(1857531838,13625195,1,2210204,1,1,1,'A',1,0.90795,91,572535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 405, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 478}}',86.6288,151263377,246764,NULL,'2020-05-22 11:55:05',1590148505,NULL),(1857755285,13625195,1,2349249,1,1,1,'A',1,0.90235,147,598520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 47, \"great\": 1040, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1234}}',87.4869,151647879,877652,NULL,'2020-06-04 16:54:32',1591289672,NULL),(1852582724,13625195,1,298372,0,1,1,'A',1,0.938716,213,724435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 456, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 514}}',87.4896,143649558,437224,NULL,'2019-04-09 12:20:15',1554812415,NULL),(1852646447,13625195,1,46805,0,1,1,'A',1,0.947368,231,776238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 308, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',87.6574,143739887,324640,NULL,'2019-04-14 16:09:29',1555258169,NULL),(1857458073,13625195,1,1476037,1,1,1,'A',1,0.924501,138,649585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 307, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 351}}',87.755,151263272,285338,NULL,'2020-05-22 11:51:32',1590148292,NULL),(1869237820,13625195,1,2619446,1,1,1,'B',1,0.85122,186,492948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 69, \"great\": 789, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1025}}',88.3866,169056101,658910,NULL,'2022-01-16 03:35:08',1642304108,NULL),(1852502917,13625195,1,217254,0,1,1,'A',1,0.928409,108,623999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 388}, \"maximum_statistics\": {\"great\": 440}}',89.2395,143480073,224544,NULL,'2019-03-30 13:37:45',1553953065,NULL),(1857777629,13625195,1,2189541,1,1,1,'A',1,0.909297,150,598909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 24, \"great\": 385, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 441}}',89.8559,151665520,312092,NULL,'2020-06-05 09:38:11',1591349891,NULL),(1857528099,13625195,1,2303553,1,1,1,'A',1,0.906621,201,617676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 22, \"great\": 501, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 589}}',90.0786,151143476,407484,NULL,'2020-05-18 10:52:36',1589799156,NULL),(1859618793,13625195,1,2296165,1,1,1,'B',1,0.895089,130,573564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 376, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 448}}',90.3982,154322986,279956,NULL,'2020-09-13 07:58:56',1599983936,NULL),(1857882074,13625195,1,1036019,1,1,1,'A',1,0.929234,206,713678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 375, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 431}}',90.6254,151693805,366854,NULL,'2020-06-06 09:01:26',1591434086,NULL),(3761296678,13625195,1,2393844,1,1,1,'B',1,0.857447,99,473047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 33, \"great\": 369, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 470}}',90.9811,185983935,228714,NULL,'2024-10-29 03:51:32',1730173892,NULL),(1858040808,13625195,1,2358647,1,1,1,'A',1,0.931373,207,662727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 23, \"great\": 419, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 459}}',91.2374,151996872,343638,NULL,'2020-06-17 11:55:12',1592394912,NULL),(1857483184,13625195,1,1666641,0,1,1,'B',1,0.885965,183,565662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 21, \"great\": 417, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 513}}',91.6404,151112688,316454,NULL,'2020-05-17 09:15:04',1589706904,NULL),(1858051778,13625195,1,2362078,1,1,1,'B',1,0.863349,149,503394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 21, \"great\": 481, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 633}}',91.7042,151998396,351392,NULL,'2020-06-17 13:05:45',1592399145,NULL),(1857474466,13625195,1,122773,0,1,1,'A',1,0.934726,180,672746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 340, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 383}}',91.8195,151263233,292162,NULL,'2020-05-22 11:49:43',1590148183,NULL),(1857458683,13625195,1,238876,0,1,1,'B',1,0.886525,204,592452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 338, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 423}}',92.7046,151257552,295286,NULL,'2020-05-22 07:20:04',1590132004,NULL),(1858080748,13625195,1,2382098,1,1,1,'B',1,0.885471,89,527049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 32, \"great\": 621, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 764}}',93.1683,151998278,424822,NULL,'2020-06-17 13:00:56',1592398856,NULL),(1857723852,13625195,1,2336377,1,1,1,'B',1,0.855536,303,547665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 14, \"great\": 425, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 578}}',93.2061,151647527,441770,NULL,'2020-06-04 16:39:02',1591288742,NULL),(1864015775,13625195,1,2820283,0,1,1,'B',1,0.876959,129,546656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 26, \"great\": 507, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 638}}',93.672,161205620,386814,NULL,'2021-04-24 13:18:33',1619270313,NULL),(1852826073,13625195,1,1666640,0,1,1,'A',1,0.930233,294,734864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 336, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 387}}',94.0935,143831385,344534,NULL,'2019-04-20 02:11:32',1555726292,NULL),(1857776571,13625195,1,2288647,1,1,1,'A',1,0.930838,335,694940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 23, \"great\": 1082, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1229}}',95.6837,151647736,998146,NULL,'2020-06-04 16:46:48',1591289208,NULL),(1857625353,13625195,1,1508514,1,1,1,'A',1,0.907738,152,596822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 430, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 504}}',96.3498,151323783,295734,NULL,'2020-05-24 12:24:22',1590323062,NULL),(1857474749,13625195,1,2148817,1,1,1,'B',1,0.892469,248,604805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 16, \"great\": 954, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1195}}',96.9374,151262958,899182,NULL,'2020-05-22 11:37:46',1590147466,NULL),(1856812967,13625195,1,221408,0,1,1,'B',1,0.884906,67,508206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 22, \"great\": 430, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 530}}',97.0148,150208283,227798,NULL,'2020-04-17 13:18:43',1587129523,NULL),(1858057698,13625195,1,2310349,1,1,1,'B',1,0.864739,222,545916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 21, \"great\": 412, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 536}}',97.2553,151996440,352166,NULL,'2020-06-17 11:35:44',1592393744,NULL),(1852592017,13625195,1,478404,0,1,1,'A',1,0.966172,362,806454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 574, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 606}}',97.7388,143649712,553502,NULL,'2019-04-09 12:33:20',1554813200,NULL),(1857491161,13625195,1,2344807,1,1,1,'A',1,0.926471,216,654151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 388, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 442}}',98.2794,151143388,309796,NULL,'2020-05-18 10:48:01',1589798881,NULL),(1852597763,13625195,1,675697,0,1,1,'A',1,0.908884,334,684495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 364, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 439}}',99.5603,143739977,391054,NULL,'2019-04-14 16:15:34',1555258534,NULL),(1859511277,13625195,1,1991796,1,1,1,'B',1,0.883677,109,534373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 19, \"great\": 428, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 533}}',99.7975,154291110,294402,NULL,'2020-09-12 03:21:27',1599880887,NULL),(1857570342,13625195,1,1858978,1,1,1,'B',1,0.8804,304,595062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 23, \"great\": 974, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1250}}',99.8419,151258456,1023504,NULL,'2020-05-22 08:08:43',1590134923,NULL),(1857456618,13625195,1,1248070,0,1,1,'B',1,0.885677,172,564052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 49, \"great\": 943, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1159}}',100.61,151266300,761298,NULL,'2020-05-22 13:54:07',1590155647,NULL),(1865219856,13625195,1,2820614,1,1,1,'B',1,0.870736,126,515060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 30, \"great\": 443, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 557}}',102.312,162950757,351760,NULL,'2021-06-13 12:29:43',1623587383,NULL),(1857563872,13625195,1,220928,0,1,1,'A',1,0.912959,148,605957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 452, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 517}}',104.49,151143291,317182,NULL,'2020-05-18 10:43:28',1589798608,NULL),(1857966639,13625195,1,956211,1,1,1,'A',1,0.936538,236,705355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 466, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 520}}',105.804,151996637,397172,NULL,'2020-06-17 11:45:30',1592394330,NULL),(1878199226,13625195,1,2110697,0,1,1,'B',1,0.89314,176,567618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 38, \"great\": 634, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 758}}',106.488,182066981,557508,NULL,'2023-12-21 06:11:09',1703139069,NULL),(1852400788,13625195,1,238438,1,1,1,'S',1,0.959821,336,847581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 309, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 336}}',108.969,143368685,352200,NULL,'2019-03-24 05:08:06',1553404086,NULL),(1857862419,13625195,1,997490,1,1,1,'A',1,0.93401,359,746758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 347, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 4}}',109.427,151694292,448094,NULL,'2020-06-06 09:27:03',1591435623,NULL),(1858157162,13625195,1,2396154,1,1,1,'B',1,0.893365,135,570469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 26, \"great\": 524, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 633}}',109.774,152100229,385042,NULL,'2020-06-21 07:00:36',1592722836,NULL),(1857515981,13625195,1,59859,0,1,1,'A',1,0.954118,411,823792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 389, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 425}}',110.563,151263331,462500,NULL,'2020-05-22 11:53:22',1590148402,NULL),(3761253098,13625195,1,1370315,1,1,1,'B',1,0.899457,209,618916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 303, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 368}}',112.824,185983792,260938,NULL,'2024-10-29 03:34:24',1730172864,NULL),(1858299127,13625195,1,2311531,1,1,1,'A',1,0.912055,282,688927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 3, \"great\": 420, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 506}}',113.906,152439105,467786,NULL,'2020-07-04 12:45:35',1593866735,NULL),(1857484355,13625195,1,801206,0,1,1,'A',1,0.932868,284,682841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 52, \"great\": 1477, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1646}}',116.083,151257527,1297696,NULL,'2020-05-22 07:18:24',1590131904,NULL),(1852809358,13625195,1,159370,0,1,1,'A',1,0.930247,387,715873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 18, \"great\": 715, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 810}}',116.633,143911762,678690,NULL,'2019-04-24 15:17:33',1556119053,NULL),(1852682982,13625195,1,1307700,1,1,1,'A',1,0.938967,434,763526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 563, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 639}}',117.386,143735344,689882,NULL,'2019-04-14 11:46:40',1555242400,NULL),(1857502440,13625195,1,819316,0,1,1,'A',1,0.925532,225,657819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 455, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 517}}',118.219,151257698,365486,NULL,'2020-05-22 07:29:00',1590132540,NULL),(1859300723,13625195,1,904516,0,1,1,'B',1,0.859719,333,550907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 27, \"great\": 745, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 998}}',121.31,153945731,753086,NULL,'2020-08-29 10:28:36',1598696916,NULL),(3761272393,13625195,1,2239274,0,1,1,'B',1,0.891423,196,597020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 16, \"great\": 445, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 548}}',121.329,185983856,387804,NULL,'2024-10-29 03:41:58',1730173318,NULL),(1858199453,13625195,1,1972649,1,1,1,'A',1,0.911458,238,607275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 28, \"great\": 581, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 672}}',121.84,152100260,431828,NULL,'2020-06-21 07:02:47',1592722967,NULL),(1859604808,13625195,1,1961006,1,1,1,'A',1,0.905201,145,610299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 10, \"great\": 493, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 596, \"legacy_combo_increase\": 1}}',122.538,154322956,396784,NULL,'2020-09-13 07:57:11',1599983831,NULL),(1858616707,13625195,1,1310411,0,1,1,'A',1,0.917808,204,662279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 23, \"great\": 694, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 803}}',123.008,153002516,675242,NULL,'2020-07-25 16:46:59',1595695619,NULL),(1857830184,13625195,1,2426704,1,1,1,'A',1,0.947045,196,710254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 30, \"great\": 1195, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1303}}',123.222,151665779,980356,NULL,'2020-06-05 09:50:04',1591350604,NULL),(3780255565,13625195,1,799491,1,1,1,'A',1,0.925629,346,733789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 384, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 437}}',123.663,186028057,418560,NULL,'2024-11-01 13:19:49',1730467189,NULL),(1858096815,13625195,1,2336445,1,1,1,'A',1,0.929045,191,670086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 60, \"great\": 1741, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1959}}',123.848,152108624,1558142,NULL,'2020-06-21 14:05:22',1592748322,NULL),(1858034349,13625195,1,2288649,1,1,1,'A',1,0.914315,168,619063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 424, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 496}}',123.91,151996586,326934,NULL,'2020-06-17 11:43:29',1592394209,NULL),(1858305459,13625195,1,1940828,1,1,1,'A',1,0.926667,317,687749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 33, \"great\": 1377, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1575}}',124.18,152439325,1319812,NULL,'2020-07-04 12:54:37',1593867277,NULL),(1865151907,13625195,1,321291,0,1,1,'A',1,0.940154,145,357519,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 468, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 518}}',126.845,162950680,300118,NULL,'2021-06-13 12:26:17',1623587177,NULL),(1858004713,13625195,1,2347510,1,1,1,'A',1,0.937695,196,794383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 283, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 321}}',127.51,152000382,280909,NULL,'2020-06-17 14:26:46',1592404006,NULL),(1859245789,13625195,1,799491,1,1,1,'A',1,0.911899,328,686186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 366, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 437}}',127.642,153946833,387154,NULL,'2020-08-29 11:31:48',1598700708,NULL),(1858630059,13625195,1,2314541,1,1,1,'A',1,0.924569,160,665472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 400, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 464}}',128.643,152995203,328872,NULL,'2020-07-25 11:12:37',1595675557,NULL),(1857745214,13625195,1,2347441,1,1,1,'A',1,0.957557,216,747950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 450, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 483}}',130.162,151665423,403054,NULL,'2020-06-05 09:34:22',1591349662,NULL),(1858030950,13625195,1,2355094,1,1,1,'A',1,0.929173,186,666625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 20, \"great\": 1141, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1306}}',130.233,151997535,905780,NULL,'2020-06-17 12:26:57',1592396817,NULL),(1870378106,13625195,1,321064,0,1,1,'A',1,0.902597,183,605169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 21, \"great\": 517, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 616}}',130.303,170672992,452824,NULL,'2022-03-23 13:05:42',1648040742,NULL),(1859559076,13625195,1,2356422,1,1,1,'A',1,0.928249,204,678298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 27, \"great\": 1167, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1331}}',130.893,154304112,1039870,NULL,'2020-09-12 14:57:12',1599922632,NULL),(1858721352,13625195,1,2365555,1,1,1,'A',1,0.90689,229,660734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 448, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 537}}',133.256,153002621,462544,NULL,'2020-07-25 16:51:33',1595695893,NULL),(3780282133,13625195,1,1390706,1,1,1,'A',1,0.910356,354,631293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 52, \"great\": 1320, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1545}}',134.295,186028107,1280768,NULL,'2024-11-01 13:24:44',1730467484,NULL),(1859610018,13625195,1,2487381,0,1,1,'A',1,0.918388,231,689564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 410, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 484}}',135.502,154323017,434488,NULL,'2020-09-13 08:00:36',1599984036,NULL),(1858010003,13625195,1,2348908,1,1,1,'A',1,0.948805,343,776640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 531, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 586}}',142.76,151998325,517770,NULL,'2020-06-17 13:03:04',1592398984,NULL),(1857733335,13625195,1,1858978,1,1,1,'B',1,0.8972,393,672662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 18, \"great\": 1011, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1250}}',143.91,151645893,1107146,NULL,'2020-06-04 15:33:50',1591284830,NULL),(1858169263,13625195,1,2362090,1,1,1,'A',1,0.951578,359,766030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 14, \"great\": 1273, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1394}}',146.996,152100708,1349272,NULL,'2020-06-21 07:28:39',1592724519,NULL),(1858004803,13625195,1,2347548,1,1,1,'A',1,0.910853,241,652884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 17, \"great\": 653, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 774}}',148.762,151998193,587474,NULL,'2020-06-17 12:57:51',1592398671,NULL),(3761291655,13625195,1,1876614,1,1,1,'A',1,0.939062,139,709365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 293, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 320}}',155.827,185983920,223080,NULL,'2024-10-29 03:49:33',1730173773,NULL),(1858112222,13625195,1,2260341,1,1,1,'A',1,0.960047,481,809035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 1179, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1264}}',156.981,152108507,1312246,NULL,'2020-06-21 13:59:18',1592747958,NULL),(1857599401,13625195,1,497455,0,1,1,'A',1,0.946653,320,748466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 433, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',157.992,151323815,404414,NULL,'2020-05-24 12:25:25',1590323125,NULL),(1857733215,13625195,1,1274406,0,1,1,'A',1,0.922947,329,655181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 32, \"great\": 1031, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1181}}',159.152,151643314,858594,NULL,'2020-06-04 13:59:40',1591279180,NULL),(3761227329,13625195,1,2194601,1,1,1,'A',1,0.918487,219,672805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 514, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 595}}',161.483,185983713,488142,NULL,'2024-10-29 03:24:29',1730172269,NULL),(1857779276,13625195,1,177224,0,1,1,'A',1,0.973392,267,852620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 429, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 451}}',162.177,151643211,469898,NULL,'2020-06-04 13:56:00',1591278960,NULL),(3780321097,13625195,1,136526,0,1,1,'A',1,0.926947,304,691921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 26, \"great\": 1002, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1143}}',169.835,186028207,889976,NULL,'2024-11-01 13:32:08',1730467928,NULL),(3761283797,13625195,1,997487,1,1,1,'A',1,0.934142,240,703682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 512, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 1}}',170.571,185983898,485182,NULL,'2024-10-29 03:46:26',1730173586,NULL),(3761249521,13625195,1,1571161,1,1,1,'A',1,0.96166,667,822661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 1177, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1265}}',213.913,185983783,1345340,NULL,'2024-10-29 03:33:02',1730172782,NULL),(1866978356,13626471,1,2273027,0,1,1,'B',1,0.855263,38,524285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 27}, \"maximum_statistics\": {\"great\": 38}}',11.9482,165603401,21196,NULL,'2021-09-06 11:36:47',1630928207,NULL),(1852714654,13626471,1,1345107,0,1,1,'C',1,0.769784,32,299954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 89}, \"maximum_statistics\": {\"great\": 139}}',14.4431,143915872,38951,NULL,'2019-04-24 20:16:58',1556137018,NULL),(1855527225,13626471,1,1474429,0,1,1,'C',1,0.780392,59,317960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 169}, \"maximum_statistics\": {\"great\": 255}}',17.4878,148116380,84708,NULL,'2020-01-11 16:46:12',1578761172,NULL),(1863449828,13626471,1,625573,0,1,1,'B',1,0.882075,84,544483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 84}, \"maximum_statistics\": {\"great\": 106}}',19.4045,160284035,62667,NULL,'2021-03-30 15:27:41',1617118061,NULL),(1872530267,13626471,1,316145,0,1,1,'A',1,0.911972,90,630635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 142}}',26.8538,173815469,71432,NULL,'2022-08-07 21:01:14',1659906074,NULL),(1862875028,13627591,1,340625,0,1,1,'B',1,0.887072,139,519243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 48, \"great\": 545, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 642}}',NULL,159471286,302677,NULL,'2021-03-07 21:13:30',1615151610,NULL),(1856746518,13627591,1,1881584,1,1,1,'D',1,0.45828,23,24255,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 280, \"great\": 215}, \"maximum_statistics\": {\"great\": 779}}',NULL,149900237,113698,NULL,'2020-04-07 19:17:32',1586287052,NULL),(1856765342,13627591,1,2019838,1,1,1,'D',1,0.273181,29,3708,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 801, \"miss\": 2586, \"great\": 722, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 4109}}',8.52672,149908342,355580,NULL,'2020-04-08 02:03:01',1586311381,NULL),(1851526382,13627591,1,1726725,1,1,1,'C',1,0.720588,30,390376,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 35}, \"maximum_statistics\": {\"great\": 68}}',11.6155,141842708,94532,NULL,'2018-12-24 03:07:09',1545620829,NULL),(1853608571,13627591,1,1726725,1,1,1,'D',1,0.551471,16,187605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 22}, \"maximum_statistics\": {\"great\": 68}}',12.9665,145333145,69049,NULL,'2019-07-14 04:26:00',1563078360,NULL),(1852021742,13627591,1,1845114,1,1,1,'A',1,0.91,50,718960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 41}, \"maximum_statistics\": {\"great\": 50}}',13.5542,142653226,72582,NULL,'2019-02-09 05:56:50',1549691810,NULL),(1851478403,13627591,1,1830207,1,1,1,'D',1,0.618333,33,127566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 80, \"great\": 151}, \"maximum_statistics\": {\"great\": 300}}',14.223,141821708,62680,NULL,'2018-12-23 01:20:29',1545528029,NULL),(1856612801,13627591,1,1804815,0,1,1,'D',1,0.675889,37,175746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 43, \"great\": 132}, \"maximum_statistics\": {\"great\": 253}}',14.5596,149845588,79046,NULL,'2020-04-06 03:30:09',1586143809,NULL),(1851470425,13627591,1,188000,0,1,1,'D',1,0.67132,75,191527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 92, \"great\": 227}, \"maximum_statistics\": {\"great\": 394}}',15.2074,141856856,107098,NULL,'2018-12-24 20:32:53',1545683573,NULL),(1852005331,13627591,1,46117,1,1,1,'B',1,0.806452,53,417199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 105}, \"maximum_statistics\": {\"great\": 155}}',15.3709,142664862,117713,NULL,'2019-02-09 19:54:17',1549742057,NULL),(1852021756,13627591,1,1845114,1,1,1,'A',1,0.93,50,821333,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 43}, \"maximum_statistics\": {\"great\": 50}}',16.1297,142653243,76200,NULL,'2019-02-09 05:58:19',1549691899,NULL),(1851468909,13627591,1,1827525,1,1,1,'D',1,0.679487,33,228274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 28, \"great\": 84}, \"maximum_statistics\": {\"great\": 156}}',16.4006,141842154,75892,NULL,'2018-12-24 02:17:31',1545617851,NULL),(1856676737,13627591,1,2159508,1,1,1,'D',1,0.677835,82,221433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 63, \"great\": 201}, \"maximum_statistics\": {\"great\": 388}}',16.418,149846265,147956,NULL,'2020-04-06 04:13:40',1586146420,NULL),(1851526369,13627591,1,1726725,1,1,1,'C',1,0.705882,34,307546,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 35}, \"maximum_statistics\": {\"great\": 68}}',16.4192,141842666,73274,NULL,'2018-12-24 03:03:53',1545620633,NULL),(1851454816,13627591,1,27385,1,1,1,'B',1,0.886364,33,619955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 35}, \"maximum_statistics\": {\"great\": 44}}',16.6808,141842249,79608,NULL,'2018-12-24 02:26:20',1545618380,NULL),(1853687152,13627591,1,1686512,1,1,1,'C',1,0.703812,89,232619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 59, \"great\": 198}, \"maximum_statistics\": {\"great\": 341}}',17.1827,145298944,95488,NULL,'2019-07-12 02:04:15',1562897055,NULL),(1851487969,13627591,1,46185,0,1,1,'C',1,0.761468,87,304053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 25, \"great\": 196}, \"maximum_statistics\": {\"great\": 327}}',17.247,141841799,120504,NULL,'2018-12-24 01:46:27',1545615987,NULL),(1857473676,13627591,1,1491487,0,1,1,'D',1,0.69883,51,217750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 29, \"great\": 97}, \"maximum_statistics\": {\"great\": 171}}',17.5308,151075001,43690,NULL,'2020-05-16 04:18:17',1589602697,NULL),(1851479231,13627591,1,1831062,1,1,1,'A',1,0.944444,45,733920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 40}, \"maximum_statistics\": {\"great\": 45}}',17.8378,141842062,76301,NULL,'2018-12-24 02:10:22',1545617422,NULL),(1851437185,13627591,1,12787,0,1,1,'A',1,0.947368,57,660796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 51}, \"maximum_statistics\": {\"great\": 57}}',18.0352,141857926,40550,NULL,'2018-12-24 22:07:40',1545689260,NULL),(1851484745,13627591,1,43850,1,1,1,'B',1,0.898551,69,667284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 55}, \"maximum_statistics\": {\"great\": 69, \"legacy_combo_increase\": 4}}',18.25,141842477,99669,NULL,'2018-12-24 02:46:38',1545619598,NULL),(1856690947,13627591,1,1965541,1,1,1,'C',1,0.726054,78,241873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 39, \"great\": 157}, \"maximum_statistics\": {\"great\": 261}}',18.5602,149944056,91270,NULL,'2020-04-09 07:29:02',1586417342,NULL),(1858651807,13627591,1,138548,0,1,1,'C',1,0.778846,22,373962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 108}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',18.6838,153017282,131606,NULL,'2020-07-26 06:36:32',1595745392,NULL),(1851536505,13627591,1,1732708,1,1,1,'B',1,0.896552,47,736654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 72}, \"maximum_statistics\": {\"great\": 87}}',18.9343,141821914,167651,NULL,'2018-12-23 01:34:08',1545528848,NULL),(1851506791,13627591,1,1467098,0,1,1,'B',1,0.83237,81,441822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 123}, \"maximum_statistics\": {\"great\": 173}}',18.9837,141842561,157547,NULL,'2018-12-24 02:53:45',1545620025,NULL),(1851526357,13627591,1,1726725,1,1,1,'D',1,0.691176,31,290084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 30}, \"maximum_statistics\": {\"great\": 68}}',20.0131,141842654,72171,NULL,'2018-12-24 03:02:55',1545620575,NULL),(1856632954,13627591,1,66109,0,1,1,'B',1,0.818653,76,459578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 138}, \"maximum_statistics\": {\"great\": 193, \"legacy_combo_increase\": 4}}',20.1604,149883945,178703,NULL,'2020-04-07 08:18:18',1586247498,NULL),(1851478208,13627591,1,110638,0,1,1,'C',1,0.785276,95,381510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 51, \"great\": 237}, \"maximum_statistics\": {\"great\": 326}}',20.5484,141932798,160320,NULL,'2018-12-29 05:30:18',1546061418,NULL),(1852021763,13627591,1,1845114,1,1,1,'S',1,0.98,50,884361,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 48}, \"maximum_statistics\": {\"great\": 50}}',20.5697,142664915,76836,NULL,'2019-02-09 19:58:25',1549742305,NULL),(1856676914,13627591,1,2160327,1,1,1,'B',1,0.886752,234,646564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 181}, \"maximum_statistics\": {\"great\": 234}}',20.9209,149847235,211259,NULL,'2020-04-06 05:14:20',1586150060,NULL),(1851473725,13627591,1,1829441,0,1,1,'B',1,0.813869,64,407614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 190}, \"maximum_statistics\": {\"great\": 274}}',21.0799,141822070,136006,NULL,'2018-12-23 01:45:46',1545529546,NULL),(1858821932,13627591,1,2356560,1,1,1,'B',1,0.855932,27,507864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 46}, \"maximum_statistics\": {\"great\": 59}}',21.1551,153148086,42230,NULL,'2020-07-30 23:46:45',1596152805,NULL),(1856663800,13627591,1,1761259,1,1,1,'C',1,0.730695,104,291461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 78, \"great\": 317}, \"maximum_statistics\": {\"great\": 518}}',21.1737,149883704,272463,NULL,'2020-04-07 08:06:48',1586246808,NULL),(1851526297,13627591,1,1726725,1,1,1,'A',1,0.904412,68,708835,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 55}, \"maximum_statistics\": {\"great\": 68}}',21.2883,141842603,115478,NULL,'2018-12-24 02:58:18',1545620298,NULL),(1856752285,13627591,1,1657925,1,1,1,'C',1,0.783019,123,395438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 139}, \"maximum_statistics\": {\"great\": 212}}',21.4024,149944105,148224,NULL,'2020-04-09 07:31:49',1586417509,NULL),(1851554267,13627591,1,1845650,0,1,1,'B',1,0.853535,107,455146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 147}, \"maximum_statistics\": {\"great\": 198}}',21.5464,141842197,88460,NULL,'2018-12-24 02:21:34',1545618094,NULL),(1856757418,13627591,1,614217,0,1,1,'B',1,0.80618,73,382247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 130}, \"maximum_statistics\": {\"great\": 178}}',21.8336,149913303,120592,NULL,'2020-04-08 06:37:15',1586327835,NULL),(1851526259,13627591,1,1726725,1,1,1,'A',1,0.911765,68,660048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 56}, \"maximum_statistics\": {\"great\": 68}}',21.962,141841388,121712,NULL,'2018-12-24 01:11:13',1545613873,NULL),(1851526389,13627591,1,1726725,1,1,1,'B',1,0.875,66,641159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 68}}',22.1006,141853477,110766,NULL,'2018-12-24 16:31:54',1545669114,NULL),(1858752978,13627591,1,27053,0,1,1,'C',1,0.705607,101,245828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 32, \"great\": 164, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 321}}',22.2038,153087569,132540,NULL,'2020-07-28 20:29:52',1595968192,NULL),(1860224902,13627591,1,1863202,1,1,1,'C',1,0.740525,66,271107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 49, \"great\": 214, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 343}}',22.4688,155410954,169030,NULL,'2020-10-24 23:19:46',1603581586,NULL),(1860265608,13627591,1,459499,0,1,1,'B',1,0.8,89,368137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 26, \"great\": 179, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 255}}',22.685,155230913,101460,NULL,'2020-10-17 22:30:49',1602973849,NULL),(1851437128,13627591,1,12787,0,1,1,'A',1,0.982456,36,675554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 57}}',22.7858,141821869,36672,NULL,'2018-12-23 01:30:53',1545528653,NULL),(1851488570,13627591,1,46598,1,1,1,'C',1,0.774725,50,329507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 32, \"great\": 182}, \"maximum_statistics\": {\"great\": 273}}',22.8535,141842513,186763,NULL,'2018-12-24 02:49:44',1545619784,NULL),(1851471898,13627591,1,35977,0,1,1,'B',1,0.851955,88,439441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 275}, \"maximum_statistics\": {\"great\": 358, \"legacy_combo_increase\": 3}}',23.4475,141855232,197892,NULL,'2018-12-24 18:27:53',1545676073,NULL),(1851526341,13627591,1,1726725,1,1,1,'A',1,0.911765,68,676588,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 56}, \"maximum_statistics\": {\"great\": 68}}',23.6091,141842623,109479,NULL,'2018-12-24 03:00:11',1545620411,NULL),(1851436549,13627591,1,10867,1,1,1,'A',1,0.907975,161,729653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 134}, \"maximum_statistics\": {\"great\": 163}}',23.7917,141840685,230052,NULL,'2018-12-24 00:00:46',1545609646,NULL),(1851526351,13627591,1,1726725,1,1,1,'A',1,0.926471,68,676654,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 58}, \"maximum_statistics\": {\"great\": 68}}',23.7983,141842638,114013,NULL,'2018-12-24 03:01:36',1545620496,NULL),(1851464913,13627591,1,1825240,1,1,1,'B',1,0.836323,116,449857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 160}, \"maximum_statistics\": {\"great\": 223}}',23.8769,141856592,140441,NULL,'2018-12-24 20:09:31',1545682171,NULL),(1856697976,13627591,1,1761259,1,1,1,'C',1,0.705598,68,269297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 89, \"great\": 302}, \"maximum_statistics\": {\"great\": 518}}',24.0427,149963988,251203,NULL,'2020-04-09 20:19:26',1586463566,NULL),(1851542235,13627591,1,1804847,0,1,1,'A',1,0.940476,84,695935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 74}, \"maximum_statistics\": {\"great\": 84}}',24.0487,141855108,121842,NULL,'2018-12-24 18:19:01',1545675541,NULL),(1851521030,13627591,1,890366,0,1,1,'B',1,0.859694,39,455710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 151}, \"maximum_statistics\": {\"great\": 196}}',24.4048,141841355,87330,NULL,'2018-12-24 01:08:29',1545613709,NULL),(1851554238,13627591,1,1845114,1,1,1,'X',1,1,50,881665,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',24.6893,141853811,67980,NULL,'2018-12-24 16:53:56',1545670436,NULL),(1856802364,13627591,1,2038260,1,1,1,'C',1,0.778075,89,331206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 123}, \"maximum_statistics\": {\"great\": 187}}',24.7396,150006001,78104,NULL,'2020-04-11 02:53:16',1586573596,NULL),(1851554247,13627591,1,1845114,1,1,1,'XH',1,1,50,990051,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',24.7528,141858043,68830,NULL,'2018-12-24 22:18:54',1545689934,NULL),(1856689640,13627591,1,235314,0,1,1,'C',1,0.793763,141,384333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 40, \"great\": 332}, \"maximum_statistics\": {\"great\": 497}}',24.9351,149933649,235227,NULL,'2020-04-08 21:21:46',1586380906,NULL),(1852017397,13627591,1,1796454,1,1,1,'B',1,0.865672,82,526841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 100}, \"maximum_statistics\": {\"great\": 134}}',25.2822,142636451,73736,NULL,'2019-02-08 04:42:44',1549600964,NULL),(1858778308,13627591,1,2228894,1,1,1,'B',1,0.800766,48,366637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 33, \"great\": 190, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 261}}',25.4166,153087815,124472,NULL,'2020-07-28 20:41:27',1595968887,NULL),(1851439203,13627591,1,16295,1,1,1,'A',1,0.94898,98,761372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 88}, \"maximum_statistics\": {\"great\": 98}}',25.4441,141853314,138192,NULL,'2018-12-24 16:22:51',1545668571,NULL),(1856680773,13627591,1,1726725,1,1,1,'A',1,0.919118,68,754187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 57}, \"maximum_statistics\": {\"great\": 68}}',25.7728,149904360,144356,NULL,'2020-04-07 22:17:39',1586297859,NULL),(1856703689,13627591,1,1769122,1,1,1,'B',1,0.890459,263,555509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 12, \"great\": 454}, \"maximum_statistics\": {\"great\": 566}}',26.2548,149933102,484276,NULL,'2020-04-08 20:54:46',1586379286,NULL),(1851569212,13627591,1,16295,1,1,1,'S',1,0.959184,98,778958,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 90}, \"maximum_statistics\": {\"great\": 98}}',27.0954,142175130,136152,NULL,'2019-01-12 02:40:35',1547260835,NULL),(1856802121,13627591,1,2038259,1,1,1,'S',1,0.970149,67,721631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 63}, \"maximum_statistics\": {\"great\": 67}}',28.3983,149900317,37427,NULL,'2020-04-07 19:21:05',1586287265,NULL),(1856654559,13627591,1,705327,1,1,1,'A',1,0.94382,178,734430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 158}, \"maximum_statistics\": {\"great\": 178}}',28.5782,149878563,206078,NULL,'2020-04-07 03:24:06',1586229846,NULL),(1851726230,13627591,1,1506885,0,1,1,'B',1,0.831776,92,422944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 25, \"great\": 309}, \"maximum_statistics\": {\"great\": 428}}',28.9736,142217108,182475,NULL,'2019-01-14 04:27:24',1547440044,NULL),(1862365186,13627591,1,1673008,0,1,1,'A',1,0.923387,85,641229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 110, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 124}}',28.9851,158578579,65876,NULL,'2021-02-08 21:05:34',1612818334,NULL),(1863668574,13627591,1,2332780,1,1,1,'B',1,0.813364,65,401135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 153, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 217}}',29.0235,160579139,98798,NULL,'2021-04-07 13:37:55',1617802675,NULL),(1851463728,13627591,1,1120750,1,1,1,'B',1,0.89548,166,626421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 150}, \"maximum_statistics\": {\"great\": 177}}',29.097,141932441,138702,NULL,'2018-12-29 05:02:08',1546059728,NULL),(1851508746,13627591,1,1780355,1,1,1,'B',1,0.845133,121,442725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 168}, \"maximum_statistics\": {\"great\": 226}}',29.1105,141856635,147118,NULL,'2018-12-24 20:13:40',1545682420,NULL),(1863075203,13627591,1,2748991,1,1,1,'B',1,0.835065,138,448424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 40, \"great\": 298, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 385}}',29.5065,159667401,244132,NULL,'2021-03-13 16:22:26',1615652546,NULL),(1858764492,13627591,1,324827,1,1,1,'B',1,0.872263,39,566726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 108, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 137}}',29.5252,153058371,155939,NULL,'2020-07-27 18:56:31',1595876191,NULL),(1858778567,13627591,1,2337764,1,1,1,'B',1,0.85,74,433740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 27, \"great\": 300, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 390}}',30.018,153058503,162428,NULL,'2020-07-27 19:02:14',1595876534,NULL),(1856644478,13627591,1,1411646,1,1,1,'S',1,0.967626,139,834475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 130}, \"maximum_statistics\": {\"great\": 139}}',30.0433,149846144,172200,NULL,'2020-04-06 04:05:28',1586145928,NULL),(1858725429,13627591,1,2484843,0,1,1,'B',1,0.851351,84,511706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 90}, \"maximum_statistics\": {\"great\": 111}}',30.661,153038799,73090,NULL,'2020-07-27 01:12:01',1595812321,NULL),(1851541017,13627591,1,1804616,1,1,1,'A',1,0.90035,286,576084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 15, \"great\": 473}, \"maximum_statistics\": {\"great\": 572}}',30.8528,141842384,386300,NULL,'2018-12-24 02:37:50',1545619070,NULL),(1856676932,13627591,1,2160327,1,1,1,'A',1,0.940171,234,816485,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 206}, \"maximum_statistics\": {\"great\": 234}}',31.1325,149847363,231285,NULL,'2020-04-06 05:20:16',1586150416,NULL),(1858851541,13627591,1,2370023,1,1,1,'A',1,0.927419,42,612787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 112, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 124}}',31.4761,153058554,55942,NULL,'2020-07-27 19:05:21',1595876721,NULL),(1856674594,13627591,1,2027065,1,1,1,'S',1,0.969697,66,819156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 62}, \"maximum_statistics\": {\"great\": 66}}',32.3184,149879037,40808,NULL,'2020-04-07 03:51:39',1586231499,NULL),(1851535302,13627591,1,70013,0,1,1,'A',1,0.911074,87,596191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 257}, \"maximum_statistics\": {\"great\": 298}}',32.49,141854974,170742,NULL,'2018-12-24 18:09:53',1545674993,NULL),(1856692738,13627591,1,240255,0,1,1,'A',1,0.94386,143,765125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 258}, \"maximum_statistics\": {\"great\": 285}}',32.8257,149909300,289690,NULL,'2020-04-08 02:46:47',1586314007,NULL),(1851550621,13627591,1,1039213,1,1,1,'A',1,0.932432,106,732345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 111}}',32.9739,141857870,78200,NULL,'2018-12-24 22:02:34',1545688954,NULL),(1862886125,13627591,1,2277387,1,1,1,'B',1,0.836039,103,445869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 27, \"great\": 234, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 308}}',33.2387,159499122,128718,NULL,'2021-03-08 18:49:35',1615229375,NULL),(1856612305,13627591,1,830081,0,1,1,'S',1,0.957071,198,790769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 181}, \"maximum_statistics\": {\"great\": 198}}',33.4144,149883859,291846,NULL,'2020-04-07 08:14:34',1586247274,NULL),(1856665515,13627591,1,92038,0,1,1,'A',1,0.936567,134,722970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 117}, \"maximum_statistics\": {\"great\": 134}}',33.5285,149846545,134702,NULL,'2020-04-06 04:32:57',1586147577,NULL),(1860214908,13627591,1,170116,0,1,1,'B',1,0.884712,91,513814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 28, \"great\": 335, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 399}}',34.0105,155230667,198352,NULL,'2020-10-17 22:16:41',1602973001,NULL),(1863057583,13627591,1,2502530,1,1,1,'B',1,0.835749,97,458623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 142}, \"maximum_statistics\": {\"great\": 207}}',34.1992,159600846,96632,NULL,'2021-03-11 20:35:43',1615494943,NULL),(1852017473,13627591,1,1796454,1,1,1,'A',1,0.921642,134,738777,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 113}, \"maximum_statistics\": {\"great\": 134}}',34.2154,142653278,104114,NULL,'2019-02-09 06:00:48',1549692048,NULL),(1858850093,13627591,1,2366244,1,1,1,'B',1,0.888889,166,566551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 251, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 306}}',34.233,153090238,210828,NULL,'2020-07-28 22:49:22',1595976562,NULL),(1862994145,13627591,1,2299632,1,1,1,'B',1,0.882353,51,503850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 125, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 153}}',34.4668,159603744,60654,NULL,'2021-03-11 22:30:51',1615501851,NULL),(1858751515,13627591,1,2461669,1,1,1,'A',1,0.944056,143,814117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 127}, \"maximum_statistics\": {\"great\": 143}}',34.523,153090485,118582,NULL,'2020-07-28 23:01:44',1595977304,NULL),(1856784771,13627591,1,1804616,0,1,1,'B',1,0.890734,173,571014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 20, \"great\": 467}, \"maximum_statistics\": {\"great\": 572}}',34.623,149903140,350670,NULL,'2020-04-07 21:16:25',1586294185,NULL),(1862845104,13627591,1,1478648,1,1,1,'B',1,0.857143,38,461048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 184, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 231}}',34.7548,159499056,83515,NULL,'2021-03-08 18:46:50',1615229210,NULL),(1863549826,13627591,1,2759317,1,1,1,'B',1,0.808241,56,360312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 68, \"great\": 457, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 631}}',34.7706,160509911,238020,NULL,'2021-04-05 13:27:44',1617629264,NULL),(1858736594,13627591,1,268153,1,1,1,'A',1,0.926829,39,586780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 145, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 164}}',34.8502,153114179,123061,NULL,'2020-07-29 18:57:17',1596049037,NULL),(1858856104,13627591,1,86186,0,1,1,'A',1,0.906393,114,607513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 186, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 219}}',34.8777,153058318,176004,NULL,'2020-07-27 18:54:11',1595876051,NULL),(1863775265,13627591,1,2739862,1,1,1,'B',1,0.82767,164,442743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 29, \"great\": 299, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 412}}',35.0847,160845791,301160,NULL,'2021-04-14 21:58:30',1618437510,NULL),(1863169837,13627591,1,664472,0,1,1,'B',1,0.861314,33,468141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 107, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',35.1312,159800808,57552,NULL,'2021-03-17 14:56:43',1615993003,NULL),(1863337769,13627591,1,1630820,1,1,1,'B',1,0.812842,70,370002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 42, \"great\": 271, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 366}}',35.4746,159976326,139324,NULL,'2021-03-22 14:25:53',1616423153,NULL),(1851544129,13627591,1,1806042,1,1,1,'A',1,0.920082,221,671633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 209}, \"maximum_statistics\": {\"great\": 244}}',35.6492,141842848,196914,NULL,'2018-12-24 03:19:15',1545621555,NULL),(1870731386,13627591,1,2379241,1,1,1,'B',1,0.863821,134,532568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 246}}',35.7226,171212862,150056,NULL,'2022-04-15 18:27:53',1650047273,NULL),(1860231539,13627591,1,1864178,1,1,1,'B',1,0.862565,131,482992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 302, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 382}}',35.8726,155411002,184606,NULL,'2020-10-24 23:23:53',1603581833,NULL),(1856561993,13627591,1,16297,1,1,1,'B',1,0.899371,232,636182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 256}, \"maximum_statistics\": {\"great\": 318}}',35.9986,149884047,292880,NULL,'2020-04-07 08:22:56',1586247776,NULL),(1858617518,13627591,1,1704366,1,1,1,'B',1,0.879227,107,511309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 167}, \"maximum_statistics\": {\"great\": 207}}',36.026,153039422,122734,NULL,'2020-07-27 01:54:25',1595814865,NULL),(1851468004,13627591,1,1827061,1,1,1,'A',1,0.946903,113,763789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 101}, \"maximum_statistics\": {\"great\": 113}}',36.1084,141842099,107383,NULL,'2018-12-24 02:13:35',1545617615,NULL),(1858764856,13627591,1,2210882,1,1,1,'A',1,0.905213,64,566077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 182, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 211}}',36.7755,153092561,114588,NULL,'2020-07-29 01:11:42',1595985102,NULL),(1856654573,13627591,1,705327,1,1,1,'S',1,0.97191,178,853957,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 168}, \"maximum_statistics\": {\"great\": 178}}',37.2289,149883450,216430,NULL,'2020-04-07 07:54:11',1586246051,NULL),(1856682135,13627591,1,705330,0,1,1,'B',1,0.877294,113,539987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 11, \"great\": 340}, \"maximum_statistics\": {\"great\": 436}}',37.4295,149900591,264022,NULL,'2020-04-07 19:32:39',1586287959,NULL),(1860236117,13627591,1,193319,0,1,1,'A',1,0.93319,72,634787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 211, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 232}}',37.6376,155230615,131438,NULL,'2020-10-17 22:13:13',1602972793,NULL),(1856586970,13627591,1,804920,0,1,1,'A',1,0.914729,91,633984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 112}, \"maximum_statistics\": {\"great\": 129}}',37.652,149847074,84020,NULL,'2020-04-06 05:05:24',1586149524,NULL),(1858808024,13627591,1,2349866,1,1,1,'B',1,0.8875,125,564737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 204, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 240}}',37.7172,153149166,160850,NULL,'2020-07-31 00:44:12',1596156252,NULL),(1856716494,13627591,1,33668,0,1,1,'S',1,0.974638,138,777128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 131}, \"maximum_statistics\": {\"great\": 138}}',37.7184,149900154,125802,NULL,'2020-04-07 19:14:08',1586286848,NULL),(1856802519,13627591,1,92038,0,1,1,'A',1,0.936567,117,748812,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 122}, \"maximum_statistics\": {\"great\": 134}}',37.8278,149903633,129080,NULL,'2020-04-07 21:39:01',1586295541,NULL),(1858489627,13627591,1,24752,0,1,1,'B',1,0.885714,123,536584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 172}, \"maximum_statistics\": {\"great\": 210}}',38.2188,152818288,136300,NULL,'2020-07-18 21:03:42',1595106222,NULL),(1862921282,13627591,1,2471176,1,1,1,'B',1,0.867925,122,502065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 286, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 371}}',38.3058,159500207,208726,NULL,'2021-03-08 19:30:46',1615231846,NULL),(1862861843,13627591,1,2225517,1,1,1,'B',1,0.877792,73,485319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 43, \"great\": 618, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 761}}',38.5737,159471132,342530,NULL,'2021-03-07 21:08:36',1615151316,NULL),(1862994289,13627591,1,2300427,0,1,1,'B',1,0.858369,98,476008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 24, \"great\": 358, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 466}}',38.958,159600940,218390,NULL,'2021-03-11 20:39:05',1615495145,NULL),(1862952271,13627591,1,2797745,1,1,1,'A',1,0.910256,60,541144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 271, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 312}}',39.2206,159498916,128054,NULL,'2021-03-08 18:41:37',1615228897,NULL),(1863563064,13627591,1,1478650,1,1,1,'B',1,0.840299,71,417890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 30, \"great\": 258, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 335}}',39.6723,160509982,132284,NULL,'2021-04-05 13:30:19',1617629419,NULL),(1862951834,13627591,1,2791790,1,1,1,'A',1,0.933486,108,679081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 192}, \"maximum_statistics\": {\"great\": 218}}',39.8555,159433399,110558,NULL,'2021-03-06 19:08:57',1615057737,NULL),(1856676833,13627591,1,2160327,1,1,1,'SH',1,0.980769,234,1036484,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 225}, \"maximum_statistics\": {\"great\": 234}}',41.4198,149878148,251739,NULL,'2020-04-07 03:00:08',1586228408,NULL),(1863686166,13627591,1,497454,0,1,1,'B',1,0.86526,111,496529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 244, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',41.9078,160579244,158196,NULL,'2021-04-07 13:42:08',1617802928,NULL),(1862943774,13627591,1,2502528,0,1,1,'A',1,0.927481,105,750631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 114}, \"maximum_statistics\": {\"great\": 131}}',42.0786,159433293,82830,NULL,'2021-03-06 19:05:21',1615057521,NULL),(1858559742,13627591,1,69406,0,1,1,'B',1,0.898058,92,547847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 260}, \"maximum_statistics\": {\"great\": 309}}',42.1236,152818367,162602,NULL,'2020-07-18 21:07:25',1595106445,NULL),(1871394680,13627591,1,2800482,1,1,1,'B',1,0.857026,164,490380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 24, \"great\": 461, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 612}}',42.5536,172160924,350364,NULL,'2022-05-26 04:23:12',1653538992,NULL),(1862984574,13627591,1,34208,0,1,1,'B',1,0.876543,106,560028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 260, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 324}}',42.6224,159603893,321752,NULL,'2021-03-11 22:37:57',1615502277,NULL),(1856745271,13627591,1,50510,0,1,1,'B',1,0.894186,165,529623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 359}, \"maximum_statistics\": {\"great\": 430}}',43.0949,149913253,306367,NULL,'2020-04-08 06:33:36',1586327616,NULL),(1858822642,13627591,1,1879612,1,1,1,'A',1,0.919552,115,607976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 22, \"great\": 434, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 491}}',44.0047,153089976,281852,NULL,'2020-07-28 22:33:02',1595975582,NULL),(1862889217,13627591,1,2280432,0,1,1,'A',1,0.938416,168,726625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 304, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 341}}',44.0595,159498813,272790,NULL,'2021-03-08 18:37:27',1615228647,NULL),(1863006292,13627591,1,2443642,0,1,1,'A',1,0.9,99,562664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 290, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 340}}',44.3522,159601321,192538,NULL,'2021-03-11 20:54:01',1615496041,NULL),(1858753215,13627591,1,27455,1,1,1,'S',1,0.98324,179,904121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 173, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 179}}',44.71,153058433,179748,NULL,'2020-07-27 18:59:04',1595876344,NULL),(1863304334,13627591,1,496240,0,1,1,'B',1,0.854291,166,484376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 29, \"great\": 384, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 501}}',44.8823,159972658,281968,NULL,'2021-03-22 12:27:10',1616416030,NULL),(1856784698,13627591,1,1392624,0,1,1,'A',1,0.940041,144,655492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 441}, \"maximum_statistics\": {\"great\": 492}}',45.2176,150070123,299182,NULL,'2020-04-13 00:59:55',1586739595,NULL),(1856802036,13627591,1,2038258,1,1,1,'S',1,0.97619,126,804012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 120}, \"maximum_statistics\": {\"great\": 126}}',45.2719,149944032,106120,NULL,'2020-04-09 07:27:16',1586417236,NULL),(1858812567,13627591,1,1267685,1,1,1,'A',1,0.932727,110,656844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 248, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 275}}',45.6043,153090052,182360,NULL,'2020-07-28 22:37:47',1595975867,NULL),(1862894052,13627591,1,2739951,1,1,1,'A',1,0.926332,116,615887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 284, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 319}}',45.9621,159499345,236062,NULL,'2021-03-08 18:57:20',1615229840,NULL),(1862939166,13627591,1,2497164,1,1,1,'A',1,0.944444,199,723763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 379, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 423}}',45.9665,159498718,353566,NULL,'2021-03-08 18:34:30',1615228470,NULL),(1862352381,13627591,1,1660438,0,1,1,'A',1,0.92029,159,700609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 177, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 207}}',46.2472,158642896,163038,NULL,'2021-02-10 17:21:22',1612977682,NULL),(1863012747,13627591,1,2759606,1,1,1,'A',1,0.929032,132,643175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 414, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 465}}',47.2419,159603720,322330,NULL,'2021-03-11 22:29:42',1615501782,NULL),(1856785627,13627591,1,77255,1,1,1,'A',1,0.93125,160,796537,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 138}, \"maximum_statistics\": {\"great\": 160}}',47.5173,149901076,289390,NULL,'2020-04-07 19:53:16',1586289196,NULL),(1863207701,13627591,1,2873629,1,1,1,'B',1,0.853474,184,518332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 22, \"great\": 490, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 662}}',48.8223,159771920,432232,NULL,'2021-03-16 17:13:07',1615914787,NULL),(1862921489,13627591,1,2332779,1,1,1,'S',1,0.971223,139,858458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 131, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 139}}',48.9633,159470775,134612,NULL,'2021-03-07 20:55:50',1615150550,NULL),(1859598415,13627591,1,77255,1,1,1,'S',1,0.96875,160,846435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 150, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 160}}',50.0686,154360323,299888,NULL,'2020-09-14 21:15:24',1600118124,NULL),(1873137724,13627591,1,2586784,0,1,1,'B',1,0.878189,143,525097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 37, \"great\": 630, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 784}}',50.9317,174716702,454828,NULL,'2022-09-24 23:20:51',1664061651,NULL),(1871362899,13627591,1,1726093,1,1,1,'A',1,0.953883,118,733197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 189, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 206}}',51.477,172172431,156426,NULL,'2022-05-26 16:26:51',1653582411,NULL),(1862977742,13627591,1,2277387,1,1,1,'A',1,0.954545,189,751512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 285, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 308}}',51.5849,159603643,235998,NULL,'2021-03-11 22:26:20',1615501580,NULL),(1858796314,13627591,1,2406633,0,1,1,'A',1,0.957219,185,843249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 172, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 187}}',52.2532,153172501,175000,NULL,'2020-07-31 19:18:48',1596223128,NULL),(1863674569,13627591,1,2074577,1,1,1,'A',1,0.963964,168,788829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 210, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 222}}',52.6483,160709704,170136,NULL,'2021-04-11 01:06:36',1618103196,NULL),(1862840442,13627591,1,2521931,1,1,1,'S',1,0.981132,212,894906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 204, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 212}}',52.6619,159470835,223000,NULL,'2021-03-07 20:58:30',1615150710,NULL),(1863245403,13627591,1,2244687,1,1,1,'B',1,0.87851,226,557931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 23, \"great\": 643, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 819}}',53.8431,160059608,550310,NULL,'2021-03-24 20:12:45',1616616765,NULL),(1871644392,13627591,1,2799277,1,1,1,'A',1,0.927066,156,666900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 541, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 617}}',54.5337,172533515,483534,NULL,'2022-06-10 22:05:14',1654898714,NULL),(1863047374,13627591,1,1630948,1,1,1,'A',1,0.956967,147,754738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 226, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 244}}',55.7533,159667232,198822,NULL,'2021-03-13 16:17:04',1615652224,NULL),(1871607699,13627591,1,2740315,1,1,1,'B',1,0.875723,154,555135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 20, \"great\": 540, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 692}}',55.8141,172533045,491562,NULL,'2022-06-10 21:40:12',1654897212,NULL),(1873080373,13627591,1,3485456,1,1,1,'B',1,0.891228,232,601944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 17, \"great\": 686, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 855, \"legacy_combo_increase\": 2}}',56.286,174716625,645374,NULL,'2022-09-24 23:12:20',1664061140,NULL),(1863073184,13627591,1,2178140,1,1,1,'A',1,0.944272,214,723227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 296, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 323}}',56.772,159667315,267010,NULL,'2021-03-13 16:19:46',1615652386,NULL),(1862845097,13627591,1,1478648,1,1,1,'A',1,0.974026,204,848801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 220, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 231}}',59.2286,159499001,222724,NULL,'2021-03-08 18:45:08',1615229108,NULL),(1863157806,13627591,1,2074579,1,1,1,'A',1,0.930796,193,693652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 255, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 289}}',61.2266,159796501,206790,NULL,'2021-03-17 12:22:50',1615983770,NULL),(1863330413,13627591,1,2521932,0,1,1,'A',1,0.928803,125,668551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 270, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 309}}',61.4076,159976237,219848,NULL,'2021-03-22 14:22:54',1616422974,NULL),(1856785723,13627591,1,77255,1,1,1,'S',1,0.978125,160,908487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 153}, \"maximum_statistics\": {\"great\": 160}}',62.5596,149935208,289000,NULL,'2020-04-08 22:43:44',1586385824,NULL),(1871290740,13627591,1,3424970,0,1,1,'A',1,0.939286,140,799696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 123}, \"maximum_statistics\": {\"great\": 140}}',72.7036,172171945,125430,NULL,'2022-05-26 15:59:45',1653580785,NULL),(1863020822,13627591,1,2458328,1,1,1,'A',1,0.972174,212,811726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 547, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 575}}',73.6877,159604263,549506,NULL,'2021-03-11 22:56:15',1615503375,NULL),(1878345541,13635917,1,661518,0,1,1,'C',1,0.776675,44,310535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 58, \"great\": 281, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 403}}',28.5267,182356257,139192,NULL,'2024-01-12 05:52:05',1705038725,NULL),(2955168554,13635917,1,453681,0,1,1,'B',1,0.805195,87,403374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 20, \"great\": 114}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 1}}',36.5176,184201904,65520,NULL,'2024-06-07 04:27:18',1717734438,NULL),(2966161907,13635917,1,4504814,1,1,1,'A',1,0.944444,110,710978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 153}}',62.0525,184226249,102742,NULL,'2024-06-09 02:23:34',1717899814,NULL),(1852410393,13651565,1,1492990,1,1,1,'B',1,0.877953,38,589680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 105}, \"maximum_statistics\": {\"great\": 127}}',20.1257,143303587,271681,NULL,'2019-03-20 15:12:25',1553094745,NULL),(1852420776,13651565,1,65304,0,1,1,'B',1,0.879167,40,556635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120}}',20.2724,143303807,52482,NULL,'2019-03-20 15:26:59',1553095619,NULL),(1853708701,13651565,1,1157076,1,1,1,'B',1,0.863636,58,558308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 21, \"great\": 181, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 220}}',23.4425,145277270,258380,NULL,'2019-07-10 15:59:32',1562774372,NULL),(1854528366,13651565,1,879432,1,1,1,'A',1,0.9375,47,617404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 8, \"great\": 141}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 1}}',30.1557,146653088,77428,NULL,'2019-10-09 15:59:18',1570636758,NULL),(1852346095,13651565,1,1151025,1,1,1,'A',1,0.957965,86,746225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 212, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 226}}',30.5001,143303786,214555,NULL,'2019-03-20 15:25:11',1553095511,NULL),(1866988435,13651565,1,2289263,1,1,1,'B',1,0.842756,168,515155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 213, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 283}}',30.9648,165597428,257884,NULL,'2021-09-06 04:39:49',1630903189,NULL),(1871718410,13651565,1,3583770,1,1,1,'B',1,0.875486,53,446098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 20, \"great\": 213, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 257}}',34.5814,172625429,112302,NULL,'2022-06-14 18:54:00',1655232840,NULL),(1852325101,13651565,1,1622739,1,1,1,'A',1,0.958661,93,769132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 240, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 254}}',37.2291,143314193,333010,NULL,'2019-03-21 08:12:25',1553155945,NULL),(1852538372,13655825,1,785907,1,1,1,'X',1,1,23,851062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 23}, \"maximum_statistics\": {\"great\": 23}}',NULL,143399985,43668,NULL,'2019-03-25 22:32:06',1553553126,NULL),(1852802670,13655825,1,785909,1,1,1,'S',1,0.959302,86,797731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 79, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 86}}',NULL,143968945,75776,NULL,'2019-04-27 20:04:22',1556395462,NULL),(1862623303,13655825,1,1714818,1,1,1,'S',1,0.961538,130,820804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 120}, \"maximum_statistics\": {\"great\": 130}}',NULL,159079094,168097,NULL,'2021-02-23 13:12:29',1614085949,NULL),(1878245107,13655825,1,1714822,1,1,1,'B',1,0.825203,59,387893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 29, \"great\": 269, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 369}}',NULL,182171889,126175,NULL,'2023-12-28 22:58:02',1703804282,NULL),(1852709250,13655825,1,296719,1,1,1,'S',1,0.98,25,754992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 24}, \"maximum_statistics\": {\"great\": 25}}',14.4091,143968674,207288,NULL,'2019-04-27 19:43:58',1556394238,NULL),(1857528030,13655825,1,67792,0,1,1,'C',1,0.748,28,355147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 36, \"great\": 160, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 2}}',17.9931,151193801,206385,NULL,'2020-05-20 02:42:25',1589942545,NULL),(1852373557,13655825,1,351190,0,1,1,'C',1,0.789782,75,351834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 71, \"great\": 417}, \"maximum_statistics\": {\"great\": 597}}',21.7348,143277620,250201,NULL,'2019-03-18 21:14:28',1552943668,NULL),(1857434372,13655825,1,215630,0,1,1,'B',1,0.81087,70,428940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 27, \"great\": 170, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 230}}',23.6285,150973357,221812,NULL,'2020-05-12 21:14:55',1589318095,NULL),(1857477480,13655825,1,34207,0,1,1,'A',1,0.920635,32,696119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 54, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 8}}',24.4016,151193320,281500,NULL,'2020-05-20 02:14:42',1589940882,NULL),(1858111896,13655825,1,1468179,1,1,1,'B',1,0.890244,66,614808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 99}, \"maximum_statistics\": {\"great\": 123}}',24.5901,152199186,114718,NULL,'2020-06-25 03:27:53',1593055673,NULL),(1857364698,13655825,1,137339,1,1,1,'B',1,0.805743,75,410310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 48, \"great\": 229, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 296, \"legacy_combo_increase\": 1}}',25.6521,150973537,198445,NULL,'2020-05-12 21:23:58',1589318638,NULL),(1857605606,13655825,1,34210,0,1,1,'B',1,0.853107,81,542675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 131, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',25.9184,151373116,282248,NULL,'2020-05-26 04:36:11',1590467771,NULL),(1857526167,13655825,1,66534,1,1,1,'S',1,0.983696,92,871675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92}}',27.4014,151219026,280386,NULL,'2020-05-20 22:04:48',1590012288,NULL),(1852471103,13655825,1,180041,1,1,1,'S',1,0.953488,86,867004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 78, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 86}}',28.4447,143510092,137820,NULL,'2019-04-01 01:22:33',1554081753,NULL),(1852752053,13655825,1,111104,0,1,1,'S',1,0.955882,102,775954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 93, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 102}}',29.6264,143828882,194569,NULL,'2019-04-19 22:16:13',1555712173,NULL),(1857342067,13655825,1,28254,0,1,1,'A',1,0.952703,146,803825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 135, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 148}}',30.1377,150973634,133117,NULL,'2020-05-12 21:27:52',1589318872,NULL),(1852536390,13655825,1,1148432,1,1,1,'A',1,0.942907,289,754725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 256, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 289}}',31.0414,143416090,284528,NULL,'2019-03-26 22:22:17',1553638937,NULL),(1852618179,13655825,1,32934,1,1,1,'S',1,0.976974,152,810194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 145, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 3}}',31.7065,143705442,172174,NULL,'2019-04-12 22:50:52',1555109452,NULL),(1854442947,13655825,1,136313,1,1,1,'S',1,0.990854,164,874309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 161, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 164}}',32.1866,146524826,238439,NULL,'2019-09-29 21:57:13',1569794233,NULL),(1852640503,13655825,1,224687,1,1,1,'S',1,0.95098,204,731183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 184, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 204}}',32.1926,143671977,271995,NULL,'2019-04-10 20:49:12',1554929352,NULL),(1852458421,13655825,1,315550,0,1,1,'A',1,0.952381,121,682510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 153, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 168}}',35.3369,143402456,215719,NULL,'2019-03-26 02:40:43',1553568043,NULL),(1855004671,13655825,1,782308,1,1,1,'A',1,0.967262,134,832872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 159, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 168}}',35.4031,147140803,264432,NULL,'2019-11-10 17:10:14',1573405814,NULL),(1854856992,13655825,1,76772,1,1,1,'S',1,0.973373,169,859024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 160, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 169, \"legacy_combo_increase\": 1}}',35.5756,147109970,333178,NULL,'2019-11-09 05:22:47',1573276967,NULL),(1852742321,13655825,1,1594969,1,1,1,'B',1,0.853365,173,570616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 152, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 208}}',35.6329,143968905,163502,NULL,'2019-04-27 20:01:32',1556395292,NULL),(1857083531,13655825,1,24752,0,1,1,'B',1,0.880952,73,493400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 172, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 210}}',37.145,150641989,114540,NULL,'2020-05-01 20:33:31',1588365211,NULL),(1854892068,13655825,1,2472,1,1,1,'B',1,0.844322,52,424349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 199, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 273}}',37.4771,147141121,130600,NULL,'2019-11-10 17:31:15',1573407075,NULL),(1857350416,13655825,1,124736,1,1,1,'B',1,0.883848,158,580549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 16, \"great\": 439, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 551}}',38.0644,150973429,350076,NULL,'2020-05-12 21:18:46',1589318326,NULL),(1857346506,13655825,1,31796,0,1,1,'B',1,0.835979,104,444906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 32, \"great\": 286, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 378}}',39.1428,150973251,236722,NULL,'2020-05-12 21:09:08',1589317748,NULL),(1857234668,13655825,1,136817,1,1,1,'B',1,0.853974,139,477451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 26, \"great\": 409, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 541}}',39.4183,150787720,303944,NULL,'2020-05-06 18:40:51',1588790451,NULL),(1854401801,13655825,1,888304,1,1,1,'S',1,0.977337,353,872340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 337, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 353}}',40.0209,146524797,323480,NULL,'2019-09-29 21:52:32',1569793952,NULL),(1854375819,13655825,1,832801,1,1,1,'S',1,0.97331,281,846019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 266, \"large_bonus\": 138}, \"maximum_statistics\": {\"great\": 281}}',40.7,146507137,437481,NULL,'2019-09-28 20:56:04',1569704164,NULL),(1852753080,13655825,1,40702,1,1,1,'S',1,0.995726,117,837948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 116, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 117}}',40.7093,143848549,112260,NULL,'2019-04-20 20:29:09',1555792149,NULL),(1857468348,13655825,1,28287,0,1,1,'B',1,0.857401,51,436178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 24, \"great\": 222, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 277}}',42.5647,151193043,124706,NULL,'2020-05-20 01:59:02',1589939942,NULL),(1852488333,13655825,1,31853,1,1,1,'S',1,0.965665,233,825531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 217, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 3}}',44.5896,143509867,281846,NULL,'2019-04-01 00:56:34',1554080194,NULL),(1855178921,13655825,1,110638,0,1,1,'A',1,0.960123,243,798451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 305, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 326}}',45.292,147662560,276324,NULL,'2019-12-14 15:59:19',1576339159,NULL),(1857467558,13655825,1,27053,0,1,1,'B',1,0.858255,168,515258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',46.2822,151254381,221010,NULL,'2020-05-22 04:00:14',1590120014,NULL),(1860443015,13655825,1,144062,1,1,1,'S',1,0.994595,185,862642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 183, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 185, \"legacy_combo_increase\": 1}}',47.5971,155708630,238672,NULL,'2020-11-05 19:29:51',1604604591,NULL),(1857542893,13655825,1,77275,0,1,1,'A',1,0.909884,141,615406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 292, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 344}}',47.685,151254555,298064,NULL,'2020-05-22 04:13:03',1590120783,NULL),(1852509975,13655825,1,1514865,1,1,1,'S',1,0.984706,425,870092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 412, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 425}}',48.1256,143470906,525556,NULL,'2019-03-30 02:50:16',1553914216,NULL),(1857464225,13655825,1,24745,0,1,1,'B',1,0.882979,178,562697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 263, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 329}}',48.8785,151192990,227546,NULL,'2020-05-20 01:55:31',1589939731,NULL),(1854377409,13655825,1,671413,0,1,1,'A',1,0.976596,196,851410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 225, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 235}}',51.691,146527205,183755,NULL,'2019-09-30 03:35:02',1569814502,NULL),(1852468974,13655825,1,179480,1,1,1,'S',1,0.968045,266,863727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 249, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 266}}',54.4998,143510111,229684,NULL,'2019-04-01 01:25:21',1554081921,NULL),(1854492325,13655825,1,827301,1,1,1,'S',1,0.975392,447,837252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 425, \"large_bonus\": 162}, \"maximum_statistics\": {\"great\": 447}}',58.4109,146527021,619278,NULL,'2019-09-30 03:09:37',1569812977,NULL),(1854511879,13655825,1,848511,0,1,1,'A',1,0.926829,263,682422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 470, \"large_bonus\": 156}, \"maximum_statistics\": {\"great\": 533}}',59.1054,146717749,592304,NULL,'2019-10-13 21:15:34',1571001334,NULL),(1852482790,13655825,1,98859,1,1,1,'S',1,0.966258,326,804315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',60.1915,143509960,242064,NULL,'2019-04-01 01:08:48',1554080928,NULL),(1867448298,13664106,1,129407,1,1,1,'D',1,0.177297,5,711,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 682, \"great\": 85}, \"maximum_statistics\": {\"great\": 925}}',5.67715,166455560,49500,NULL,'2021-10-08 07:50:20',1633679420,NULL),(1875685552,13668539,1,1608661,0,1,1,'B',1,0.805447,81,370419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 177}, \"maximum_statistics\": {\"great\": 257}}',21.8443,178623393,115484,NULL,'2023-04-28 18:53:20',1682708000,NULL),(1875657615,13668539,1,569707,1,1,1,'B',1,0.832895,125,437144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 18, \"great\": 271}, \"maximum_statistics\": {\"great\": 380}}',25.7554,178623458,196420,NULL,'2023-04-28 18:58:06',1682708286,NULL),(1856826544,13671149,1,743854,1,1,1,'A',1,0.94081,133,673753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 290, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 321}}',NULL,150115151,188898,NULL,'2020-04-14 13:42:58',1586871778,NULL),(1872605335,13671149,1,201389,0,1,1,'C',1,0.719363,39,234512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 86, \"great\": 265, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 408}}',21.6096,173962109,113080,NULL,'2022-08-15 02:49:05',1660531745,NULL),(1869410423,13671149,1,1913437,1,1,1,'A',1,0.933036,88,637486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 11, \"great\": 205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 224}}',25.246,169303286,128183,NULL,'2022-01-26 01:16:09',1643159769,NULL),(1856999164,13671149,1,2277342,1,1,1,'A',1,0.902299,57,543119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 148, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 174}}',26.0426,150325971,74956,NULL,'2020-04-21 09:19:26',1587460766,NULL),(1856824339,13671149,1,1869499,1,1,1,'A',1,0.924,56,610961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 109, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 125}}',26.8993,150115192,58557,NULL,'2020-04-14 13:44:18',1586871858,NULL),(1857053117,13671149,1,1358285,0,1,1,'B',1,0.805648,46,357354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 35, \"great\": 219, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 301}}',28.204,150326035,103802,NULL,'2020-04-21 09:22:51',1587460971,NULL),(1854135766,13671149,1,179980,0,1,1,'B',1,0.883784,97,526142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 148}, \"maximum_statistics\": {\"great\": 185}}',30.4519,146047402,89152,NULL,'2019-08-27 13:15:35',1566911735,NULL),(1874736599,13671149,1,3912814,1,1,1,'S',1,0.955128,156,785854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 142, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 156}}',31.6553,177036467,140298,NULL,'2023-01-27 14:04:23',1674828263,NULL),(1872586651,13671149,1,2420503,1,1,1,'A',1,0.936639,70,625131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 330, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 363}}',32.5657,173962084,196577,NULL,'2022-08-15 02:45:03',1660531503,NULL),(1856821734,13671149,1,738567,0,1,1,'B',1,0.852459,42,425973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 59, \"great\": 489}, \"maximum_statistics\": {\"great\": 610}}',32.9052,150115682,225410,NULL,'2020-04-14 13:59:21',1586872761,NULL),(1856833089,13671149,1,1594848,1,1,1,'B',1,0.888889,45,511184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 146, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 171}}',33.3925,150115160,73620,NULL,'2020-04-14 13:43:21',1586871801,NULL),(1856833308,13671149,1,1594849,1,1,1,'S',1,0.975962,104,893003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 99, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 104}}',34.3918,150115351,79767,NULL,'2020-04-14 13:49:05',1586872145,NULL),(1874071350,13671149,1,3272480,1,1,1,'S',1,0.970588,153,862683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 144, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 153}}',34.6372,176081738,145331,NULL,'2022-12-06 18:40:55',1670352055,NULL),(1872767551,13671149,1,2551599,0,1,1,'A',1,0.903226,96,553349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 18, \"great\": 218}, \"maximum_statistics\": {\"great\": 248}}',37.5916,174153340,120000,NULL,'2022-08-25 04:32:59',1661401979,NULL),(1857419526,13671149,1,2280432,0,1,1,'A',1,0.910557,76,581165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 287, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 341}}',37.629,150893153,173482,NULL,'2020-05-10 07:19:20',1589095160,NULL),(1874855711,13671149,1,2811465,1,1,1,'S',1,0.98913,138,883870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 135, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 138}}',43.4627,177141548,110475,NULL,'2023-02-02 12:38:35',1675341515,NULL),(1874985724,13671149,1,3981368,1,1,1,'S',1,0.99115,226,934890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 222, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 226}}',49.0688,177491412,223960,NULL,'2023-02-22 04:38:57',1677040737,NULL),(1874827424,13671149,1,3912811,1,1,1,'S',1,0.975285,263,882435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 263}}',51.4753,177141023,271690,NULL,'2023-02-02 12:02:29',1675339349,NULL),(1859381210,13672298,1,1945006,1,1,1,'D',1,0.669444,52,229681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 84}, \"maximum_statistics\": {\"great\": 180}}',10.8435,154193751,76324,NULL,'2020-09-08 05:01:37',1599541297,NULL),(1851790467,13672298,1,879013,0,1,1,'C',1,0.701219,39,243921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 33, \"great\": 99}, \"maximum_statistics\": {\"great\": 164}}',13.3104,142225055,74343,NULL,'2019-01-14 16:33:46',1547483626,NULL),(1859382199,13672298,1,1946219,1,1,1,'C',1,0.736625,64,285537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 26, \"great\": 141}, \"maximum_statistics\": {\"great\": 243}}',16.4743,154193772,83396,NULL,'2020-09-08 05:03:18',1599541398,NULL),(1869242818,13672298,1,1179256,0,1,1,'C',1,0.716292,95,241194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 30, \"great\": 184}, \"maximum_statistics\": {\"great\": 356}}',16.8482,169107822,114519,NULL,'2022-01-18 08:14:58',1642493698,NULL),(1868455908,13672298,1,2395958,0,1,1,'C',1,0.726866,43,246893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 40, \"great\": 192}, \"maximum_statistics\": {\"great\": 335}}',22.5685,167673706,98758,NULL,'2021-11-22 11:32:14',1637580734,NULL),(1868406798,13672298,1,2757597,0,1,1,'B',1,0.877395,135,541179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 208}, \"maximum_statistics\": {\"great\": 261}}',31.8623,167673651,139454,NULL,'2021-11-22 11:26:55',1637580415,NULL),(1868456132,13672298,1,2397875,0,1,1,'A',1,0.9,118,602118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 230}, \"maximum_statistics\": {\"great\": 280}}',34.0871,167673689,157311,NULL,'2021-11-22 11:30:40',1637580640,NULL),(1868420245,13672298,1,2781627,1,1,1,'B',1,0.889752,185,548546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 268}, \"maximum_statistics\": {\"great\": 322}}',39.4093,167673758,189526,NULL,'2021-11-22 11:36:01',1637580961,NULL),(1864730040,13677892,1,1492009,0,1,1,'C',1,0.753846,52,397012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 44}, \"maximum_statistics\": {\"great\": 65}}',14.4942,162212755,22900,NULL,'2021-05-22 15:19:13',1621696753,NULL),(1854984362,13677892,1,949010,0,1,1,'C',1,0.752959,75,313530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 35, \"great\": 206}, \"maximum_statistics\": {\"great\": 338}}',15.0299,147195979,164477,NULL,'2019-11-14 10:44:40',1573728280,NULL),(1861058536,13677892,1,2284959,0,1,1,'C',1,0.795977,35,377772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 121}, \"maximum_statistics\": {\"great\": 174}}',16.0378,156784896,80926,NULL,'2020-12-12 12:13:33',1607775213,NULL),(1855850790,13677892,1,454644,0,1,1,'D',1,0.688312,27,278936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 42}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',16.8958,148662350,50838,NULL,'2020-02-13 10:38:43',1581590323,NULL),(1855844147,13677892,1,2198936,1,1,1,'C',1,0.762745,45,342957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 25, \"great\": 159}, \"maximum_statistics\": {\"great\": 255}}',17.2321,148662437,288887,NULL,'2020-02-13 10:46:22',1581590782,NULL),(1856108118,13677892,1,1808733,0,1,1,'A',1,0.930556,36,758584,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 31}, \"maximum_statistics\": {\"great\": 36}}',23.9154,148913044,18486,NULL,'2020-02-27 11:41:21',1582803681,NULL),(1857838411,13677892,1,724619,0,1,1,'C',1,0.767857,60,355253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 80}, \"maximum_statistics\": {\"great\": 140}}',27.1411,151751311,65971,NULL,'2020-06-08 12:48:15',1591620495,NULL),(3135343767,13677892,1,3417572,1,1,1,'B',1,0.848709,64,443437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 207}, \"maximum_statistics\": {\"great\": 271}}',28.7576,184597974,187096,NULL,'2024-07-10 08:23:29',1720599809,NULL),(1864666857,13677892,1,2359292,1,1,1,'A',1,0.94469,70,652296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 206}, \"maximum_statistics\": {\"great\": 226}}',34.2336,162212882,123028,NULL,'2021-05-22 15:22:30',1621696950,NULL),(1873150465,13680858,1,1442771,0,1,1,'B',1,0.854167,81,515783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 96}}',13.6755,174676218,101638,NULL,'2022-09-22 20:10:13',1663877413,NULL),(1859654244,13687235,1,1027700,0,1,1,'C',1,0.774648,62,427242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 43}, \"maximum_statistics\": {\"great\": 71}}',10.3881,154540851,163127,NULL,'2020-09-21 23:57:38',1600732658,NULL),(1859709769,13687235,1,2559124,1,1,1,'B',1,0.805732,39,408027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 105}, \"maximum_statistics\": {\"great\": 157}}',15.6615,154540924,102010,NULL,'2020-09-22 00:02:29',1600732949,NULL),(1859697193,13687235,1,1596748,0,1,1,'B',1,0.863014,77,523509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 110}, \"maximum_statistics\": {\"great\": 146}}',16.6359,154541006,95249,NULL,'2020-09-22 00:08:38',1600733318,NULL),(1859679091,13687235,1,1072786,0,1,1,'B',1,0.850746,67,557338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 47}, \"maximum_statistics\": {\"great\": 67}}',17.983,154541027,67484,NULL,'2020-09-22 00:09:55',1600733395,NULL),(1859743695,13687235,1,974078,0,1,1,'B',1,0.844398,134,495082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 175}, \"maximum_statistics\": {\"great\": 241}}',18.3773,154540961,182095,NULL,'2020-09-22 00:05:05',1600733105,NULL),(1859679320,13687235,1,1951736,1,1,1,'B',1,0.881119,284,671646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 219}, \"maximum_statistics\": {\"great\": 286}}',20.0891,154540893,207522,NULL,'2020-09-22 00:00:40',1600732840,NULL),(1859627595,13687235,1,458638,0,1,1,'B',1,0.860294,68,540147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 49}, \"maximum_statistics\": {\"great\": 68}}',21.7128,154540830,44410,NULL,'2020-09-21 23:55:46',1600732546,NULL),(1859627112,13687235,1,458280,0,1,1,'A',1,0.946154,65,650511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 58}, \"maximum_statistics\": {\"great\": 65}}',27.5598,154540811,43030,NULL,'2020-09-21 23:54:03',1600732443,NULL),(1859661620,13687235,1,1536311,1,1,1,'A',1,0.908397,131,636727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 107}, \"maximum_statistics\": {\"great\": 131}}',34.4852,154540980,87748,NULL,'2020-09-22 00:06:38',1600733198,NULL),(1873504448,13690948,1,51470,0,1,1,'C',1,0.702899,58,227381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 44, \"great\": 156}, \"maximum_statistics\": {\"great\": 276}}',17.5271,175257156,83738,NULL,'2022-10-23 12:50:58',1666529458,NULL),(1869941757,13698557,1,1851370,1,1,1,'A',1,0.935606,132,701161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 115}, \"maximum_statistics\": {\"great\": 132}}',27.9108,170041525,92194,NULL,'2022-02-24 18:35:01',1645727701,NULL),(1869875567,13698557,1,807616,0,1,1,'S',1,0.950549,91,753825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 82}, \"maximum_statistics\": {\"great\": 91}}',29.2793,170015549,54222,NULL,'2022-02-23 16:12:24',1645632744,NULL),(1864486910,13698557,1,1272236,0,1,1,'B',1,0.815315,36,425441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 80}, \"maximum_statistics\": {\"great\": 111}}',32.0803,161847029,39076,NULL,'2021-05-12 12:06:12',1620821172,NULL),(1869985019,13698557,1,799489,1,1,1,'S',1,0.982955,88,873305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',32.7049,170015616,61892,NULL,'2022-02-23 16:15:23',1645632923,NULL),(1872174437,13698557,1,833290,1,1,1,'S',1,0.956731,104,835500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 95, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 104}}',33.2485,173281259,82572,NULL,'2022-07-13 14:10:59',1657721459,NULL),(1873391673,13698557,1,2632290,1,1,1,'S',1,0.995033,302,946025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 299}, \"maximum_statistics\": {\"great\": 302}}',47.6819,175166843,282929,NULL,'2022-10-18 18:50:50',1666119050,NULL),(1860931050,13710404,1,1478838,0,1,1,'B',1,0.825397,72,423797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 135, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 189}}',20.6999,156568096,100459,NULL,'2020-12-05 15:31:20',1607182280,NULL),(1855987532,13710404,1,173558,0,1,1,'B',1,0.896104,50,556388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 77}}',22.6448,148856009,33468,NULL,'2020-02-24 00:33:41',1582504421,NULL),(3433341655,13710404,1,3862428,1,1,1,'S',1,0.977273,88,900602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 84, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 88}}',26.7228,185244920,54903,NULL,'2024-08-31 05:40:23',1725082823,NULL),(1866868877,13710404,1,58541,0,1,1,'B',1,0.823288,80,393827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 39, \"great\": 275}, \"maximum_statistics\": {\"great\": 365}}',27.8041,165477402,135567,NULL,'2021-09-01 19:05:58',1630523158,NULL),(1856237384,13710404,1,173558,0,1,1,'A',1,0.941558,77,705463,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 68}, \"maximum_statistics\": {\"great\": 77}}',28.7416,149248530,42742,NULL,'2020-03-15 22:27:44',1584311264,NULL),(1860940061,13710404,1,1245460,0,1,1,'B',1,0.858974,89,491052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 176, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',29.0594,156568282,114186,NULL,'2020-12-05 15:37:15',1607182635,NULL),(3678073882,13710404,1,3862428,1,1,1,'S',1,0.988636,88,928225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 86, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 88}}',29.5068,185771057,55165,NULL,'2024-10-13 21:19:09',1728854349,NULL),(1860995658,13710404,1,203625,0,1,1,'B',1,0.852349,83,468575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 37, \"great\": 352, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 447}}',30.2735,156568571,314262,NULL,'2020-12-05 15:47:07',1607183227,NULL),(1869206026,13710404,1,98286,0,1,1,'B',1,0.8,100,378134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 38, \"great\": 218}, \"maximum_statistics\": {\"great\": 300}}',30.3614,168828904,138684,NULL,'2022-01-07 00:44:44',1641516284,NULL),(1865715114,13710404,1,58454,1,1,1,'C',1,0.781482,78,326711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 21, \"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 270}}',34.8285,163795923,96638,NULL,'2021-07-09 22:08:37',1625868517,NULL),(1859426596,13710404,1,2003950,0,1,1,'A',1,0.911111,184,646996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 187}, \"maximum_statistics\": {\"great\": 225}}',35.512,154204766,152324,NULL,'2020-09-08 16:48:07',1599583687,NULL),(1858753086,13710404,1,1138496,1,1,1,'B',1,0.85474,123,476611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 246}, \"maximum_statistics\": {\"great\": 327, \"legacy_combo_increase\": 1}}',35.9521,153230944,174798,NULL,'2020-08-02 19:07:15',1596395235,NULL),(1874657923,13710404,1,1138495,1,1,1,'A',1,0.920091,219,746840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 184, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',36.1537,177027783,207260,NULL,'2023-01-27 01:43:43',1674783823,NULL),(1878289917,13710404,1,890366,0,1,1,'A',1,0.938776,173,750908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 173, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 196}}',36.4279,182127673,200470,NULL,'2023-12-25 17:45:44',1703526344,NULL),(1870244303,13710404,1,2016123,0,1,1,'B',1,0.844068,81,402016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 30, \"great\": 233}, \"maximum_statistics\": {\"great\": 295}}',36.7463,170368633,118528,NULL,'2022-03-10 16:33:34',1646930014,NULL),(1860992130,13710404,1,2238066,1,1,1,'A',1,0.938272,243,792664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',36.9368,156568443,198698,NULL,'2020-12-05 15:42:37',1607182957,NULL),(1870491930,13710404,1,2426934,0,1,1,'A',1,0.970238,57,783336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 80, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 84}}',39.8515,170828763,50502,NULL,'2022-03-30 00:46:01',1648601161,NULL),(1860915727,13710404,1,872456,1,1,1,'A',1,0.932056,246,745995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 253, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 287}}',40.0463,156568372,355558,NULL,'2020-12-05 15:40:35',1607182835,NULL),(1874643996,13710404,1,3878041,1,1,1,'A',1,0.947183,142,787428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 127, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 142}}',40.3712,177027212,132928,NULL,'2023-01-27 00:44:37',1674780277,NULL),(1857533794,13710404,1,890366,0,1,1,'S',1,0.956633,196,791353,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 179}, \"maximum_statistics\": {\"great\": 196}}',40.5249,151103455,201822,NULL,'2020-05-17 01:11:08',1589677868,NULL),(1856273730,13710404,1,1138495,1,1,1,'S',1,0.952055,219,788874,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 198}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',43.2462,149249025,191536,NULL,'2020-03-15 23:00:47',1584313247,NULL),(1875425183,13710404,1,3862430,1,1,1,'S',1,0.959064,171,815630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171}}',43.6691,178116078,163460,NULL,'2023-03-30 01:47:47',1680140867,NULL),(1861008855,13710404,1,1415674,0,1,1,'A',1,0.922297,128,616784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296}}',45.8705,156568216,198039,NULL,'2020-12-05 15:35:17',1607182517,NULL),(1859157670,13710404,1,890367,0,1,1,'A',1,0.91716,89,593308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 291}, \"maximum_statistics\": {\"great\": 338}}',47.2598,153796675,181468,NULL,'2020-08-23 21:55:19',1598219719,NULL),(1864824902,13710404,1,1473029,1,1,1,'A',1,0.948747,336,765783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 397, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 439}}',57.597,162371131,390834,NULL,'2021-05-27 02:21:00',1622082060,NULL),(1868152724,13710404,1,243349,0,1,1,'A',1,0.948553,186,755387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 311}}',65.6355,167277641,253804,NULL,'2021-11-06 18:32:18',1636223538,NULL),(2904909167,13731164,1,30633,1,1,1,'D',1,0.62844,21,211437,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 41, \"ignore_hit\": 25, \"ignore_miss\": 29, \"large_bonus\": 4, \"small_bonus\": 131}, \"maximum_statistics\": {\"great\": 109, \"ignore_hit\": 25, \"large_bonus\": 15, \"small_bonus\": 149}}',8.7236,NULL,0,'2024-05-28 17:21:51','2024-05-28 17:23:44',1716917024,7566),(2889455977,13731164,1,90510,1,1,1,'D',1,0.674825,28,274415,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 63, \"ignore_hit\": 28, \"ignore_miss\": 11, \"large_bonus\": 18, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 143, \"ignore_hit\": 28, \"large_bonus\": 27, \"small_bonus\": 27}}',10.3527,NULL,0,'2024-05-25 18:06:49','2024-05-25 18:08:17',1716660497,7566),(2889464095,13731164,1,87044,1,1,1,'D',1,0.677489,29,254754,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 41, \"great\": 123, \"ignore_hit\": 45, \"ignore_miss\": 8, \"large_bonus\": 9, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 231, \"ignore_hit\": 45, \"large_bonus\": 15, \"small_bonus\": 29}}',16.9635,NULL,0,'2024-05-25 18:08:24','2024-05-25 18:09:53',1716660593,7566),(2889333743,13731164,1,906953,1,1,1,'C',1,0.750909,99,394489,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 29, \"great\": 167, \"ignore_hit\": 18, \"ignore_miss\": 13, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 275, \"ignore_hit\": 18, \"large_bonus\": 19}}',17.7095,NULL,0,'2024-05-25 17:42:57','2024-05-25 17:44:28',1716659068,7566),(1851804774,13734096,1,1739445,0,1,1,'C',1,0.785714,16,302194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 28}, \"maximum_statistics\": {\"great\": 42}}',9.7984,142253117,10996,NULL,'2019-01-16 13:03:23',1547643803,NULL),(1858714882,13735101,1,750791,1,1,1,'S',1,0.966667,195,836652,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 182}, \"maximum_statistics\": {\"great\": 195, \"legacy_combo_increase\": 4}}',NULL,152955284,513329,NULL,'2020-07-23 23:00:55',1595545255,NULL),(1860562698,13735101,1,2389261,1,1,1,'D',1,0.0217014,6,3587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1120, \"great\": 18}, \"maximum_statistics\": {\"great\": 1152}}',0.664353,155883084,28200,NULL,'2020-11-12 02:09:48',1605146988,NULL),(1855913304,13735101,1,1492013,0,1,1,'D',1,0.644737,32,235400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 13}, \"maximum_statistics\": {\"great\": 38}}',9.32636,148856704,8918,NULL,'2020-02-24 01:42:23',1582508543,NULL),(1856558537,13735101,1,1229603,0,1,1,'B',1,0.897436,39,559745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 31}, \"maximum_statistics\": {\"great\": 39}}',12.485,149832712,29811,NULL,'2020-04-05 17:16:45',1586107005,NULL),(1858636202,13735101,1,544372,1,1,1,'B',1,0.876923,65,650373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 49}, \"maximum_statistics\": {\"great\": 65}}',16.8692,152960668,166345,NULL,'2020-07-24 04:49:19',1595566159,NULL),(1856606448,13735101,1,1331685,0,1,1,'A',1,0.913462,52,598491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 43}, \"maximum_statistics\": {\"great\": 52}}',16.9918,149832680,32682,NULL,'2020-04-05 17:15:30',1586106930,NULL),(1858518930,13735101,1,1385942,0,1,1,'A',1,0.923077,65,690431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 55}, \"maximum_statistics\": {\"great\": 65}}',18.3597,152792057,96998,NULL,'2020-07-17 23:47:09',1595029629,NULL),(1858559151,13735101,1,1210471,1,1,1,'A',1,0.960526,33,819374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',18.7775,152801711,153180,NULL,'2020-07-18 08:46:02',1595061962,NULL),(1858633943,13735101,1,1534522,1,1,1,'X',1,1,32,906837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',21.7808,152955114,85700,NULL,'2020-07-23 22:50:52',1595544652,NULL),(1858684552,13735101,1,1215537,1,1,1,'S',1,0.954545,44,740302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 40}, \"maximum_statistics\": {\"great\": 44}}',22.961,152960413,42550,NULL,'2020-07-24 04:30:03',1595565003,NULL),(1858689504,13735101,1,1455981,1,1,1,'A',1,0.922414,58,701074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 49}, \"maximum_statistics\": {\"great\": 58}}',24.5972,152959832,56300,NULL,'2020-07-24 03:57:07',1595563027,NULL),(1858704723,13735101,1,961652,0,1,1,'A',1,0.93299,97,723013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 84}, \"maximum_statistics\": {\"great\": 97}}',24.9241,152988837,189182,NULL,'2020-07-25 05:39:14',1595655554,NULL),(1858641146,13735101,1,2396071,0,1,1,'S',1,0.972656,128,886885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 121}, \"maximum_statistics\": {\"great\": 128}}',26.9199,152955594,110935,NULL,'2020-07-23 23:22:28',1595546548,NULL),(1858689952,13735101,1,700513,1,1,1,'B',1,0.835165,91,427407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 61}, \"maximum_statistics\": {\"great\": 91}}',27.1926,152960540,53349,NULL,'2020-07-24 04:39:41',1595565581,NULL),(1858671563,13735101,1,1179679,1,1,1,'A',1,0.902778,72,660613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 58}, \"maximum_statistics\": {\"great\": 72}}',27.2896,152983684,43684,NULL,'2020-07-25 00:31:19',1595637079,NULL),(1858640922,13735101,1,1383386,0,1,1,'S',1,0.97561,41,755287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 39}, \"maximum_statistics\": {\"great\": 41}}',27.8515,152955919,31350,NULL,'2020-07-23 23:46:26',1595547986,NULL),(1858518936,13735101,1,1385942,1,1,1,'S',1,0.976923,65,919846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 65}}',28.428,152801511,123445,NULL,'2020-07-18 08:35:26',1595061326,NULL),(1858635297,13735101,1,1072335,1,1,1,'A',1,0.914773,88,731440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 73}, \"maximum_statistics\": {\"great\": 88}}',28.7543,153012950,127240,NULL,'2020-07-26 01:58:49',1595728729,NULL),(1858660901,13735101,1,338971,1,1,1,'S',1,0.985714,35,788193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 35}}',29.233,152955352,37815,NULL,'2020-07-23 23:06:12',1595545572,NULL),(1858984935,13735101,1,2536528,1,1,1,'A',1,0.96,96,717560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 211}, \"maximum_statistics\": {\"great\": 225}}',30.629,153428670,114157,NULL,'2020-08-09 23:48:40',1597016920,NULL),(1858711195,13735101,1,1267493,1,1,1,'A',1,0.932099,81,776394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 70}, \"maximum_statistics\": {\"great\": 81}}',31.6491,152955965,55350,NULL,'2020-07-23 23:49:52',1595548192,NULL),(1859024447,13735101,1,1951982,1,1,1,'A',1,0.946043,138,753073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 139}}',32.1221,153457655,105500,NULL,'2020-08-11 02:37:34',1597113454,NULL),(1858901740,13735101,1,2276960,1,1,1,'S',1,0.981328,241,1001762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 232}, \"maximum_statistics\": {\"great\": 241}}',33.3633,153428973,251995,NULL,'2020-08-10 00:09:29',1597018169,NULL),(1858716243,13735101,1,1492009,0,1,1,'A',1,0.938462,65,850108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 57}, \"maximum_statistics\": {\"great\": 65}}',33.6668,152955537,32874,NULL,'2020-07-23 23:18:03',1595546283,NULL),(1858626969,13735101,1,1919575,1,1,1,'S',1,0.951456,103,918235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 93}, \"maximum_statistics\": {\"great\": 103}}',34.0592,152956108,77635,NULL,'2020-07-23 23:58:37',1595548717,NULL),(1858989927,13735101,1,242000,1,1,1,'S',1,0.951087,92,745260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 83}, \"maximum_statistics\": {\"great\": 92, \"legacy_combo_increase\": 3}}',34.7876,153457918,188643,NULL,'2020-08-11 02:51:51',1597114311,NULL),(1858643024,13735101,1,1385945,1,1,1,'A',1,0.910526,285,702664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 234}, \"maximum_statistics\": {\"great\": 285}}',35.027,152989097,231708,NULL,'2020-07-25 05:55:03',1595656503,NULL),(1858673876,13735101,1,1182090,1,1,1,'B',1,0.892157,102,661836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 80}, \"maximum_statistics\": {\"great\": 102}}',35.7287,152983824,71700,NULL,'2020-07-25 00:39:21',1595637561,NULL),(1858704368,13735101,1,2156122,1,1,1,'A',1,0.931818,154,787383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 133}, \"maximum_statistics\": {\"great\": 154}}',36.029,152955569,134422,NULL,'2020-07-23 23:20:31',1595546431,NULL),(1859383341,13735101,1,1562170,1,1,1,'SH',1,0.995192,104,1001729,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 104}}',36.1832,154064456,148252,NULL,'2020-09-03 01:36:50',1599097010,NULL),(1858634816,13735101,1,1537120,1,1,1,'S',1,0.983696,92,847306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 89}, \"maximum_statistics\": {\"great\": 92}}',36.48,152955527,51250,NULL,'2020-07-23 23:17:10',1595546230,NULL),(1858690348,13735101,1,703416,1,1,1,'S',1,0.952055,146,801829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 132}, \"maximum_statistics\": {\"great\": 146}}',36.5628,152960584,111065,NULL,'2020-07-24 04:42:46',1595565766,NULL),(1858671569,13735101,1,1179679,1,1,1,'A',1,0.916667,72,695100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 60}, \"maximum_statistics\": {\"great\": 72}}',36.7666,152983706,41752,NULL,'2020-07-25 00:32:14',1595637134,NULL),(1858712942,13735101,1,1270443,1,1,1,'S',1,0.975,100,878173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 95}, \"maximum_statistics\": {\"great\": 100}}',37.5598,152961120,51025,NULL,'2020-07-24 05:17:10',1595567830,NULL),(1858626875,13735101,1,1919573,1,1,1,'A',1,0.903704,135,769227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 109}, \"maximum_statistics\": {\"great\": 135}}',38.4997,152988915,112326,NULL,'2020-07-25 05:44:27',1595655867,NULL),(1858657870,13735101,1,1415001,0,1,1,'S',1,0.950617,81,765023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 73}, \"maximum_statistics\": {\"great\": 81}}',38.5198,152959649,45420,NULL,'2020-07-24 03:46:34',1595562394,NULL),(1873138799,13735101,1,1905555,1,1,1,'A',1,0.952381,34,640261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 63}}',38.905,174837509,38389,NULL,'2022-10-01 02:04:25',1664589865,NULL),(1859112619,13735101,1,2536528,1,1,1,'S',1,0.984444,225,957270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 218}, \"maximum_statistics\": {\"great\": 225}}',39.8229,153454178,185331,NULL,'2020-08-10 23:08:16',1597100896,NULL),(1858492444,13735101,1,1934869,1,1,1,'S',1,0.968912,193,760238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 181}, \"maximum_statistics\": {\"great\": 193}}',40.5731,152853409,164623,NULL,'2020-07-20 03:52:47',1595217167,NULL),(1858653283,13735101,1,1119785,0,1,1,'S',1,0.959459,74,847671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 68}, \"maximum_statistics\": {\"great\": 74}}',40.8783,152955858,71221,NULL,'2020-07-23 23:42:24',1595547744,NULL),(1858699718,13735101,1,2147543,1,1,1,'S',1,0.980337,178,891469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 171}, \"maximum_statistics\": {\"great\": 178}}',41.0847,152961082,132725,NULL,'2020-07-24 05:14:22',1595567662,NULL),(1859083325,13735101,1,458852,1,1,1,'S',1,0.984962,133,892255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 129}, \"maximum_statistics\": {\"great\": 133}}',41.6195,153638718,147570,NULL,'2020-08-17 23:43:13',1597707793,NULL),(1858708318,13735101,1,2160327,1,1,1,'S',1,0.982906,234,936692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 226}, \"maximum_statistics\": {\"great\": 234}}',41.877,152955803,245150,NULL,'2020-07-23 23:38:18',1595547498,NULL),(1858492523,13735101,1,1035897,1,1,1,'S',1,0.97619,126,819314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 120}, \"maximum_statistics\": {\"great\": 126}}',42.1696,152853703,142823,NULL,'2020-07-20 04:11:32',1595218292,NULL),(1858644655,13735101,1,1940033,1,1,1,'X',1,1,143,912844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143}, \"maximum_statistics\": {\"great\": 143}}',42.3633,152959984,105480,NULL,'2020-07-24 04:06:26',1595563586,NULL),(1858989906,13735101,1,241970,1,1,1,'S',1,0.954787,188,756301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 171}, \"maximum_statistics\": {\"great\": 188}}',42.5185,153617347,183677,NULL,'2020-08-17 04:16:30',1597637790,NULL),(1859098700,13735101,1,2193351,1,1,1,'A',1,0.923236,241,650994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 204}, \"maximum_statistics\": {\"great\": 241}}',42.9509,153615907,193450,NULL,'2020-08-17 02:46:33',1597632393,NULL),(1858661681,13735101,1,1419399,1,1,1,'S',1,0.985714,105,834194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 102}, \"maximum_statistics\": {\"great\": 105}}',42.9555,152982715,125650,NULL,'2020-07-24 23:27:07',1595633227,NULL),(1858602617,13735101,1,1492015,1,1,1,'S',1,0.952055,73,906895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 66}, \"maximum_statistics\": {\"great\": 73}}',43.2208,152955512,48637,NULL,'2020-07-23 23:15:41',1595546141,NULL),(1858606674,13735101,1,1878335,1,1,1,'B',1,0.892655,503,653500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 1, \"great\": 418}, \"maximum_statistics\": {\"great\": 531}}',43.9456,153005695,502249,NULL,'2020-07-25 18:59:56',1595703596,NULL),(1859379163,13735101,1,1072335,1,1,1,'SH',1,0.994318,88,989833,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 88}}',43.985,154064519,137356,NULL,'2020-09-03 01:40:52',1599097252,NULL),(1858619320,13735101,1,1035059,0,1,1,'S',1,0.978873,142,895447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 136}, \"maximum_statistics\": {\"great\": 142}}',44.5136,152988512,173020,NULL,'2020-07-25 05:19:01',1595654341,NULL),(1858659243,13735101,1,2096995,1,1,1,'A',1,0.947917,240,837498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 215}, \"maximum_statistics\": {\"great\": 240}}',44.7712,152960843,190252,NULL,'2020-07-24 04:59:37',1595566777,NULL),(1858623674,13735101,1,1714573,0,1,1,'S',1,0.980952,105,879792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 101}, \"maximum_statistics\": {\"great\": 105}}',44.9072,152959384,65970,NULL,'2020-07-24 03:30:57',1595561457,NULL),(1858620271,13735101,1,2166563,1,1,1,'S',1,0.981982,444,906655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 428}, \"maximum_statistics\": {\"great\": 444}}',45.1945,152960777,397855,NULL,'2020-07-24 04:55:36',1595566536,NULL),(1858689213,13735101,1,2442004,1,1,1,'S',1,0.973988,173,825953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 164}, \"maximum_statistics\": {\"great\": 173}}',45.2833,152988232,157038,NULL,'2020-07-25 05:02:53',1595653373,NULL),(1859089900,13735101,1,1312363,1,1,1,'A',1,0.927461,193,727311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 165}, \"maximum_statistics\": {\"great\": 193}}',45.4142,153507130,150557,NULL,'2020-08-12 22:13:52',1597270432,NULL),(1858894246,13735101,1,875558,1,1,1,'A',1,0.937037,270,686655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 236}, \"maximum_statistics\": {\"great\": 270}}',45.5568,153375844,237066,NULL,'2020-08-07 23:37:10',1596843430,NULL),(1859048389,13735101,1,375005,1,1,1,'S',1,0.962222,225,806862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 208}, \"maximum_statistics\": {\"great\": 225}}',46.0243,153454415,206984,NULL,'2020-08-10 23:21:59',1597101719,NULL),(1858612419,13735101,1,1296926,1,1,1,'S',1,0.960557,431,834936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 397}, \"maximum_statistics\": {\"great\": 431}}',46.0931,152983501,682089,NULL,'2020-07-25 00:19:18',1595636358,NULL),(1859233145,13735101,1,2276960,1,1,1,'S',1,0.958506,241,930251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241}}',46.1454,153773821,226746,NULL,'2020-08-23 02:38:36',1598150316,NULL),(1859418727,13735101,1,2076935,1,1,1,'S',1,0.984375,160,925253,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 155, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 160}}',46.1707,154064412,189590,NULL,'2020-09-03 01:34:20',1599096860,NULL),(1858711262,13735101,1,1783727,1,1,1,'A',1,0.92,100,668634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 84}, \"maximum_statistics\": {\"great\": 100}}',46.4144,152960709,67849,NULL,'2020-07-24 04:51:21',1595566281,NULL),(1859011220,13735101,1,549658,1,1,1,'S',1,0.97449,294,858451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 279}, \"maximum_statistics\": {\"great\": 294}}',46.498,153638352,493275,NULL,'2020-08-17 23:19:57',1597706397,NULL),(1858633891,13735101,1,1929140,1,1,1,'S',1,0.950704,426,816099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 384}, \"maximum_statistics\": {\"great\": 426}}',47.0866,152980924,420072,NULL,'2020-07-24 21:47:18',1595627238,NULL),(1859056989,13735101,1,1236450,1,1,1,'S',1,0.978022,273,836195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 261}, \"maximum_statistics\": {\"great\": 273}}',47.4129,153609607,432859,NULL,'2020-08-16 20:20:57',1597609257,NULL),(1875039850,13735101,1,2535333,1,1,1,'A',1,0.948387,192,714272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 432}, \"maximum_statistics\": {\"great\": 465}}',47.5181,177613023,306310,NULL,'2023-03-01 00:43:54',1677631434,NULL),(1859024454,13735101,1,1951982,1,1,1,'A',1,0.92446,135,724540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 122}, \"maximum_statistics\": {\"great\": 139}}',47.5255,153457705,104832,NULL,'2020-08-11 02:40:51',1597113651,NULL),(1859179113,13735101,1,173241,1,1,1,'A',1,0.945355,183,822185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 163}, \"maximum_statistics\": {\"great\": 183}}',47.8329,153669126,182076,NULL,'2020-08-19 05:30:51',1597815051,NULL),(1858650433,13735101,1,2209231,1,1,1,'S',1,0.955263,190,744487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 173}, \"maximum_statistics\": {\"great\": 190}}',47.844,152988410,153368,NULL,'2020-07-25 05:13:30',1595654010,NULL),(1858908398,13735101,1,1619998,0,1,1,'A',1,0.947987,298,745799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 267}, \"maximum_statistics\": {\"great\": 298}}',48.0706,153375779,269982,NULL,'2020-08-07 23:33:28',1596843208,NULL),(1858671592,13735101,1,1179680,1,1,1,'S',1,0.991228,57,904394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 57}}',48.0768,152959456,38031,NULL,'2020-07-24 03:34:44',1595561684,NULL),(1858623355,13735101,1,26727,0,1,1,'S',1,0.987013,154,841972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 150}, \"maximum_statistics\": {\"great\": 154}}',48.6411,152988619,212532,NULL,'2020-07-25 05:24:47',1595654687,NULL),(1859018648,13735101,1,861245,1,1,1,'A',1,0.940129,309,788084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 272}, \"maximum_statistics\": {\"great\": 309}}',49.4644,153454365,280682,NULL,'2020-08-10 23:19:22',1597101562,NULL),(1858661796,13735101,1,2223258,1,1,1,'A',1,0.942748,131,777989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 116}, \"maximum_statistics\": {\"great\": 131}}',49.8291,152959748,105692,NULL,'2020-07-24 03:52:20',1595562740,NULL),(1859051692,13735101,1,53699,1,1,1,'S',1,0.985465,172,861404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 167}, \"maximum_statistics\": {\"great\": 172}}',50.4676,153506488,144921,NULL,'2020-08-12 21:35:24',1597268124,NULL),(1859021647,13735101,1,2247081,1,1,1,'A',1,0.944695,443,788111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 394}, \"maximum_statistics\": {\"great\": 443}}',50.7694,153454494,481550,NULL,'2020-08-10 23:26:15',1597101975,NULL),(1858991573,13735101,1,1807740,1,1,1,'A',1,0.948669,263,777691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 236}, \"maximum_statistics\": {\"great\": 263}}',51.027,153479350,237368,NULL,'2020-08-11 21:36:41',1597181801,NULL),(1858989013,13735101,1,2471,1,1,1,'S',1,0.971193,243,781765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 229}, \"maximum_statistics\": {\"great\": 243}}',51.1964,153638876,200256,NULL,'2020-08-17 23:52:20',1597708340,NULL),(1859005120,13735101,1,531912,1,1,1,'S',1,0.970183,218,794022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 205}, \"maximum_statistics\": {\"great\": 218}}',51.5472,153638815,210234,NULL,'2020-08-17 23:48:47',1597708127,NULL),(1859097446,13735101,1,1035902,1,1,1,'A',1,0.909283,237,640631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 194}, \"maximum_statistics\": {\"great\": 237}}',51.5529,153616344,223748,NULL,'2020-08-17 03:12:38',1597633958,NULL),(1859054477,13735101,1,2281477,1,1,1,'A',1,0.930435,230,745932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 198}, \"maximum_statistics\": {\"great\": 230}}',53.227,153617406,223326,NULL,'2020-08-17 04:19:38',1597637978,NULL),(1859087997,13735101,1,85515,1,1,1,'S',1,0.953704,162,734916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 147}, \"maximum_statistics\": {\"great\": 162, \"legacy_combo_increase\": 4}}',53.8481,153507668,195908,NULL,'2020-08-12 22:50:42',1597272642,NULL),(1859209315,13735101,1,208762,1,1,1,'A',1,0.951852,249,861045,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 249}, \"maximum_statistics\": {\"great\": 270}}',54.6253,153771500,266436,NULL,'2020-08-23 00:12:27',1598141547,NULL),(1858645539,13735101,1,2397875,0,1,1,'S',1,0.955357,280,866847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 255}, \"maximum_statistics\": {\"great\": 280}}',55.3349,152956213,240552,NULL,'2020-07-24 00:05:37',1595549137,NULL),(1859203778,13735101,1,454537,1,1,1,'S',1,0.997159,176,896817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 175}, \"maximum_statistics\": {\"great\": 176}}',55.4938,153643952,176305,NULL,'2020-08-18 05:31:13',1597728673,NULL),(1859072760,13735101,1,186301,0,1,1,'S',1,0.96371,248,815271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 230}, \"maximum_statistics\": {\"great\": 248}}',55.8394,153617307,237098,NULL,'2020-08-17 04:14:11',1597637651,NULL),(1859091505,13735101,1,87718,1,1,1,'S',1,0.975352,142,811928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 135}, \"maximum_statistics\": {\"great\": 142, \"legacy_combo_increase\": 3}}',56.0685,153615724,125586,NULL,'2020-08-17 02:34:44',1597631684,NULL),(1859220888,13735101,1,2496179,1,1,1,'S',1,0.952681,317,783424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 287}, \"maximum_statistics\": {\"great\": 317}}',56.1735,153662980,275726,NULL,'2020-08-18 22:39:49',1597790389,NULL),(1858685538,13735101,1,689692,1,1,1,'X',1,1,110,953997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110}, \"maximum_statistics\": {\"great\": 110}}',56.2421,152959718,109640,NULL,'2020-07-24 03:50:18',1595562618,NULL),(1858672301,13735101,1,1180150,1,1,1,'S',1,0.986667,75,829803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 73}, \"maximum_statistics\": {\"great\": 75}}',56.4176,152960231,46085,NULL,'2020-07-24 04:18:47',1595564327,NULL),(1859101204,13735101,1,2197175,1,1,1,'S',1,0.97619,252,837562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 240}, \"maximum_statistics\": {\"great\": 252}}',56.4799,153638148,231158,NULL,'2020-08-17 23:08:10',1597705690,NULL),(1859118936,13735101,1,1521210,1,1,1,'S',1,0.955172,435,760297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 396}, \"maximum_statistics\": {\"great\": 435}}',56.5332,153713490,515560,NULL,'2020-08-20 20:39:16',1597955956,NULL),(1859080916,13735101,1,2310601,1,1,1,'S',1,0.974886,219,793446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 208}, \"maximum_statistics\": {\"great\": 219}}',57.9466,153479291,211467,NULL,'2020-08-11 21:33:40',1597181620,NULL),(1859094802,13735101,1,1031603,1,1,1,'S',1,0.966387,238,832507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 222}, \"maximum_statistics\": {\"great\": 238}}',57.9797,153453967,198266,NULL,'2020-08-10 22:53:36',1597100016,NULL),(1859104148,13735101,1,239851,1,1,1,'S',1,0.954044,272,781584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 247}, \"maximum_statistics\": {\"great\": 272}}',58.5488,153616705,243630,NULL,'2020-08-17 03:33:40',1597635220,NULL),(1859123690,13735101,1,110638,0,1,1,'S',1,0.990798,326,918952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 320}, \"maximum_statistics\": {\"great\": 326}}',58.6746,153713206,325140,NULL,'2020-08-20 20:24:14',1597955054,NULL),(1858629879,13735101,1,2177800,1,1,1,'S',1,0.952736,201,773042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 182}, \"maximum_statistics\": {\"great\": 201}}',58.7676,152983640,190360,NULL,'2020-07-25 00:29:26',1595636966,NULL),(1859466168,13735101,1,2395958,1,1,1,'A',1,0.920896,335,738388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 282}, \"maximum_statistics\": {\"great\": 335}}',59.0615,154064570,327576,NULL,'2020-09-03 01:44:19',1599097459,NULL),(1859025896,13735101,1,1597469,1,1,1,'S',1,0.953125,320,769651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 290}, \"maximum_statistics\": {\"great\": 320}}',59.1676,153507568,297242,NULL,'2020-08-12 22:43:53',1597272233,NULL),(1859024392,13735101,1,2253534,1,1,1,'S',1,0.973684,171,871379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 162}, \"maximum_statistics\": {\"great\": 171}}',59.2564,153566434,144680,NULL,'2020-08-15 06:04:09',1597471449,NULL),(1859152995,13735101,1,42038,1,1,1,'S',1,0.961089,257,801790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 237}, \"maximum_statistics\": {\"great\": 257}}',59.3746,153663023,251360,NULL,'2020-08-18 22:42:55',1597790575,NULL),(1859026822,13735101,1,2255708,1,1,1,'S',1,0.96258,628,801150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 581}, \"maximum_statistics\": {\"great\": 628}}',59.9867,153506174,696852,NULL,'2020-08-12 21:21:22',1597267282,NULL),(1859394006,13735101,1,2347507,1,1,1,'SH',1,0.991124,169,1036980,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 166, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 169}}',60.5652,154064481,166323,NULL,'2020-09-03 01:38:45',1599097125,NULL),(1859124787,13735101,1,528270,1,1,1,'S',1,0.983051,236,835471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 228}, \"maximum_statistics\": {\"great\": 236}}',60.7458,153644019,211252,NULL,'2020-08-18 05:37:11',1597729031,NULL),(1873149114,13735101,1,2612155,1,1,1,'A',1,0.94875,206,755296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 371}, \"maximum_statistics\": {\"great\": 400}}',60.801,174837552,315320,NULL,'2022-10-01 02:07:29',1664590049,NULL),(1859044910,13735101,1,1455782,1,1,1,'S',1,0.96,100,768722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 92}, \"maximum_statistics\": {\"great\": 100}}',61.5633,153616145,77088,NULL,'2020-08-17 03:00:53',1597633253,NULL),(1859012081,13735101,1,33193,1,1,1,'S',1,0.96875,256,774699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 240}, \"maximum_statistics\": {\"great\": 256}}',62.1479,153617086,243594,NULL,'2020-08-17 03:59:13',1597636753,NULL),(1859098701,13735101,1,1776898,1,1,1,'A',1,0.948795,332,740529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 298}, \"maximum_statistics\": {\"great\": 332}}',62.6221,153506934,305278,NULL,'2020-08-12 21:59:06',1597269546,NULL),(1859190189,13735101,1,956030,1,1,1,'S',1,0.95858,169,839131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 155}, \"maximum_statistics\": {\"great\": 169}}',62.8966,153748310,136680,NULL,'2020-08-22 04:51:46',1598071906,NULL),(1859002454,13735101,1,1929568,1,1,1,'S',1,0.967532,308,839598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 288}, \"maximum_statistics\": {\"great\": 308}}',63.2338,153506807,273182,NULL,'2020-08-12 21:53:18',1597269198,NULL),(1859224805,13735101,1,93556,1,1,1,'S',1,0.955263,190,817476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 173}, \"maximum_statistics\": {\"great\": 190}}',63.6095,153769952,198983,NULL,'2020-08-22 22:39:11',1598135951,NULL),(1859124551,13735101,1,2168655,1,1,1,'A',1,0.953039,723,802152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 657}, \"maximum_statistics\": {\"great\": 724}}',63.6992,153668913,684020,NULL,'2020-08-19 05:10:21',1597813821,NULL),(1859204554,13735101,1,201525,1,1,1,'S',1,0.957516,459,759521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 420}, \"maximum_statistics\": {\"great\": 459}}',63.9135,153669184,616666,NULL,'2020-08-19 05:35:30',1597815330,NULL),(1859175784,13735101,1,1838661,1,1,1,'S',1,0.987705,122,849226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 119}, \"maximum_statistics\": {\"great\": 122}}',64.2146,153723935,91390,NULL,'2020-08-21 07:53:59',1597996439,NULL),(1859036444,13735101,1,2090848,1,1,1,'S',1,0.969565,230,836684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 216}, \"maximum_statistics\": {\"great\": 230}}',64.2548,153506966,204148,NULL,'2020-08-12 22:01:10',1597269670,NULL),(1859026584,13735101,1,1599002,1,1,1,'S',1,0.96696,227,798253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 212}, \"maximum_statistics\": {\"great\": 227}}',64.3731,153609117,212917,NULL,'2020-08-16 19:57:16',1597607836,NULL),(1859233155,13735101,1,2276961,1,1,1,'S',1,0.96179,458,865873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 423}, \"maximum_statistics\": {\"great\": 458}}',64.7615,153743916,447522,NULL,'2020-08-22 00:32:48',1598056368,NULL),(1858987548,13735101,1,1528870,1,1,1,'S',1,0.961538,286,768728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 264}, \"maximum_statistics\": {\"great\": 286}}',65.1409,153613766,250638,NULL,'2020-08-17 00:28:13',1597624093,NULL),(1859128616,13735101,1,1936129,1,1,1,'S',1,0.989637,193,874939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 189}, \"maximum_statistics\": {\"great\": 193}}',65.176,153743833,165812,NULL,'2020-08-22 00:27:37',1598056057,NULL),(1859005994,13735101,1,1934872,1,1,1,'S',1,0.95873,315,742961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 289}, \"maximum_statistics\": {\"great\": 315}}',65.2923,153566619,282603,NULL,'2020-08-15 06:16:28',1597472188,NULL),(1859130156,13735101,1,23744,1,1,1,'S',1,0.955026,189,832559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 172}, \"maximum_statistics\": {\"great\": 189}}',65.4694,153771441,161546,NULL,'2020-08-23 00:08:46',1598141326,NULL),(1859082261,13735101,1,455670,1,1,1,'S',1,0.987085,271,863285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 264}, \"maximum_statistics\": {\"great\": 271}}',65.5004,153638654,247432,NULL,'2020-08-17 23:39:02',1597707542,NULL),(1859086813,13735101,1,1880009,1,1,1,'S',1,0.9613,646,820548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 596}, \"maximum_statistics\": {\"great\": 646}}',65.8596,153613672,621058,NULL,'2020-08-17 00:21:37',1597623697,NULL),(1859128644,13735101,1,1936129,1,1,1,'SH',1,0.989637,193,985231,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 189}, \"maximum_statistics\": {\"great\": 193}}',66.4005,153773190,176986,NULL,'2020-08-23 02:00:16',1598148016,NULL),(1858993960,13735101,1,1071233,0,1,1,'S',1,0.961207,116,757356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 107}, \"maximum_statistics\": {\"great\": 116}}',66.4849,153615956,81310,NULL,'2020-08-17 02:49:13',1597632553,NULL),(1859128627,13735101,1,1936129,1,1,1,'S',1,0.974093,193,898827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 183}, \"maximum_statistics\": {\"great\": 193}}',66.8689,153743853,174696,NULL,'2020-08-22 00:29:16',1598056156,NULL),(1859041259,13735101,1,1444640,1,1,1,'S',1,0.988764,178,823637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 174}, \"maximum_statistics\": {\"great\": 178}}',66.8775,153638448,180496,NULL,'2020-08-17 23:25:56',1597706756,NULL),(1859135785,13735101,1,2408766,1,1,1,'S',1,0.970032,317,805785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 298}, \"maximum_statistics\": {\"great\": 317}}',67.0623,153724022,314554,NULL,'2020-08-21 07:59:35',1597996775,NULL),(1859024391,13735101,1,1951981,1,1,1,'S',1,0.983673,245,871359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 237}, \"maximum_statistics\": {\"great\": 245}}',67.0663,153507044,246940,NULL,'2020-08-12 22:06:54',1597270014,NULL),(1859213304,13735101,1,1878335,1,1,1,'A',1,0.93032,531,416562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 457, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 531}}',67.3099,153793842,428201,NULL,'2020-08-23 19:37:44',1598211464,NULL),(1859379576,13735101,1,2170757,1,1,1,'S',1,0.963415,287,791403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 266}, \"maximum_statistics\": {\"great\": 287}}',67.555,154170985,266232,NULL,'2020-09-07 05:56:55',1599458215,NULL),(1859229304,13735101,1,242003,1,1,1,'S',1,0.984127,252,802023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 244}, \"maximum_statistics\": {\"great\": 252}}',68.8999,153663196,263828,NULL,'2020-08-18 22:53:32',1597791212,NULL),(1859207115,13735101,1,2115741,1,1,1,'S',1,0.964115,418,841081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 388}, \"maximum_statistics\": {\"great\": 418}}',69.2656,153713636,383258,NULL,'2020-08-20 20:48:15',1597956495,NULL),(1859017902,13735101,1,1419401,1,1,1,'S',1,0.975708,247,808772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 235}, \"maximum_statistics\": {\"great\": 247}}',69.5773,153479238,223384,NULL,'2020-08-11 21:30:14',1597181414,NULL),(1859007577,13735101,1,539109,1,1,1,'S',1,0.9975,200,892572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 199}, \"maximum_statistics\": {\"great\": 200}}',70.3139,153638413,198228,NULL,'2020-08-17 23:23:51',1597706631,NULL),(1859097062,13735101,1,1035192,1,1,1,'S',1,0.969945,366,846245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 344}, \"maximum_statistics\": {\"great\": 366}}',70.7443,153616059,334612,NULL,'2020-08-17 02:55:37',1597632937,NULL),(1859391631,13735101,1,1576689,1,1,1,'S',1,0.992857,350,845399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 345}, \"maximum_statistics\": {\"great\": 350}}',71.3795,154064380,321340,NULL,'2020-09-03 01:32:12',1599096732,NULL),(1859041176,13735101,1,1200758,1,1,1,'S',1,0.959596,198,824733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 182}, \"maximum_statistics\": {\"great\": 198}}',71.3882,153457980,195746,NULL,'2020-08-11 02:55:34',1597114534,NULL),(1859285271,13735101,1,2406633,0,1,1,'S',1,0.994652,187,918919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 185}, \"maximum_statistics\": {\"great\": 187}}',71.5451,154016346,169510,NULL,'2020-09-01 02:01:03',1598925663,NULL),(1859213321,13735101,1,1878335,1,1,1,'A',1,0.943503,531,861460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 471, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 531}}',71.5526,153793938,635245,NULL,'2020-08-23 19:42:28',1598211748,NULL),(1859344902,13735101,1,2248425,1,1,1,'A',1,0.931408,277,749753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 277}}',72.5936,153877238,268942,NULL,'2020-08-26 21:30:29',1598477429,NULL),(1860190256,13735101,1,2494887,1,1,1,'S',1,0.973864,440,844447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 417, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 440}}',72.7337,155303786,512476,NULL,'2020-10-20 20:25:20',1603225520,NULL),(1859051701,13735101,1,53702,1,1,1,'S',1,0.987805,205,887490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 200}, \"maximum_statistics\": {\"great\": 205}}',73.2105,153615869,226308,NULL,'2020-08-17 02:43:58',1597632238,NULL),(1859081642,13735101,1,203060,1,1,1,'S',1,0.964481,366,806820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 340}, \"maximum_statistics\": {\"great\": 366}}',73.3592,153479484,373724,NULL,'2020-08-11 21:43:46',1597182226,NULL),(1859046698,13735101,1,48328,1,1,1,'S',1,0.987069,348,903293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 339}, \"maximum_statistics\": {\"great\": 348}}',73.3623,153638599,534704,NULL,'2020-08-17 23:35:32',1597707332,NULL),(1859000869,13735101,1,2221933,1,1,1,'S',1,0.965116,344,753321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 320}, \"maximum_statistics\": {\"great\": 344}}',73.4939,153617144,285848,NULL,'2020-08-17 04:02:29',1597636949,NULL),(1860346480,13735101,1,678090,1,1,1,'S',1,0.964765,298,855924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 277}, \"maximum_statistics\": {\"great\": 298}}',74.4235,155460171,275290,NULL,'2020-10-26 21:21:23',1603747283,NULL),(1859120264,13735101,1,2162081,1,1,1,'S',1,0.965415,506,838295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 471}, \"maximum_statistics\": {\"great\": 506}}',74.4828,153669071,579474,NULL,'2020-08-19 05:25:57',1597814757,NULL),(1859111991,13735101,1,2535333,1,1,1,'S',1,0.990323,465,986084,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 456}, \"maximum_statistics\": {\"great\": 465}}',75.2413,153452028,501480,NULL,'2020-08-10 20:59:06',1597093146,NULL),(1859187843,13735101,1,1853234,1,1,1,'S',1,0.981333,375,873881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 361}, \"maximum_statistics\": {\"great\": 375}}',76.6131,153713122,330588,NULL,'2020-08-20 20:18:52',1597954732,NULL),(1860173667,13735101,1,1572869,1,1,1,'S',1,0.958108,370,825664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 339}, \"maximum_statistics\": {\"great\": 370}}',76.7361,155299360,411840,NULL,'2020-10-20 16:44:02',1603212242,NULL),(1859510870,13735101,1,541538,1,1,1,'S',1,0.978495,279,809099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 267}, \"maximum_statistics\": {\"great\": 279}}',76.8269,154381150,265698,NULL,'2020-09-15 19:12:18',1600197138,NULL),(1859232997,13735101,1,2276961,1,1,1,'SH',1,0.997817,458,1024217,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 456}, \"maximum_statistics\": {\"great\": 458}}',76.8819,153773085,484371,NULL,'2020-08-23 01:53:21',1598147601,NULL),(1859209302,13735101,1,208762,1,1,1,'S',1,0.97963,270,894706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 259}, \"maximum_statistics\": {\"great\": 270}}',77.1874,153771139,270914,NULL,'2020-08-22 23:48:36',1598140116,NULL),(1860890367,13735101,1,2393551,1,1,1,'A',1,0.941667,420,745173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 371, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 420}}',78.4622,156237939,473730,NULL,'2020-11-24 17:11:22',1606237882,NULL),(1866625840,13735101,1,2103225,1,1,1,'S',1,0.987562,603,891323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 588, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 603}}',78.9421,165038514,600210,NULL,'2021-08-18 06:39:31',1629268771,NULL),(1860323741,13735101,1,2247081,1,1,1,'S',1,0.98307,443,956551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 428, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 443}}',79.2354,155479340,547290,NULL,'2020-10-27 16:57:49',1603817869,NULL),(1859125406,13735101,1,1737971,1,1,1,'S',1,0.976562,320,837829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 305}, \"maximum_statistics\": {\"great\": 320}}',79.3995,153723757,296676,NULL,'2020-08-21 07:43:17',1597995797,NULL),(1860359978,13735101,1,1848233,1,1,1,'S',1,0.992795,694,922203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 684, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 694}}',79.6078,155512347,692934,NULL,'2020-10-29 00:43:56',1603932236,NULL),(1860319448,13735101,1,2578177,1,1,1,'S',1,0.995349,430,932592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 426}, \"maximum_statistics\": {\"great\": 430}}',79.7871,155505465,368530,NULL,'2020-10-28 18:12:51',1603908771,NULL),(1859129755,13735101,1,22600,1,1,1,'A',1,0.948787,361,898036,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 336}, \"maximum_statistics\": {\"great\": 371}}',79.8855,153769998,400807,NULL,'2020-08-22 22:42:06',1598136126,NULL),(1859386537,13735101,1,2187431,1,1,1,'S',1,0.978571,350,860732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 335}, \"maximum_statistics\": {\"great\": 350}}',80.5076,154171104,315024,NULL,'2020-09-07 06:06:19',1599458779,NULL),(1860312479,13735101,1,2567549,1,1,1,'S',1,0.993253,667,867143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 658}, \"maximum_statistics\": {\"great\": 667}}',80.6935,155505322,700106,NULL,'2020-10-28 18:06:55',1603908415,NULL),(1860256066,13735101,1,2604968,1,1,1,'S',1,0.971722,389,926313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 367}, \"maximum_statistics\": {\"great\": 389}}',80.8421,155303940,428502,NULL,'2020-10-20 20:34:33',1603226073,NULL),(1860382942,13735101,1,2633312,1,1,1,'S',1,0.96875,368,911642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 345}, \"maximum_statistics\": {\"great\": 368}}',80.9138,155478529,381552,NULL,'2020-10-27 16:22:10',1603815730,NULL),(1860383291,13735101,1,911109,1,1,1,'S',1,0.983728,676,922022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 654, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 676}}',81.6944,155479178,716113,NULL,'2020-10-27 16:50:31',1603817431,NULL),(1860332680,13735101,1,2388624,1,1,1,'S',1,0.996,625,870155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 620, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 625}}',81.8947,155455158,592388,NULL,'2020-10-26 17:17:20',1603732640,NULL),(1859799358,13735101,1,2276962,1,1,1,'S',1,0.963756,607,857535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 563, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 607}}',82.3652,154678324,637952,NULL,'2020-09-26 15:49:20',1601135360,NULL),(1860311783,13735101,1,2566142,1,1,1,'S',1,0.986553,409,877743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 398, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 409}}',83.2829,155507687,456002,NULL,'2020-10-28 20:01:13',1603915273,NULL),(1859133547,13735101,1,549836,1,1,1,'A',1,0.985294,714,808574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 762}, \"maximum_statistics\": {\"great\": 782}}',83.2878,153741783,765530,NULL,'2020-08-21 22:11:49',1598047909,NULL),(1859134250,13735101,1,26730,1,1,1,'S',1,0.977327,419,875321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 400, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',83.4809,153794263,429428,NULL,'2020-08-23 19:58:44',1598212724,NULL),(1860573663,13735101,1,2402837,1,1,1,'S',1,0.970207,772,890470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 726, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 772}}',83.5125,155883036,779648,NULL,'2020-11-12 02:07:10',1605146830,NULL),(1860322318,13735101,1,2580712,1,1,1,'S',1,0.996743,307,935535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 305, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 307}}',84.0143,155504346,337060,NULL,'2020-10-28 17:22:26',1603905746,NULL),(1860355982,13735101,1,2605639,1,1,1,'S',1,0.978849,591,846083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 566}, \"maximum_statistics\": {\"great\": 591}}',84.2612,155504909,664160,NULL,'2020-10-28 17:49:21',1603907361,NULL),(1860352068,13735101,1,2406393,0,1,1,'S',1,0.969957,233,869105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 219, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 233}}',84.2699,155512072,225350,NULL,'2020-10-29 00:25:46',1603931146,NULL),(1860282523,13735101,1,1039538,1,1,1,'S',1,0.983364,541,949294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 523, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 541}}',84.333,155529444,549698,NULL,'2020-10-29 18:00:12',1603994412,NULL),(1877992804,13735101,1,4328326,1,1,1,'S',1,0.991319,288,907057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 283}, \"maximum_statistics\": {\"great\": 288}}',84.4571,181729060,288940,NULL,'2023-11-25 03:34:26',1700883266,NULL),(1869850339,13735101,1,2788997,1,1,1,'S',1,0.995086,407,886784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 403}, \"maximum_statistics\": {\"great\": 407}}',84.8228,169780121,350320,NULL,'2022-02-14 00:42:09',1644799329,NULL),(1860392206,13735101,1,975164,1,1,1,'S',1,0.994128,596,971423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 589, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 596}}',84.9702,155478651,740214,NULL,'2020-10-27 16:26:56',1603816016,NULL),(1860303782,13735101,1,1093244,1,1,1,'S',1,0.990625,320,896527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 314, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 320}}',85.7379,155478947,364261,NULL,'2020-10-27 16:39:08',1603816748,NULL),(1859677442,13735101,1,555890,1,1,1,'S',1,0.973134,335,834295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 317}, \"maximum_statistics\": {\"great\": 335}}',85.9594,154434384,381662,NULL,'2020-09-18 00:56:12',1600390572,NULL),(1860339806,13735101,1,1609830,1,1,1,'S',1,0.98538,342,847783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 332, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 342}}',86.0297,155507575,364970,NULL,'2020-10-28 19:55:53',1603914953,NULL),(1860290297,13735101,1,815386,1,1,1,'S',1,0.990116,860,883339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 843, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 860}}',86.1676,155511995,835670,NULL,'2020-10-29 00:20:34',1603930834,NULL),(1860322967,13735101,1,2485992,1,1,1,'S',1,0.985447,481,851397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 467, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 481}}',86.3854,155508268,507204,NULL,'2020-10-28 20:31:19',1603917079,NULL),(1861531384,13735101,1,1531609,1,1,1,'S',1,0.975472,530,878264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 504, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 530}}',86.7795,157243760,570790,NULL,'2020-12-27 02:53:02',1609037582,NULL),(1859037902,13735101,1,650735,1,1,1,'S',1,0.980066,301,839845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 289}, \"maximum_statistics\": {\"great\": 301}}',86.8438,153616097,284294,NULL,'2020-08-17 02:57:34',1597633054,NULL),(1860346917,13735101,1,1624381,1,1,1,'S',1,0.96875,704,913220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 660, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 704}}',86.9655,155512201,725134,NULL,'2020-10-29 00:35:18',1603931718,NULL),(1860548761,13735101,1,1123156,1,1,1,'S',1,0.989779,587,854113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 575, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 587}}',87.677,155829948,667640,NULL,'2020-11-10 02:15:49',1604974549,NULL),(1860389636,13735101,1,2535929,1,1,1,'S',1,0.98954,239,919414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',88.0011,155505673,246262,NULL,'2020-10-28 18:22:18',1603909338,NULL),(1860258377,13735101,1,2443642,1,1,1,'S',1,0.991176,340,914487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 334, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 340}}',88.119,155302404,393254,NULL,'2020-10-20 19:15:12',1603221312,NULL),(1860352967,13735101,1,694108,1,1,1,'S',1,0.983016,736,838963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 711}, \"maximum_statistics\": {\"great\": 736}}',88.1812,155474016,742256,NULL,'2020-10-27 12:57:46',1603803466,NULL),(1860270614,13735101,1,6201,1,1,1,'S',1,0.979125,503,860626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 482, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 503}}',88.3481,155452004,648290,NULL,'2020-10-26 14:50:19',1603723819,NULL),(1860460113,13735101,1,688710,1,1,1,'S',1,0.98856,743,891249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 726, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 743}}',88.5721,155615201,788944,NULL,'2020-11-02 01:43:09',1604281389,NULL),(1860343088,13735101,1,2115741,1,1,1,'S',1,0.982057,418,939508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 403}, \"maximum_statistics\": {\"great\": 418}}',88.9753,155459756,403070,NULL,'2020-10-26 20:58:09',1603745889,NULL),(1860258261,13735101,1,2443642,1,1,1,'S',1,0.975,340,907703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 340}}',89.7318,155358892,383159,NULL,'2020-10-23 02:11:02',1603419062,NULL),(1860322143,13735101,1,582999,1,1,1,'S',1,0.981971,416,878002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 401, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 416}}',90.6639,155453921,545570,NULL,'2020-10-26 16:19:38',1603729178,NULL),(1866611341,13735101,1,2684032,1,1,1,'S',1,0.982961,851,860000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 822, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 851}}',90.8682,165129025,831504,NULL,'2021-08-21 04:31:25',1629520285,NULL),(1859117501,13735101,1,2159508,1,1,1,'S',1,0.987113,388,874368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 378}, \"maximum_statistics\": {\"great\": 388}}',91.3066,153723809,394226,NULL,'2020-08-21 07:45:59',1597995959,NULL),(1860611774,13735101,1,2442083,1,1,1,'A',1,0.992295,577,933673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 576, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 584}}',91.5495,155940379,682770,NULL,'2020-11-14 03:33:03',1605324783,NULL),(1866694642,13735101,1,2631900,1,1,1,'S',1,0.978351,485,814818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 464, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 485}}',91.7375,165153286,442090,NULL,'2021-08-21 22:14:24',1629584064,NULL),(1866778038,13735101,1,729328,1,1,1,'A',1,0.982839,637,834196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 621}, \"maximum_statistics\": {\"great\": 641}}',91.7633,165153208,627636,NULL,'2021-08-21 22:09:45',1629583785,NULL),(1860271143,13735101,1,1880009,1,1,1,'S',1,0.986842,646,941477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 629, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 646}}',91.8929,155479260,662803,NULL,'2020-10-27 16:54:26',1603817666,NULL),(1860311521,13735101,1,549836,1,1,1,'A',1,0.9789,781,850199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 750, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 782}}',92.0729,155504239,821450,NULL,'2020-10-28 17:17:32',1603905452,NULL),(1860266353,13735101,1,763295,1,1,1,'S',1,0.994755,572,852766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 566}, \"maximum_statistics\": {\"great\": 572}}',93.0006,155434169,633056,NULL,'2020-10-25 19:42:03',1603654923,NULL),(1859185659,13735101,1,2478311,1,1,1,'S',1,0.979881,671,955240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 644, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 671}}',93.4843,153793574,749046,NULL,'2020-08-23 19:26:18',1598210778,NULL),(1860266863,13735101,1,218456,1,1,1,'S',1,0.965909,704,844223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 656, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 704}}',93.5418,155525559,819080,NULL,'2020-10-29 15:07:58',1603984078,NULL),(1860322325,13735101,1,2580712,1,1,1,'S',1,0.995114,307,980171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 304, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 307}}',93.7087,155504394,342234,NULL,'2020-10-28 17:24:41',1603905881,NULL),(1860298478,13735101,1,1378367,1,1,1,'S',1,0.989426,331,932377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 324, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 331}}',94.1013,155509123,384660,NULL,'2020-10-28 21:15:55',1603919755,NULL),(1860504515,13735101,1,2103269,1,1,1,'S',1,0.98974,731,979386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 716, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 731}}',94.2221,155637203,737236,NULL,'2020-11-03 00:00:28',1604361628,NULL),(1860384693,13735101,1,2168655,1,1,1,'A',1,0.987569,723,944331,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 707, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 724}}',94.2286,155435166,733157,NULL,'2020-10-25 20:27:52',1603657672,NULL),(1860641813,13735101,1,2612426,1,1,1,'S',1,0.984749,459,917006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 445, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 459}}',94.5451,155882492,465840,NULL,'2020-11-12 01:35:52',1605144952,NULL),(1860383991,13735101,1,2324861,1,1,1,'S',1,0.989286,280,933218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 274}, \"maximum_statistics\": {\"great\": 280}}',94.7078,155456078,248450,NULL,'2020-10-26 18:01:53',1603735313,NULL),(1860376169,13735101,1,744681,1,1,1,'S',1,0.971854,604,854690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 570, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 604}}',94.9743,155452182,662774,NULL,'2020-10-26 14:57:20',1603724240,NULL),(1859857171,13735101,1,2192209,1,1,1,'S',1,0.987915,331,910865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 323, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 331}}',95.0635,154677749,298038,NULL,'2020-09-26 15:29:26',1601134166,NULL),(1860310230,13735101,1,2564617,1,1,1,'S',1,0.992982,570,933961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 562}, \"maximum_statistics\": {\"great\": 570}}',95.137,155507120,657264,NULL,'2020-10-28 19:32:54',1603913574,NULL),(1859339516,13735101,1,743972,1,1,1,'S',1,0.954444,450,799976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 409}, \"maximum_statistics\": {\"great\": 450}}',95.2502,153884647,467590,NULL,'2020-08-27 04:23:14',1598502194,NULL),(1861440528,13735101,1,2548601,1,1,1,'S',1,0.973088,353,862774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 334, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 353}}',95.278,157364393,426358,NULL,'2020-12-31 01:47:53',1609379273,NULL),(1860349848,13735101,1,1215136,1,1,1,'S',1,0.983911,808,827188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 782}, \"maximum_statistics\": {\"great\": 808}}',95.4225,155513017,842020,NULL,'2020-10-29 01:27:02',1603934822,NULL),(1860335950,13735101,1,2391388,1,1,1,'S',1,0.994055,841,853559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 831, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 841}}',95.4802,155508571,802098,NULL,'2020-10-28 20:48:03',1603918083,NULL),(1859134325,13735101,1,830083,0,1,1,'S',1,0.972843,626,802819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 592}, \"maximum_statistics\": {\"great\": 626}}',95.6005,153740203,566328,NULL,'2020-08-21 20:43:22',1598042602,NULL),(1860282166,13735101,1,1038425,1,1,1,'S',1,0.974756,614,813999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 583, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 614}}',95.8522,155480562,709720,NULL,'2020-10-27 17:57:38',1603821458,NULL),(1860361417,13735101,1,2298478,1,1,1,'S',1,0.996246,666,900501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 661, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',96.1699,155503768,643004,NULL,'2020-10-28 16:57:08',1603904228,NULL),(1860356047,13735101,1,2129146,1,1,1,'S',1,0.991686,421,912180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 414, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 421}}',96.3827,155557232,366942,NULL,'2020-10-30 19:36:36',1604086596,NULL),(1866661363,13735101,1,698250,1,1,1,'S',1,0.978501,907,834584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 868}, \"maximum_statistics\": {\"great\": 907}}',96.3993,165130427,923870,NULL,'2021-08-21 05:37:01',1629524221,NULL),(1866684018,13735101,1,1682930,1,1,1,'S',1,0.980183,328,891346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 315, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 328}}',96.4726,165192761,416340,NULL,'2021-08-23 05:39:42',1629697182,NULL),(1860381211,13735101,1,2162082,1,1,1,'S',1,0.953911,716,825587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 650, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 716}}',96.5634,155508918,794480,NULL,'2020-10-28 21:06:14',1603919174,NULL),(1860373587,13735101,1,2314662,1,1,1,'S',1,0.988038,418,952315,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 408}, \"maximum_statistics\": {\"great\": 418}}',96.6425,155505009,470316,NULL,'2020-10-28 17:53:32',1603907612,NULL),(1860314321,13735101,1,2570597,1,1,1,'S',1,0.993438,381,922888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 376}, \"maximum_statistics\": {\"great\": 381}}',96.7239,155455494,357550,NULL,'2020-10-26 17:34:47',1603733687,NULL),(1866741063,13735101,1,2100620,1,1,1,'S',1,0.997207,537,870134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 534}, \"maximum_statistics\": {\"great\": 537}}',96.937,165160516,537462,NULL,'2021-08-22 04:15:23',1629605723,NULL),(1860339578,13735101,1,2106454,1,1,1,'S',1,0.978615,491,884287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 470, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 491}}',97.2185,155512663,520035,NULL,'2020-10-29 01:04:26',1603933466,NULL),(1860320501,13735101,1,2097063,1,1,1,'S',1,0.987844,946,837978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 923, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 946}}',97.3053,155503929,988652,NULL,'2020-10-28 17:03:57',1603904637,NULL),(1860285252,13735101,1,1913435,1,1,1,'S',1,0.991256,629,915626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 618, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 629}}',97.3792,155524920,713360,NULL,'2020-10-29 14:43:13',1603982593,NULL),(1860295302,13735101,1,1732357,1,1,1,'S',1,0.977941,612,922080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 585, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 612}}',97.5248,155435082,611864,NULL,'2020-10-25 20:23:21',1603657401,NULL),(1860470452,13735101,1,1676830,1,1,1,'S',1,0.993833,1054,897096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1041, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1054}}',97.9117,155632067,1068958,NULL,'2020-11-02 19:19:42',1604344782,NULL),(1866784332,13735101,1,117426,0,1,1,'S',1,0.994226,433,909008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 428, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 433}}',97.9718,165152687,526502,NULL,'2021-08-21 21:45:00',1629582300,NULL),(1860460379,13735101,1,359357,1,1,1,'S',1,0.989844,640,889376,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 627, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 640}}',98.4424,155639331,704777,NULL,'2020-11-03 02:27:39',1604370459,NULL),(1862083341,13735101,1,883089,1,1,1,'S',1,0.983516,364,818780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 352}, \"maximum_statistics\": {\"great\": 364}}',98.4665,158242333,366360,NULL,'2021-01-29 18:52:00',1611946320,NULL),(1860269133,13735101,1,88475,1,1,1,'S',1,0.981707,820,882488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 790}, \"maximum_statistics\": {\"great\": 820}}',98.5466,155512598,959540,NULL,'2020-10-29 01:00:22',1603933222,NULL),(1860356903,13735101,1,1643284,1,1,1,'S',1,0.99036,778,921617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 763, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 778}}',98.6001,155556724,965134,NULL,'2020-10-30 19:15:01',1604085301,NULL),(1860343115,13735101,1,2116004,1,1,1,'S',1,0.99511,818,866241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 810}, \"maximum_statistics\": {\"great\": 818}}',99.0512,155480846,793608,NULL,'2020-10-27 18:08:50',1603822130,NULL),(1860317744,13735101,1,1580140,1,1,1,'S',1,0.966019,309,851968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 288}, \"maximum_statistics\": {\"great\": 309}}',99.6533,155478078,343999,NULL,'2020-10-27 16:02:21',1603814541,NULL),(1860270904,13735101,1,1301967,1,1,1,'S',1,0.99173,786,861115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 773, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 786}}',99.6734,155531081,774746,NULL,'2020-10-29 19:14:40',1603998880,NULL),(1861834805,13735101,1,2257602,1,1,1,'S',1,0.997041,507,914000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 504, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 507}}',99.6882,157950741,630280,NULL,'2021-01-20 03:29:40',1611113380,NULL),(1860334725,13735101,1,2390086,1,1,1,'X',1,1,161,879418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161}, \"maximum_statistics\": {\"great\": 161}}',99.8509,155507758,128647,NULL,'2020-10-28 20:04:26',1603915466,NULL),(1860266386,13735101,1,763295,1,1,1,'S',1,0.98951,572,896423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 560, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 572}}',100.418,155557516,671025,NULL,'2020-10-30 19:49:24',1604087364,NULL),(1860272479,13735101,1,1026281,1,1,1,'S',1,0.990092,757,848631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 742, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 757}}',100.427,155449860,731644,NULL,'2020-10-26 13:14:38',1603718078,NULL),(1860832940,13735101,1,2162081,1,1,1,'S',1,0.987154,506,953020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 493, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 506}}',101.009,156282839,616218,NULL,'2020-11-26 06:08:55',1606370935,NULL),(1860389282,13735101,1,949120,1,1,1,'S',1,0.997154,527,870544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 524}, \"maximum_statistics\": {\"great\": 527}}',101.339,155511788,509318,NULL,'2020-10-29 00:06:40',1603930000,NULL),(1860337630,13735101,1,2497838,1,1,1,'S',1,0.98615,361,958106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 351}, \"maximum_statistics\": {\"great\": 361}}',101.451,155506779,390030,NULL,'2020-10-28 19:15:27',1603912527,NULL),(1860318624,13735101,1,557979,1,1,1,'S',1,0.963617,481,762954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 446}, \"maximum_statistics\": {\"great\": 481}}',102.077,155454150,513946,NULL,'2020-10-26 16:29:12',1603729752,NULL),(1860440171,13735101,1,2508007,1,1,1,'S',1,0.991946,745,918056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 733, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 745}}',102.592,155632318,886220,NULL,'2020-11-02 19:32:54',1604345574,NULL),(1869816778,13735101,1,3388576,1,1,1,'S',1,0.980994,342,924904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 329}, \"maximum_statistics\": {\"great\": 342}}',102.932,169827291,321290,NULL,'2022-02-16 05:27:40',1644989260,NULL),(1862070339,13735101,1,844182,1,1,1,'S',1,0.982167,729,845536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 703}, \"maximum_statistics\": {\"great\": 729}}',103.81,158242253,698406,NULL,'2021-01-29 18:48:54',1611946134,NULL),(1860300047,13735101,1,2462305,1,1,1,'S',1,0.984032,501,910613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 485}, \"maximum_statistics\": {\"great\": 501}}',103.973,155459264,504700,NULL,'2020-10-26 20:32:38',1603744358,NULL),(1860376293,13735101,1,744912,1,1,1,'S',1,0.960648,864,784767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 796, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 864}}',104.136,155501528,960680,NULL,'2020-10-28 15:13:36',1603898016,NULL),(1869850351,13735101,1,2788997,1,1,1,'S',1,0.998771,407,948109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 406}, \"maximum_statistics\": {\"great\": 407}}',104.297,169780164,361650,NULL,'2022-02-14 00:45:58',1644799558,NULL),(1861920781,13735101,1,1612458,1,1,1,'S',1,0.971893,338,864773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 319}, \"maximum_statistics\": {\"great\": 338}}',104.595,157894267,374950,NULL,'2021-01-18 04:36:55',1610944615,NULL),(1860786186,13735101,1,2407420,1,1,1,'A',1,0.978987,921,883522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 890, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 928}}',105.118,156295342,1120372,NULL,'2020-11-26 16:31:17',1606408277,NULL),(1860541179,13735101,1,26730,1,1,1,'S',1,0.984487,419,946139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 406, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',105.683,155830020,442997,NULL,'2020-11-10 02:20:16',1604974816,NULL),(1860385486,13735101,1,202828,1,1,1,'A',1,0.983624,904,902349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 889, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 916}}',106.317,155530803,1062780,NULL,'2020-10-29 19:01:40',1603998100,NULL),(1860527904,13735101,1,234329,0,1,1,'S',1,0.969309,391,860734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 367, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 391}}',106.398,155940484,399570,NULL,'2020-11-14 03:38:35',1605325115,NULL),(1860476993,13735101,1,1279812,1,1,1,'S',1,0.980263,684,852735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 657, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 684}}',106.516,155614752,817180,NULL,'2020-11-02 01:11:11',1604279471,NULL),(1861430608,13735101,1,537630,1,1,1,'S',1,0.961942,381,751987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 381}}',106.808,157306207,402320,NULL,'2020-12-29 03:37:14',1609213034,NULL),(1860272590,13735101,1,93454,1,1,1,'S',1,0.991111,675,860478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 663}, \"maximum_statistics\": {\"great\": 675}}',107.101,155528984,713236,NULL,'2020-10-29 17:39:08',1603993148,NULL),(1860393983,13735101,1,1006596,1,1,1,'S',1,0.987041,926,839924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 902}, \"maximum_statistics\": {\"great\": 926}}',107.161,155451261,907884,NULL,'2020-10-26 14:19:35',1603721975,NULL),(1860531418,13735101,1,2363529,1,1,1,'S',1,0.982804,378,888394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 365, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 378}}',107.64,155940690,418404,NULL,'2020-11-14 03:50:05',1605325805,NULL),(1860637735,13735101,1,2188427,1,1,1,'S',1,0.977175,701,882344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 669, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 701}}',107.956,155940272,820720,NULL,'2020-11-14 03:27:09',1605324429,NULL),(1862176206,13735101,1,2458469,1,1,1,'S',1,0.997386,765,875089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 761, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 765}}',109.114,158192749,779798,NULL,'2021-01-28 04:48:22',1611809302,NULL),(1862090792,13735101,1,1932866,1,1,1,'S',1,0.977716,359,863561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 343}, \"maximum_statistics\": {\"great\": 359}}',109.758,158320366,375170,NULL,'2021-02-01 04:24:14',1612153454,NULL),(1860593178,13735101,1,169846,0,1,1,'S',1,0.986028,501,919537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 487, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 501}}',110.127,155970404,566740,NULL,'2020-11-15 03:36:38',1605411398,NULL),(1860543115,13735101,1,824386,1,1,1,'S',1,0.976562,1024,844823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 976}, \"maximum_statistics\": {\"great\": 1024}}',110.64,155970790,1165360,NULL,'2020-11-15 04:01:48',1605412908,NULL),(1860372447,13735101,1,889731,1,1,1,'S',1,0.990244,615,936550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 603}, \"maximum_statistics\": {\"great\": 615}}',110.853,155455665,705478,NULL,'2020-10-26 17:42:41',1603734161,NULL),(1860529297,13735101,1,1546721,1,1,1,'S',1,0.988342,772,889638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 754, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 772}}',111.173,155940134,783932,NULL,'2020-11-14 03:20:14',1605324014,NULL),(1877991917,13735101,1,4325845,1,1,1,'S',1,0.980769,650,871303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 625}, \"maximum_statistics\": {\"great\": 650}}',111.523,181742470,667550,NULL,'2023-11-26 01:31:38',1700962298,NULL),(1860498310,13735101,1,2617770,1,1,1,'S',1,0.992816,348,904529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 343, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 348}}',112.03,155615804,342836,NULL,'2020-11-02 02:30:07',1604284207,NULL),(1866737033,13735101,1,1768386,1,1,1,'S',1,0.994024,502,967267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 496, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 502}}',112.882,165192585,567480,NULL,'2021-08-23 05:29:52',1629696592,NULL),(1866734702,13735101,1,941950,1,1,1,'S',1,0.998503,334,867995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 333, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 334}}',112.939,165152736,329042,NULL,'2021-08-21 21:47:27',1629582447,NULL),(1869840757,13735101,1,1846962,0,1,1,'S',1,0.976,250,841586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 238}, \"maximum_statistics\": {\"great\": 250}}',112.943,169827434,240980,NULL,'2022-02-16 05:39:27',1644989967,NULL),(1862174666,13735101,1,2561148,1,1,1,'S',1,0.997561,820,876463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 816, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 820}}',113.026,158193113,849776,NULL,'2021-01-28 05:07:14',1611810434,NULL),(1861804767,13735101,1,1923402,1,1,1,'S',1,0.99654,867,865680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 861, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 867}}',113.233,157893986,895742,NULL,'2021-01-18 04:20:15',1610943615,NULL),(1866748300,13735101,1,979199,1,1,1,'S',1,0.989627,723,824591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 708, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 723}}',113.412,165153099,707852,NULL,'2021-08-21 22:04:32',1629583472,NULL),(1862075519,13735101,1,542732,1,1,1,'S',1,0.97035,371,841068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 349, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 371}}',113.609,158192937,409430,NULL,'2021-01-28 04:57:26',1611809846,NULL),(1860675827,13735101,1,1415176,1,1,1,'S',1,0.990476,840,914819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 824, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 840}}',114.062,156090114,977790,NULL,'2020-11-19 15:29:16',1605799756,NULL),(1860800930,13735101,1,569636,1,1,1,'S',1,0.97043,558,786697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 525}, \"maximum_statistics\": {\"great\": 558}}',114.712,156283026,609030,NULL,'2020-11-26 06:21:57',1606371717,NULL),(1860300654,13735101,1,2462310,1,1,1,'S',1,0.976035,459,940444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 437}, \"maximum_statistics\": {\"great\": 459}}',114.817,155502005,472098,NULL,'2020-10-28 15:35:44',1603899344,NULL),(1860330040,13735101,1,1596669,1,1,1,'S',1,0.980519,770,939733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 740, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 770}}',115.301,155477799,819812,NULL,'2020-10-27 15:49:00',1603813740,NULL),(1866727792,13735101,1,1864270,1,1,1,'S',1,0.991124,676,918037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 664, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 676}}',118.403,165192464,761900,NULL,'2021-08-23 05:23:37',1629696217,NULL),(1862086111,13735101,1,1923402,1,1,1,'S',1,0.989619,867,895547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 849, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 867}}',122.849,158219114,913604,NULL,'2021-01-29 01:19:38',1611883178,NULL),(1860781970,13735101,1,249761,0,1,1,'S',1,0.983597,884,900297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 855, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 884}}',123.139,156282955,1020080,NULL,'2020-11-26 06:16:27',1606371387,NULL),(1860574326,13735101,1,903718,1,1,1,'S',1,0.985143,976,912647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 947}, \"maximum_statistics\": {\"great\": 976}}',126.335,155940623,1130190,NULL,'2020-11-14 03:46:28',1605325588,NULL),(1866702262,13735101,1,830083,1,1,1,'S',1,0.991214,626,903417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 615, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 626}}',126.984,165192867,601087,NULL,'2021-08-23 05:46:03',1629697563,NULL),(1860545303,13735101,1,1812657,1,1,1,'S',1,0.98808,797,925707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 778}, \"maximum_statistics\": {\"great\": 797}}',127.719,155882358,882180,NULL,'2020-11-12 01:28:17',1605144497,NULL),(1857690369,13735714,1,449358,1,1,1,'A',1,0.935849,113,692567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 265}}',NULL,151402505,281646,NULL,'2020-05-27 05:38:23',1590557903,NULL),(1872201860,13735714,1,463382,1,1,1,'S',1,0.997037,675,948543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 671, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 675}}',NULL,173420585,689176,NULL,'2022-07-20 03:11:05',1658286665,NULL),(1857528624,13735714,1,872010,1,1,1,'B',1,0.854132,207,483067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 36, \"great\": 456, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 593}}',NULL,151194279,365680,NULL,'2020-05-20 03:09:01',1589944141,NULL),(1868646771,13735714,1,991670,1,1,1,'A',1,0.915537,307,657872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 13, \"great\": 810, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 959}}',NULL,168019492,737040,NULL,'2021-12-06 04:26:05',1638764765,NULL),(1861396445,13735714,1,1041591,1,1,1,'B',1,0.855556,85,523265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 238}, \"maximum_statistics\": {\"great\": 315}}',NULL,157054340,353577,NULL,'2020-12-20 21:00:52',1608498052,NULL),(1868301015,13735714,1,1047313,1,1,1,'A',1,0.939525,270,699337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 17, \"great\": 831}, \"maximum_statistics\": {\"great\": 926}}',NULL,167491302,777510,NULL,'2021-11-14 22:23:02',1636928582,NULL),(1861304958,13735714,1,1133255,1,1,1,'D',1,0.60046,70,135218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 135, \"great\": 266}, \"maximum_statistics\": {\"great\": 652}}',NULL,157124481,172662,NULL,'2020-12-23 01:32:06',1608687126,NULL),(1873436868,13735714,1,1230854,1,1,1,'B',1,0.875732,726,585058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 306, \"miss\": 38, \"great\": 1193}, \"maximum_statistics\": {\"great\": 1537}}',NULL,175075003,1200932,NULL,'2022-10-13 18:26:42',1665685602,NULL),(1861744079,13735714,1,1306077,1,1,1,'A',1,0.9271,423,700633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 4, \"great\": 543, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 631}}',NULL,157596707,608715,NULL,'2021-01-07 21:53:04',1610056384,NULL),(1874041249,13735714,1,1311688,1,1,1,'A',1,0.92963,405,209461,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 46, \"great\": 1090, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1215}}',NULL,176136190,580957,NULL,'2022-12-09 22:14:07',1670624047,NULL),(1870218121,13735714,1,1315406,1,1,1,'B',1,0.872289,105,519095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 30, \"great\": 339}, \"maximum_statistics\": {\"great\": 415}}',NULL,170476337,231332,NULL,'2022-03-15 03:45:19',1647315919,NULL),(1872849317,13735714,1,1316465,1,1,1,'A',1,0.945534,318,756647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 413, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 459}}',NULL,174444964,410108,NULL,'2022-09-09 22:29:17',1662762557,NULL),(1868278713,13735714,1,1380497,1,1,1,'A',1,0.928571,452,707203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 7, \"great\": 649, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 749}}',NULL,167514948,623742,NULL,'2021-11-15 22:54:43',1637016883,NULL),(1857649312,13735714,1,1382091,1,1,1,'B',1,0.854388,285,548614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 19, \"great\": 552}, \"maximum_statistics\": {\"great\": 752}}',NULL,151431039,567354,NULL,'2020-05-28 05:59:07',1590645547,NULL),(1857773356,13735714,1,1538882,1,1,1,'C',1,0.76653,83,305917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 487, \"miss\": 99, \"great\": 881}, \"maximum_statistics\": {\"great\": 1467}}',NULL,151485483,494220,NULL,'2020-05-30 00:17:57',1590797877,NULL),(1857365510,13735714,1,1021846,1,1,1,'B',1,0.880952,21,633653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 16, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 21}}',8.55965,150977763,127310,NULL,'2020-05-13 01:21:34',1589332894,NULL),(1851645061,13735714,1,1036654,0,1,1,'B',1,0.813636,37,486590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 82, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 110}}',13.9471,142155073,224667,NULL,'2019-01-10 22:29:05',1547159345,NULL),(1857401106,13735714,1,848233,0,1,1,'B',1,0.862319,21,556433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 53}, \"maximum_statistics\": {\"great\": 69}}',14.5127,150972971,208629,NULL,'2020-05-12 20:54:17',1589316857,NULL),(1857391267,13735714,1,1933500,1,1,1,'D',1,0.606725,20,119153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 59, \"great\": 132, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 342}}',14.5412,150978109,80376,NULL,'2020-05-13 01:43:31',1589334211,NULL),(1857343424,13735714,1,1468179,0,1,1,'C',1,0.776423,39,351064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 82}, \"maximum_statistics\": {\"great\": 123}}',15.444,150974687,72276,NULL,'2020-05-12 22:18:27',1589321907,NULL),(1859099668,13735714,1,225493,1,1,1,'D',1,0.664021,35,165664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 81, \"great\": 205, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 378}}',15.8137,153475575,112241,NULL,'2020-08-11 18:34:17',1597170857,NULL),(1857430962,13735714,1,204857,0,1,1,'D',1,0.674877,27,183792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 45, \"great\": 116}, \"maximum_statistics\": {\"great\": 203}}',16.5368,150981042,78632,NULL,'2020-05-13 04:36:58',1589344618,NULL),(1857755254,13735714,1,2019345,1,1,1,'D',1,0.64071,30,165410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 70, \"great\": 173}, \"maximum_statistics\": {\"great\": 366}}',17.5375,151486248,108896,NULL,'2020-05-30 01:05:30',1590800730,NULL),(1851610511,13735714,1,1148432,0,1,1,'C',1,0.797578,88,395048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 34, \"great\": 206, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 289}}',17.9138,142155045,169914,NULL,'2019-01-10 22:26:13',1547159173,NULL),(1858986205,13735714,1,1359547,1,1,1,'B',1,0.808943,25,439297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 89, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 123}}',18.0127,153477955,110986,NULL,'2020-08-11 20:29:38',1597177778,NULL),(1874056864,13735714,1,1932016,1,1,1,'D',1,0.519495,20,37989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 141, \"great\": 158}, \"maximum_statistics\": {\"great\": 436}}',18.8043,176136715,81186,NULL,'2022-12-09 22:55:52',1670626552,NULL),(1859085260,13735714,1,1698551,1,1,1,'C',1,0.777682,40,291219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 45, \"great\": 366, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 578}}',18.8235,153478104,183945,NULL,'2020-08-11 20:35:44',1597178144,NULL),(1857327311,13735714,1,101247,0,1,1,'C',1,0.77673,25,325640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 107}, \"maximum_statistics\": {\"great\": 159}}',19.1251,150974633,119298,NULL,'2020-05-12 22:16:02',1589321762,NULL),(1851803596,13735714,1,1739445,1,1,1,'S',1,0.952381,42,817179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 38, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 42}}',19.1481,142214490,21935,NULL,'2019-01-13 23:25:07',1547421907,NULL),(1859005914,13735714,1,830081,0,1,1,'B',1,0.828283,41,474867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 24, \"great\": 154, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 198}}',19.2196,153477855,201054,NULL,'2020-08-11 20:25:16',1597177516,NULL),(1851916658,13735714,1,1176738,0,1,1,'C',1,0.741525,29,281879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 72, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 118}}',19.6468,142432550,41860,NULL,'2019-01-26 19:13:13',1548529993,NULL),(1858061202,13735714,1,77879,1,1,1,'B',1,0.896739,73,622000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 92}}',20.2762,151987894,171040,NULL,'2020-06-17 03:22:06',1592364126,NULL),(1857434138,13735714,1,213786,0,1,1,'C',1,0.775148,39,340768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 23, \"great\": 116}, \"maximum_statistics\": {\"great\": 169}}',20.45,150974772,95391,NULL,'2020-05-12 22:23:35',1589322215,NULL),(1857456041,13735714,1,1905950,1,1,1,'C',1,0.704545,43,219953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 53, \"great\": 179}, \"maximum_statistics\": {\"great\": 308}}',20.8974,151074832,89614,NULL,'2020-05-16 04:09:25',1589602165,NULL),(1861747238,13735714,1,767988,1,1,1,'C',1,0.722054,111,258174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 54, \"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 331}}',20.9306,157599386,124278,NULL,'2021-01-08 00:13:41',1610064821,NULL),(1859050220,13735714,1,678021,1,1,1,'C',1,0.74537,43,268815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 36, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 324}}',20.9905,153503807,106181,NULL,'2020-08-12 19:13:04',1597259584,NULL),(1857391119,13735714,1,165393,1,1,1,'A',1,0.909722,40,617721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 72, \"legacy_combo_increase\": 5}}',21.2663,150974921,181773,NULL,'2020-05-12 22:32:03',1589322723,NULL),(1857376143,13735714,1,1799255,0,1,1,'B',1,0.837607,56,440670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',21.3,150973605,117095,NULL,'2020-05-12 21:26:47',1589318807,NULL),(1857383845,13735714,1,553728,0,1,1,'C',1,0.709434,50,265571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 96, \"great\": 318, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 530}}',21.4745,151009860,288660,NULL,'2020-05-14 02:23:12',1589422992,NULL),(1861450456,13735714,1,125504,1,1,1,'C',1,0.728956,63,243611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 35, \"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 297}}',22.1056,157234255,129380,NULL,'2020-12-26 19:16:13',1609010173,NULL),(1857487753,13735714,1,282247,0,1,1,'C',1,0.783898,55,310725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 36, \"great\": 170}, \"maximum_statistics\": {\"great\": 236}}',22.2386,151136874,112931,NULL,'2020-05-18 04:29:52',1589776192,NULL),(1867419112,13735714,1,101685,1,1,1,'C',1,0.741294,54,271816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 28, \"great\": 125, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 201}}',22.4745,166127200,58560,NULL,'2021-09-25 18:55:34',1632596134,NULL),(1851782980,13735714,1,1176736,0,1,1,'B',1,0.853333,34,475295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 55, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 75}}',22.7081,142211143,32114,NULL,'2019-01-13 18:59:45',1547405985,NULL),(1852154042,13735714,1,1739445,1,1,1,'S',1,0.964286,42,903565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 39}, \"maximum_statistics\": {\"great\": 42}}',22.9424,142948188,22740,NULL,'2019-02-26 23:14:16',1551222856,NULL),(1857329848,13735714,1,1843243,1,1,1,'B',1,0.880597,40,455544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 52, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 67}}',23.0529,150973704,50799,NULL,'2020-05-12 21:31:15',1589319075,NULL),(1857365072,13735714,1,281625,0,1,1,'A',1,0.908163,89,619364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 81, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',23.0789,150999694,135641,NULL,'2020-05-13 18:13:40',1589393620,NULL),(1851582120,13735714,1,315550,0,1,1,'B',1,0.85119,38,429379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 20, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',23.1767,142155106,164520,NULL,'2019-01-10 22:32:07',1547159527,NULL),(1857369265,13735714,1,1500439,1,1,1,'A',1,0.933775,47,632827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 135}, \"maximum_statistics\": {\"great\": 151}}',23.6171,150977894,188960,NULL,'2020-05-13 01:31:39',1589333499,NULL),(1852190332,13735714,1,487707,0,1,1,'A',1,0.936782,47,706357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 78}, \"maximum_statistics\": {\"great\": 87}}',23.9776,142948199,36530,NULL,'2019-02-26 23:15:52',1551222952,NULL),(1861420052,13735714,1,239851,1,1,1,'B',1,0.803309,137,405488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 186, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 272}}',24.3094,157236872,152175,NULL,'2020-12-26 20:58:36',1609016316,NULL),(1859050173,13735714,1,677921,1,1,1,'A',1,0.900709,141,682077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 113, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 141}}',24.5437,153503833,166149,NULL,'2020-08-12 19:14:42',1597259682,NULL),(1857790798,13735714,1,1922460,1,1,1,'C',1,0.711055,83,250585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 36, \"great\": 120}, \"maximum_statistics\": {\"great\": 199}}',24.8368,151485739,79050,NULL,'2020-05-30 00:33:38',1590798818,NULL),(1862860434,13735714,1,2399573,1,1,1,'D',1,0.697548,68,221644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 71, \"great\": 216, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 367}}',25.1394,159439580,138746,NULL,'2021-03-06 23:02:06',1615071726,NULL),(1854220804,13735714,1,1807822,0,1,1,'A',1,0.933824,68,787114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 59, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 68}}',25.3585,146038496,40822,NULL,'2019-08-26 20:48:56',1566852536,NULL),(1857447986,13735714,1,1436790,1,1,1,'A',1,0.938462,50,676448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 116, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 130}}',25.5831,150974805,128038,NULL,'2020-05-12 22:25:19',1589322319,NULL),(1857384238,13735714,1,1919496,1,1,1,'B',1,0.83195,52,411655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241}}',25.9657,150975040,127151,NULL,'2020-05-12 22:38:15',1589323095,NULL),(1857602297,13735714,1,1263188,1,1,1,'C',1,0.728426,44,246401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 59, \"great\": 239}, \"maximum_statistics\": {\"great\": 394}}',26.0667,151376433,121670,NULL,'2020-05-26 07:44:34',1590479074,NULL),(1857422681,13735714,1,397536,0,1,1,'B',1,0.839394,83,405476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 45, \"great\": 381, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 495}}',26.2263,150974028,245532,NULL,'2020-05-12 21:45:55',1589319955,NULL),(1857413618,13735714,1,879013,0,1,1,'B',1,0.887195,120,590205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 135}, \"maximum_statistics\": {\"great\": 164}}',26.2459,150973184,134205,NULL,'2020-05-12 21:05:10',1589317510,NULL),(1857420525,13735714,1,1580336,1,1,1,'B',1,0.833333,123,485597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 258}}',26.2999,150974737,188116,NULL,'2020-05-12 22:21:25',1589322085,NULL),(1857389631,13735714,1,164097,0,1,1,'B',1,0.862069,74,441634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 24, \"great\": 213}, \"maximum_statistics\": {\"great\": 261}}',26.4666,150974999,157614,NULL,'2020-05-12 22:36:22',1589322982,NULL),(1857407638,13735714,1,1713930,1,1,1,'B',1,0.802198,137,399632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 34, \"great\": 309, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 455}}',27.2092,150980593,356092,NULL,'2020-05-13 04:10:14',1589343014,NULL),(1857549209,13735714,1,408668,1,1,1,'B',1,0.82438,78,426582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 176, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 242}}',27.5372,151135413,144131,NULL,'2020-05-18 02:46:43',1589770003,NULL),(1857731901,13735714,1,1994802,1,1,1,'C',1,0.715447,57,241993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 26, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 246}}',27.5551,151486195,84574,NULL,'2020-05-30 01:02:13',1590800533,NULL),(1859090744,13735714,1,1707227,1,1,1,'B',1,0.823529,46,372478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 30, \"great\": 217, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 289}}',27.7496,153509954,108738,NULL,'2020-08-13 01:17:47',1597281467,NULL),(1857383202,13735714,1,56062,0,1,1,'C',1,0.737923,37,264446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 61, \"great\": 258, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 414}}',27.8198,150980987,195354,NULL,'2020-05-13 04:33:03',1589344383,NULL),(1861498668,13735714,1,2385250,1,1,1,'B',1,0.817174,85,391644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 31, \"great\": 260, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 361}}',27.8311,157234458,143194,NULL,'2020-12-26 19:24:21',1609010661,NULL),(1859070922,13735714,1,1262010,0,1,1,'C',1,0.796053,47,336249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 35, \"great\": 215, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 304}}',27.895,153509601,110690,NULL,'2020-08-13 00:55:38',1597280138,NULL),(1862346652,13735714,1,1911786,1,1,1,'C',1,0.734914,62,261114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 38, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',27.902,158661006,96300,NULL,'2021-02-11 06:33:07',1613025187,NULL),(1857811951,13735714,1,721024,1,1,1,'B',1,0.804577,64,396456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 23, \"great\": 196}, \"maximum_statistics\": {\"great\": 284}}',28.1804,151485601,130624,NULL,'2020-05-30 00:25:01',1590798301,NULL),(1857445338,13735714,1,1356686,0,1,1,'B',1,0.89083,58,518244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 193, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 229}}',28.3726,150980647,93171,NULL,'2020-05-13 04:12:47',1589343167,NULL),(1857416377,13735714,1,1572869,0,1,1,'B',1,0.824324,57,397801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 29, \"great\": 269, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 370}}',28.6645,150973157,196866,NULL,'2020-05-12 21:03:12',1589317392,NULL),(1857423956,13735714,1,1954781,1,1,1,'A',1,0.971264,77,725822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',28.9752,150977064,88736,NULL,'2020-05-13 00:37:47',1589330267,NULL),(1859081925,13735714,1,1694296,1,1,1,'B',1,0.814505,80,380670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 61, \"great\": 512, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 717}}',29.0549,153503718,349640,NULL,'2020-08-12 19:08:59',1597259339,NULL),(1859066789,13735714,1,968064,1,1,1,'A',1,0.935897,133,694827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 241, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 273}}',29.2236,153509747,285271,NULL,'2020-08-13 01:05:08',1597280708,NULL),(1857627435,13735714,1,1926439,1,1,1,'B',1,0.826984,116,406660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 13, \"great\": 219, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 315}}',29.2936,151285826,181933,NULL,'2020-05-23 05:50:11',1590213011,NULL),(1859024422,13735714,1,42933,1,1,1,'C',1,0.797778,101,386422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 149, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 225}}',29.3717,153502995,126250,NULL,'2020-08-12 18:33:21',1597257201,NULL),(1861339668,13735714,1,314669,0,1,1,'B',1,0.855442,90,471897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 294}}',29.4979,157159522,129676,NULL,'2020-12-24 06:12:47',1608790367,NULL),(1861686788,13735714,1,879693,0,1,1,'B',1,0.83123,112,405914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 30, \"great\": 240, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 317}}',29.6059,157598637,137516,NULL,'2021-01-07 23:33:03',1610062383,NULL),(1863181738,13735714,1,2465859,1,1,1,'C',1,0.729268,57,257056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 74, \"great\": 262, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 410}}',29.6554,159821766,138420,NULL,'2021-03-18 05:24:28',1616045068,NULL),(1861364690,13735714,1,1263036,0,1,1,'C',1,0.782116,90,335715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 42, \"great\": 266}, \"maximum_statistics\": {\"great\": 397}}',29.681,157159304,164872,NULL,'2020-12-24 06:01:46',1608789706,NULL),(1861391449,13735714,1,1032282,0,1,1,'B',1,0.870968,68,547598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 147, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 186}}',29.7476,157123732,135814,NULL,'2020-12-23 00:55:45',1608684945,NULL),(1861753612,13735714,1,453094,0,1,1,'B',1,0.878049,58,521757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 165, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 205}}',29.7661,157620179,119830,NULL,'2021-01-08 17:56:47',1610128607,NULL),(1851806131,13735714,1,1201016,1,1,1,'S',1,0.988636,44,833413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 43, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 44}}',29.8596,142214518,25540,NULL,'2019-01-13 23:27:55',1547422075,NULL),(1857328767,13735714,1,731730,1,1,1,'B',1,0.898305,66,583357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 177}}',29.9243,150976472,105979,NULL,'2020-05-12 23:56:34',1589327794,NULL),(1859072705,13735714,1,186301,0,1,1,'B',1,0.860887,106,483567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',29.9874,153503129,143207,NULL,'2020-08-12 18:40:01',1597257601,NULL),(1861741316,13735714,1,2631273,1,1,1,'B',1,0.842857,85,453724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 233, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 315}}',30.0711,157599979,144002,NULL,'2021-01-08 00:44:27',1610066667,NULL),(1857569028,13735714,1,1843633,1,1,1,'B',1,0.806041,64,386193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 35, \"great\": 420, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 629}}',30.4078,151137203,323810,NULL,'2020-05-18 04:52:47',1589777567,NULL),(1852271931,13735714,1,890675,0,1,1,'A',1,0.913934,111,596561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 205}, \"maximum_statistics\": {\"great\": 244}}',30.4225,143096583,126247,NULL,'2019-03-08 00:33:26',1552005206,NULL),(1857419743,13735714,1,893631,1,1,1,'A',1,0.918994,140,616942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 151, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 179, \"legacy_combo_increase\": 1}}',30.5499,150976593,318888,NULL,'2020-05-13 00:05:31',1589328331,NULL),(1857391590,13735714,1,65390,0,1,1,'B',1,0.810985,107,364342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 82, \"great\": 467, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 619}}',30.6607,150976193,260664,NULL,'2020-05-12 23:39:10',1589326750,NULL),(1857778859,13735714,1,1553428,1,1,1,'C',1,0.74821,62,274073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 58, \"great\": 266, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 419}}',30.6991,151627762,139398,NULL,'2020-06-03 23:49:31',1591228171,NULL),(1861496475,13735714,1,2383503,1,1,1,'B',1,0.83494,71,415758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 29, \"great\": 307, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 415}}',31.082,157235443,169714,NULL,'2020-12-26 20:04:07',1609013047,NULL),(1861440430,13735714,1,29621,0,1,1,'B',1,0.874419,79,494588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',31.3269,157234861,120445,NULL,'2020-12-26 19:41:37',1609011697,NULL),(1857332760,13735714,1,106891,1,1,1,'A',1,0.915094,102,643173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',31.5291,150976118,142530,NULL,'2020-05-12 23:34:31',1589326471,NULL),(1859082241,13735714,1,203625,0,1,1,'B',1,0.85906,96,493308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 13, \"great\": 334}, \"maximum_statistics\": {\"great\": 447}}',31.604,153503551,342077,NULL,'2020-08-12 19:00:50',1597258850,NULL),(1861297445,13735714,1,822507,1,1,1,'B',1,0.839431,99,457529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 178, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 246}}',31.6601,157124069,163846,NULL,'2020-12-23 01:12:34',1608685954,NULL),(1863496483,13735714,1,329498,1,1,1,'C',1,0.797297,105,351790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 38, \"great\": 214, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 296}}',31.7084,160382214,160592,NULL,'2021-04-02 03:17:59',1617333479,NULL),(1859048207,13735714,1,1464101,1,1,1,'B',1,0.851598,105,495892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 163}, \"maximum_statistics\": {\"great\": 219}}',32.0284,153509917,113296,NULL,'2020-08-13 01:15:54',1597281354,NULL),(1859100866,13735714,1,1718228,1,1,1,'A',1,0.900376,105,600780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',32.076,153504548,185122,NULL,'2020-08-12 19:51:02',1597261862,NULL),(1857893009,13735714,1,2004347,1,1,1,'A',1,0.907273,179,616653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 230}, \"maximum_statistics\": {\"great\": 275}}',32.374,151690653,276230,NULL,'2020-06-06 05:59:07',1591423147,NULL),(1867217484,13735714,1,156901,1,1,1,'C',1,0.771429,99,325994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 60, \"great\": 307, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 455}}',32.7465,166053118,175368,NULL,'2021-09-23 02:26:31',1632363991,NULL),(1859085724,13735714,1,759948,1,1,1,'B',1,0.876569,100,516003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',32.7526,153503362,129153,NULL,'2020-08-12 18:51:13',1597258273,NULL),(1859082355,13735714,1,749857,0,1,1,'B',1,0.818182,46,376311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 28, \"great\": 231, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 319}}',32.839,153510313,113548,NULL,'2020-08-13 01:39:05',1597282745,NULL),(1862367534,13735714,1,1940335,0,1,1,'C',1,0.787834,87,347901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 35, \"great\": 229}, \"maximum_statistics\": {\"great\": 337}}',32.9439,158694536,147818,NULL,'2021-02-12 05:51:28',1613109088,NULL),(1864310186,13735714,1,1179256,0,1,1,'B',1,0.865169,132,514868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 271, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 356}}',32.9526,161686614,197269,NULL,'2021-05-07 21:47:03',1620424023,NULL),(1863170345,13735714,1,1986053,1,1,1,'C',1,0.778515,70,333794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 32, \"great\": 242, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 377}}',32.9966,159918764,151680,NULL,'2021-03-20 22:37:16',1616279836,NULL),(1862755385,13735714,1,1987975,1,1,1,'C',1,0.779359,86,326700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 30, \"great\": 187, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 281}}',33.3287,159291347,116854,NULL,'2021-03-02 07:49:54',1614671394,NULL),(1867193571,13735714,1,122326,0,1,1,'C',1,0.770455,82,319123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 61, \"great\": 299, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 440}}',33.4099,166053065,163840,NULL,'2021-09-23 02:24:31',1632363871,NULL),(1857650938,13735714,1,2061106,1,1,1,'B',1,0.826923,113,414639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 37, \"great\": 394, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 546}}',33.5922,151448830,356785,NULL,'2020-05-28 18:56:25',1590692185,NULL),(1867268809,13735714,1,240501,0,1,1,'C',1,0.781532,40,321723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 48, \"great\": 298, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 444}}',33.9592,166024901,151878,NULL,'2021-09-21 22:54:02',1632264842,NULL),(1857612890,13735714,1,804920,1,1,1,'A',1,0.926357,129,717955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 129}}',34.2134,151278281,110306,NULL,'2020-05-22 22:26:39',1590186399,NULL),(1857668838,13735714,1,2217010,0,1,1,'A',1,0.900553,85,581565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 148}, \"maximum_statistics\": {\"great\": 181}}',34.2856,151278684,97816,NULL,'2020-05-22 22:49:40',1590187780,NULL),(1857570656,13735714,1,1863267,1,1,1,'C',1,0.738832,82,277218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 50, \"great\": 328, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 582}}',34.2887,151134134,213960,NULL,'2020-05-18 01:32:26',1589765546,NULL),(1857604189,13735714,1,1003357,0,1,1,'C',1,0.797529,40,342843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 53, \"great\": 366, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 526}}',34.5978,151369729,181422,NULL,'2020-05-26 00:48:05',1590454085,NULL),(1867813744,13735714,1,1960356,1,1,1,'C',1,0.736765,138,290501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 54, \"great\": 215, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 340}}',34.8237,166758594,191402,NULL,'2021-10-18 21:20:45',1634592045,NULL),(1857732898,13735714,1,1858751,1,1,1,'B',1,0.888535,157,649402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 122}, \"maximum_statistics\": {\"great\": 157}}',34.8825,151629029,131726,NULL,'2020-06-04 01:09:30',1591232970,NULL),(1861394507,13735714,1,1738446,0,1,1,'B',1,0.818452,94,391561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 36, \"great\": 250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 336}}',34.8851,157123937,134254,NULL,'2020-12-23 01:05:38',1608685538,NULL),(1857785355,13735714,1,67090,1,1,1,'C',1,0.776136,75,322892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 30, \"great\": 273}, \"maximum_statistics\": {\"great\": 440}}',34.9166,151485681,221998,NULL,'2020-05-30 00:29:37',1590798577,NULL),(1861543222,13735714,1,482161,1,1,1,'B',1,0.889831,148,599875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 144, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 177}}',35.0353,157234293,205865,NULL,'2020-12-26 19:17:50',1609010270,NULL),(1861747281,13735714,1,1315311,0,1,1,'B',1,0.832326,73,415282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 13, \"great\": 233, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 331}}',35.1901,157619158,166640,NULL,'2021-01-08 17:14:22',1610126062,NULL),(1859047115,13735714,1,372131,1,1,1,'B',1,0.895397,113,548531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',35.3979,153509840,160383,NULL,'2020-08-13 01:11:01',1597281061,NULL),(1859029321,13735714,1,1603989,1,1,1,'B',1,0.882845,239,642593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 183, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 239}}',35.4075,153510189,220970,NULL,'2020-08-13 01:30:49',1597282249,NULL),(1862935368,13735714,1,821337,1,1,1,'B',1,0.896497,243,599545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 252, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 314}}',35.5589,159381937,497043,NULL,'2021-03-05 08:59:45',1614934785,NULL),(1861789647,13735714,1,1430743,1,1,1,'B',1,0.866667,115,493453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 18, \"great\": 425, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 555}}',35.988,157596500,323455,NULL,'2021-01-07 21:43:56',1610055836,NULL),(1857465464,13735714,1,1921332,1,1,1,'A',1,0.955774,221,742308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 373, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 407}}',36.2618,151155821,479264,NULL,'2020-05-18 19:40:21',1589830821,NULL),(1858988372,13735714,1,240318,1,1,1,'B',1,0.865724,78,480295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 283}}',36.2762,153503758,144655,NULL,'2020-08-12 19:10:51',1597259451,NULL),(1861795790,13735714,1,2551599,0,1,1,'B',1,0.895161,90,537730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 202}, \"maximum_statistics\": {\"great\": 248}}',36.3408,157597386,119510,NULL,'2021-01-07 22:26:36',1610058396,NULL),(1863896611,13735714,1,1830523,1,1,1,'C',1,0.790323,52,345383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 166, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 248}}',36.3908,161041133,98136,NULL,'2021-04-19 23:42:58',1618875778,NULL),(1861787278,13735714,1,2141213,1,1,1,'B',1,0.86803,144,555444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 201, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 269}}',36.4755,157597055,237318,NULL,'2021-01-07 22:10:37',1610057437,NULL),(1861516986,13735714,1,190951,0,1,1,'B',1,0.800847,56,341223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 59, \"great\": 343, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 472}}',36.6279,157237956,207590,NULL,'2020-12-26 21:45:58',1609019158,NULL),(1857582044,13735714,1,1863273,0,1,1,'B',1,0.888601,129,545146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 314, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 386}}',36.7987,151444166,230654,NULL,'2020-05-28 15:46:16',1590680776,NULL),(1859078387,13735714,1,2160543,1,1,1,'A',1,0.917112,107,639037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 187}}',36.9157,153510358,122904,NULL,'2020-08-13 01:42:27',1597282947,NULL),(1857509552,13735714,1,1531609,1,1,1,'B',1,0.824528,141,438291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 22, \"great\": 366, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',37.0359,151135962,299640,NULL,'2020-05-18 03:22:34',1589772154,NULL),(1867174994,13735714,1,678473,1,1,1,'C',1,0.782796,99,329749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 57, \"great\": 320, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 465}}',37.1745,165807510,178444,NULL,'2021-09-14 03:19:57',1631589597,NULL),(1857620636,13735714,1,818076,0,1,1,'A',1,0.90748,148,624387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 218}, \"maximum_statistics\": {\"great\": 254}}',37.1921,151305874,155336,NULL,'2020-05-23 20:28:20',1590265700,NULL),(1867324671,13735714,1,136549,0,1,1,'C',1,0.788793,114,354668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 50, \"great\": 318, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 464}}',37.3133,166240078,189336,NULL,'2021-09-30 01:26:40',1632965200,NULL),(1857922590,13735714,1,183769,1,1,1,'C',1,0.787286,49,324847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 41, \"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 409}}',37.3418,151716043,132328,NULL,'2020-06-07 04:01:11',1591502471,NULL),(1867314602,13735714,1,122773,0,1,1,'B',1,0.809399,125,410289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 42, \"great\": 279, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 383}}',37.5148,166137106,223210,NULL,'2021-09-26 02:47:25',1632624445,NULL),(1857614836,13735714,1,1028481,0,1,1,'A',1,0.911765,130,651658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 173, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 204}}',37.7017,151278946,173384,NULL,'2020-05-22 23:02:21',1590188541,NULL),(1861356552,13735714,1,685211,1,1,1,'A',1,0.900826,157,614087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 242}}',37.9465,157124346,164866,NULL,'2020-12-23 01:25:51',1608686751,NULL),(1862703110,13735714,1,240986,1,1,1,'C',1,0.793243,89,352444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 24, \"great\": 241, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 370}}',38.0508,159347053,160896,NULL,'2021-03-04 04:51:18',1614833478,NULL),(1857636932,13735714,1,49759,1,1,1,'S',1,0.959459,148,725228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 136}, \"maximum_statistics\": {\"great\": 148}}',38.0905,151448226,205327,NULL,'2020-05-28 18:29:37',1590690577,NULL),(1862356296,13735714,1,1796222,1,1,1,'A',1,0.964286,153,792799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 183, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 196}}',38.1215,158627294,186200,NULL,'2021-02-10 07:02:28',1612940548,NULL),(1857610493,13735714,1,2335578,1,1,1,'A',1,0.929134,171,695018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 221}, \"maximum_statistics\": {\"great\": 254}}',38.2061,151285432,184616,NULL,'2020-05-23 05:30:19',1590211819,NULL),(1867117356,13735714,1,3147462,1,1,1,'A',1,0.947761,67,756505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 60, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 67}}',38.3165,165753362,52880,NULL,'2021-09-12 01:56:59',1631411819,NULL),(1857409157,13735714,1,1559316,1,1,1,'A',1,0.915418,114,597295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 23, \"great\": 411, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 467}}',38.3225,150980744,237966,NULL,'2020-05-13 04:18:25',1589343505,NULL),(1857557149,13735714,1,1442798,1,1,1,'B',1,0.864686,91,501666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 23, \"great\": 244, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 303}}',38.3375,151248437,161582,NULL,'2020-05-21 22:23:42',1590099822,NULL),(1867319087,13735714,1,804519,0,1,1,'B',1,0.82967,54,410910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',38.3887,166241569,69430,NULL,'2021-09-30 02:48:21',1632970101,NULL),(1861067262,13735714,1,1612027,1,1,1,'B',1,0.820707,116,409544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 28, \"great\": 282, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 396}}',38.4595,156714414,208672,NULL,'2020-12-10 06:09:26',1607580566,NULL),(1862702657,13735714,1,1627244,1,1,1,'B',1,0.808908,159,406657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 35, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 348}}',38.5579,159163821,196736,NULL,'2021-02-26 05:40:59',1614318059,NULL),(1857481106,13735714,1,1790806,1,1,1,'B',1,0.88968,136,528824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 18, \"great\": 456, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 562}}',38.6002,151132821,418374,NULL,'2020-05-18 00:14:59',1589760899,NULL),(1857512226,13735714,1,56149,0,1,1,'C',1,0.794894,109,373569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 53, \"great\": 388}, \"maximum_statistics\": {\"great\": 568}}',38.9453,151135184,292816,NULL,'2020-05-18 02:32:49',1589769169,NULL),(1863589226,13735714,1,893458,1,1,1,'B',1,0.861446,216,510805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 13, \"great\": 313, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 415}}',39.0259,160382159,449044,NULL,'2021-04-02 03:16:05',1617333365,NULL),(1857396856,13735714,1,592739,1,1,1,'A',1,0.933447,222,691192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 293}}',39.0399,151071725,224590,NULL,'2020-05-16 01:36:43',1589593003,NULL),(1857521913,13735714,1,351190,0,1,1,'A',1,0.912898,120,588563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 513, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 597}}',39.1043,151222766,327006,NULL,'2020-05-21 02:05:19',1590026719,NULL),(1867124857,13735714,1,2004646,1,1,1,'B',1,0.809659,60,362074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 33, \"great\": 251, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 352}}',39.1151,165833757,124462,NULL,'2021-09-15 03:17:07',1631675827,NULL),(1857652208,13735714,1,64555,0,1,1,'C',1,0.766254,59,322054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 25, \"great\": 197}, \"maximum_statistics\": {\"great\": 323}}',39.1546,151449014,132758,NULL,'2020-05-28 19:04:32',1590692672,NULL),(1867160654,13735714,1,1580333,1,1,1,'C',1,0.782979,159,375459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 43, \"great\": 309}, \"maximum_statistics\": {\"great\": 470}}',39.2229,165776597,246438,NULL,'2021-09-12 20:32:48',1631478768,NULL),(1861387885,13735714,1,2090201,1,1,1,'B',1,0.806995,152,399784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 30, \"great\": 267}, \"maximum_statistics\": {\"great\": 386}}',39.3505,157159162,196302,NULL,'2020-12-24 05:53:25',1608789205,NULL),(1861736349,13735714,1,1839204,1,1,1,'A',1,0.914035,213,608237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 493, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 570}}',39.415,157620413,383841,NULL,'2021-01-08 18:05:55',1610129155,NULL),(1857343664,13735714,1,117425,0,1,1,'A',1,0.946352,95,718758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 211}, \"maximum_statistics\": {\"great\": 233}}',39.6322,151070885,275688,NULL,'2020-05-16 00:46:06',1589589966,NULL),(1861689880,13735714,1,2470378,1,1,1,'B',1,0.89701,91,536007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 251, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 301}}',39.7611,157619207,150212,NULL,'2021-01-08 17:16:09',1610126169,NULL),(1867228202,13735714,1,171889,0,1,1,'C',1,0.794821,59,338771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 50, \"great\": 346, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 502, \"legacy_combo_increase\": 1}}',39.7761,165976623,189720,NULL,'2021-09-20 01:27:27',1632101247,NULL),(1861364111,13735714,1,47818,1,1,1,'A',1,0.908696,142,576294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 288, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 345}}',39.8854,157054664,273089,NULL,'2020-12-20 21:13:23',1608498803,NULL),(1857369423,13735714,1,140945,0,1,1,'A',1,0.958543,219,727787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 373, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 398}}',39.8952,150998222,286149,NULL,'2020-05-13 17:12:18',1589389938,NULL),(1857512406,13735714,1,586753,0,1,1,'B',1,0.872659,106,497737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 31, \"great\": 429, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 534}}',40.047,151194075,256026,NULL,'2020-05-20 02:57:11',1589943431,NULL),(1867213706,13735714,1,151750,0,1,1,'B',1,0.814378,84,387933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 58, \"great\": 351, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 466}}',40.0485,165976436,192642,NULL,'2021-09-20 01:18:17',1632100697,NULL),(1857332496,13735714,1,18919,0,1,1,'B',1,0.800347,144,404277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 17, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 288}}',40.0649,151072758,168650,NULL,'2020-05-16 02:25:18',1589595918,NULL),(1857372761,13735714,1,1791098,1,1,1,'A',1,0.95,203,755139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 217, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 240}}',40.0759,150976412,237448,NULL,'2020-05-12 23:52:06',1589327526,NULL),(1863210815,13735714,1,825991,1,1,1,'A',1,0.932039,83,626019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 181, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 206}}',40.0822,159890256,136269,NULL,'2021-03-20 05:16:50',1616217410,NULL),(1857601778,13735714,1,1262545,1,1,1,'A',1,0.900356,188,613497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 237, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 281}}',40.0946,151376462,190861,NULL,'2020-05-26 07:46:15',1590479175,NULL),(1861467827,13735714,1,328904,1,1,1,'A',1,0.95398,200,745083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 372, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 402, \"legacy_combo_increase\": 1}}',40.2204,157237798,312668,NULL,'2020-12-26 21:38:46',1609018726,NULL),(1857854506,13735714,1,1959319,1,1,1,'B',1,0.883832,141,515283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 34, \"great\": 675, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 835}}',40.2435,151763510,556565,NULL,'2020-06-08 22:21:15',1591654875,NULL),(1857521116,13735714,1,351110,1,1,1,'A',1,0.908714,127,574971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 411, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 482}}',40.2556,151132194,274994,NULL,'2020-05-17 23:36:35',1589758595,NULL),(1867109708,13735714,1,1483732,1,1,1,'C',1,0.763066,46,301626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 35, \"great\": 186}, \"maximum_statistics\": {\"great\": 287}}',40.4718,165808279,94200,NULL,'2021-09-14 04:01:20',1631592080,NULL),(1867287135,13735714,1,905461,1,1,1,'B',1,0.853846,67,493715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 96, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 130}}',41.2057,166053133,59216,NULL,'2021-09-23 02:27:23',1632364043,NULL),(1857321044,13735714,1,88,0,1,1,'A',1,0.931529,232,691611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 274, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 8}}',41.3862,150976825,347502,NULL,'2020-05-13 00:21:53',1589329313,NULL),(1861794976,13735714,1,2548597,0,1,1,'A',1,0.926407,92,650942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 201, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 231}}',41.3905,157597117,180080,NULL,'2021-01-07 22:13:22',1610057602,NULL),(1860179612,13735714,1,1970278,1,1,1,'S',1,0.976331,169,872891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',41.5709,155298881,182122,NULL,'2020-10-20 16:21:25',1603210885,NULL),(1864370508,13735714,1,1519257,1,1,1,'B',1,0.836707,174,463160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 53, \"great\": 552, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 741}}',41.6214,161699684,428366,NULL,'2021-05-08 07:09:28',1620457768,NULL),(1861528896,13735714,1,2163950,1,1,1,'B',1,0.880223,162,553306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 287, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 359}}',41.8016,157236138,232540,NULL,'2020-12-26 20:30:39',1609014639,NULL),(1867328839,13735714,1,413197,0,1,1,'B',1,0.814118,61,370619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 42, \"great\": 309, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 425}}',41.8434,166241758,147910,NULL,'2021-09-30 02:59:07',1632970747,NULL),(1861759779,13735714,1,2681257,0,1,1,'A',1,0.906015,266,717491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 216, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 266}}',41.8669,157596935,235190,NULL,'2021-01-07 22:03:49',1610057029,NULL),(1863101587,13735714,1,22740,1,1,1,'S',1,0.964455,211,820231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',42.0566,159918905,233928,NULL,'2021-03-20 22:42:13',1616280133,NULL),(1857590261,13735714,1,1631920,1,1,1,'A',1,0.908475,161,621516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 245, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 295}}',42.1313,151285705,177750,NULL,'2020-05-23 05:44:15',1590212655,NULL),(1866717806,13735714,1,890554,1,1,1,'A',1,0.936047,271,707904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 457, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 516}}',42.1622,165279764,580334,NULL,'2021-08-26 02:04:16',1629943456,NULL),(1859053616,13735714,1,168700,0,1,1,'B',1,0.88015,168,570906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 211}, \"maximum_statistics\": {\"great\": 267}}',42.1964,153475158,203742,NULL,'2020-08-11 18:12:27',1597169547,NULL),(1857645686,13735714,1,2290533,1,1,1,'A',1,0.945205,135,731008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 198, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',42.3094,151340080,170610,NULL,'2020-05-25 00:37:20',1590367040,NULL),(1857699159,13735714,1,2003950,1,1,1,'A',1,0.942222,225,804425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 225}}',42.4472,151426371,211462,NULL,'2020-05-28 00:43:25',1590626605,NULL),(1857596500,13735714,1,27053,0,1,1,'B',1,0.834891,130,455395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 9, \"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',42.6489,151402556,193860,NULL,'2020-05-27 05:41:42',1590558102,NULL),(1857554349,13735714,1,2317269,1,1,1,'A',1,0.919207,202,635683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 15, \"great\": 565, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 656}}',42.7726,151223373,477162,NULL,'2020-05-21 02:42:09',1590028929,NULL),(1866993212,13735714,1,1939272,1,1,1,'B',1,0.802817,101,368488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 38, \"great\": 296, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 426}}',42.9468,165646401,196260,NULL,'2021-09-08 02:21:40',1631067700,NULL),(1861728005,13735714,1,381008,0,1,1,'A',1,0.904561,124,575605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 13, \"great\": 492, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 592}}',42.9759,157619335,375909,NULL,'2021-01-08 17:21:12',1610126472,NULL),(1859011655,13735714,1,553539,0,1,1,'A',1,0.914692,88,589476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 211}}',43.0629,153503590,117688,NULL,'2020-08-12 19:02:37',1597258957,NULL),(1863524353,13735714,1,1053956,1,1,1,'A',1,0.908019,104,587331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 185, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 212}}',43.07,160488285,168349,NULL,'2021-04-04 20:55:08',1617569708,NULL),(1867160550,13735714,1,92881,1,1,1,'B',1,0.804957,103,387664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 37, \"great\": 320, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 464}}',43.2182,165833974,248550,NULL,'2021-09-15 03:30:02',1631676602,NULL),(1864250030,13735714,1,2090845,0,1,1,'B',1,0.817232,65,378315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 25, \"great\": 268}, \"maximum_statistics\": {\"great\": 383}}',43.2862,161686975,137640,NULL,'2021-05-07 22:02:04',1620424924,NULL),(1867157395,13735714,1,87532,0,1,1,'B',1,0.845771,157,434788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 74, \"great\": 630, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 1}}',43.516,165833162,338670,NULL,'2021-09-15 02:44:13',1631673853,NULL),(1857494737,13735714,1,1809536,1,1,1,'B',1,0.893506,78,517183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 318}, \"maximum_statistics\": {\"great\": 385}}',43.7337,151132666,178133,NULL,'2020-05-18 00:04:12',1589760252,NULL),(1857622480,13735714,1,1312517,1,1,1,'A',1,0.94198,293,732613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 259, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 293}}',43.7442,151426789,312056,NULL,'2020-05-28 01:12:26',1590628346,NULL),(1863670667,13735714,1,1808730,1,1,1,'B',1,0.825112,223,402935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 86, \"great\": 811, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1115}}',43.7723,160633924,618494,NULL,'2021-04-09 02:09:31',1617934171,NULL),(1851942017,13735714,1,557816,0,1,1,'A',1,0.913832,171,616504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 380, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 441}}',43.8219,142779328,300873,NULL,'2019-02-16 21:37:14',1550353034,NULL),(1867280966,13735714,1,79852,1,1,1,'C',1,0.785592,54,335222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 53, \"great\": 386, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 583}}',43.8476,166053237,212026,NULL,'2021-09-23 02:32:00',1632364320,NULL),(1857651598,13735714,1,2062355,1,1,1,'A',1,0.961364,139,775951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 220}}',43.8653,151305922,168218,NULL,'2020-05-23 20:30:31',1590265831,NULL),(1859908046,13735714,1,2366245,1,1,1,'B',1,0.840596,103,444528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 20, \"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 436}}',43.9865,154856709,216330,NULL,'2020-10-03 04:26:48',1601699208,NULL),(1862445253,13735714,1,848235,1,1,1,'A',1,0.940323,310,764993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 273}, \"maximum_statistics\": {\"great\": 310}}',43.9987,158869636,348508,NULL,'2021-02-17 06:17:54',1613542674,NULL),(1868355126,13735714,1,2293170,1,1,1,'B',1,0.847032,84,464636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 168, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 219}}',44.0191,167738332,115992,NULL,'2021-11-25 05:11:12',1637817072,NULL),(1861741030,13735714,1,2519701,1,1,1,'B',1,0.898417,232,626608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 315, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 379}}',44.1221,157619552,276012,NULL,'2021-01-08 17:30:54',1610127054,NULL),(1857514861,13735714,1,338842,1,1,1,'A',1,0.960843,276,776949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 308, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 332}}',44.212,151134771,466356,NULL,'2020-05-18 02:08:15',1589767695,NULL),(1867275677,13735714,1,256646,0,1,1,'B',1,0.837449,74,410469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 40, \"great\": 368, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 486}}',44.3646,165907746,186806,NULL,'2021-09-17 19:10:10',1631905810,NULL),(1857675817,13735714,1,1591583,1,1,1,'A',1,0.906367,122,563924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',44.615,151285754,164512,NULL,'2020-05-23 05:46:25',1590212785,NULL),(1862029946,13735714,1,70668,0,1,1,'A',1,0.917671,124,597313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 211, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 249}}',44.6839,158161472,235958,NULL,'2021-01-27 03:36:40',1611718600,NULL),(1862540634,13735714,1,804882,1,1,1,'B',1,0.859797,94,485281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 235}, \"maximum_statistics\": {\"great\": 296}}',44.7078,158800489,137670,NULL,'2021-02-15 04:59:19',1613365159,NULL),(1863401659,13735714,1,978857,1,1,1,'B',1,0.868132,123,522821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 215, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 273}}',44.8634,160313226,201850,NULL,'2021-03-31 10:03:37',1617185017,NULL),(1860304350,13735714,1,1807821,0,1,1,'A',1,0.926471,76,631327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 9, \"great\": 125, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 136}}',44.8656,155593983,68410,NULL,'2020-11-01 05:31:42',1604208702,NULL),(1857405352,13735714,1,1553547,1,1,1,'B',1,0.896127,181,568616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 234}, \"maximum_statistics\": {\"great\": 284}}',44.951,151011314,170559,NULL,'2020-05-14 03:40:54',1589427654,NULL),(1863144539,13735714,1,1945667,1,1,1,'B',1,0.822078,81,407477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 35, \"great\": 283, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 385}}',44.9584,159919716,172000,NULL,'2021-03-20 23:13:28',1616282008,NULL),(1857783434,13735714,1,2295502,1,1,1,'A',1,0.938298,154,716568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 213}, \"maximum_statistics\": {\"great\": 235}}',45.8261,151549955,173032,NULL,'2020-06-01 06:44:01',1590993841,NULL),(1857695946,13735714,1,2239270,0,1,1,'A',1,0.904181,113,581173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 244}, \"maximum_statistics\": {\"great\": 287}}',45.8517,151278466,162456,NULL,'2020-05-22 22:37:16',1590187036,NULL),(1867134846,13735714,1,904307,1,1,1,'A',1,0.932584,178,756066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 154, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 178}}',45.9131,165775929,175190,NULL,'2021-09-12 19:56:43',1631476603,NULL),(1870489952,13735714,1,1876614,1,1,1,'C',1,0.770312,143,374836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 42, \"great\": 215}, \"maximum_statistics\": {\"great\": 320}}',45.9703,170678846,166390,NULL,'2022-03-23 17:58:55',1648058335,NULL),(1857480872,13735714,1,129652,1,1,1,'A',1,0.934524,189,630386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',45.9948,151132705,267120,NULL,'2020-05-18 00:06:37',1589760397,NULL),(1862487521,13735714,1,135132,1,1,1,'A',1,0.930791,155,679442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 315}, \"maximum_statistics\": {\"great\": 354}}',46.0435,158938912,366894,NULL,'2021-02-19 08:32:45',1613723565,NULL),(1869372403,13735714,1,821339,1,1,1,'C',1,0.771984,89,298792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 55, \"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 489}}',46.0955,169274659,190468,NULL,'2022-01-24 21:11:56',1643058716,NULL),(1857612088,13735714,1,39524,0,1,1,'A',1,0.933649,111,689779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 184}, \"maximum_statistics\": {\"great\": 211}}',46.1006,151431126,186021,NULL,'2020-05-28 06:05:36',1590645936,NULL),(1867076007,13735714,1,1958883,1,1,1,'B',1,0.829975,145,433607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 37, \"great\": 299, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 397}}',46.2953,165775459,207490,NULL,'2021-09-12 19:33:17',1631475197,NULL),(1857779094,13735714,1,1553941,1,1,1,'A',1,0.906383,175,622376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 16, \"great\": 589}, \"maximum_statistics\": {\"great\": 705}}',46.3046,151627655,527884,NULL,'2020-06-03 23:42:10',1591227730,NULL),(1869434870,13735714,1,994818,1,1,1,'C',1,0.781863,122,324813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 52, \"great\": 282}, \"maximum_statistics\": {\"great\": 408}}',46.4354,169267406,214184,NULL,'2022-01-24 15:08:15',1643036895,NULL),(1861326411,13735714,1,1621195,1,1,1,'A',1,0.953074,236,779284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 281, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 309}}',46.5062,157158727,264851,NULL,'2020-12-24 05:28:22',1608787702,NULL),(1857661981,13735714,1,897800,0,1,1,'A',1,0.923358,251,682159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 356, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 411}}',46.5465,151306228,314464,NULL,'2020-05-23 20:46:47',1590266807,NULL),(1861979701,13735714,1,1257955,0,1,1,'B',1,0.83956,143,445027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 32, \"great\": 341}, \"maximum_statistics\": {\"great\": 455}}',46.571,158161313,214820,NULL,'2021-01-27 03:27:07',1611718027,NULL),(1862753801,13735714,1,687660,1,1,1,'B',1,0.899083,194,645252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 265}, \"maximum_statistics\": {\"great\": 327}}',46.6129,159291318,290106,NULL,'2021-03-02 07:48:23',1614671303,NULL),(1862639731,13735714,1,1521303,1,1,1,'A',1,0.901478,141,604373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 203}}',46.7139,159145591,165991,NULL,'2021-02-25 15:49:28',1614268168,NULL),(1857469934,13735714,1,117426,0,1,1,'B',1,0.897229,75,550110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 364, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',46.7569,151136841,271112,NULL,'2020-05-18 04:27:36',1589776056,NULL),(1857639140,13735714,1,1072030,1,1,1,'B',1,0.85,89,458074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 27, \"great\": 272}, \"maximum_statistics\": {\"great\": 350}}',46.9471,151444098,168050,NULL,'2020-05-28 15:43:48',1590680628,NULL),(1867244090,13735714,1,490800,0,1,1,'B',1,0.842857,115,445105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 28, \"great\": 292, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 385}}',46.967,165976038,182610,NULL,'2021-09-20 00:54:12',1632099252,NULL),(1861117706,13735714,1,2347440,1,1,1,'B',1,0.85641,95,460384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 39, \"great\": 317, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 390}}',47.0896,156714447,191780,NULL,'2020-12-10 06:11:14',1607580674,NULL),(1857593604,13735714,1,251970,1,1,1,'S',1,0.962687,201,824724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 186}, \"maximum_statistics\": {\"great\": 201}}',47.1545,151458017,215310,NULL,'2020-05-29 03:19:33',1590722373,NULL),(1861363842,13735714,1,1262335,0,1,1,'A',1,0.901754,154,595903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 235, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 285}}',47.2148,157159576,192010,NULL,'2020-12-24 06:15:27',1608790527,NULL),(1867341463,13735714,1,159850,0,1,1,'B',1,0.809961,106,377864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 67, \"great\": 540, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 763}}',47.4768,166239308,310670,NULL,'2021-09-30 00:43:06',1632962586,NULL),(1869108191,13735714,1,128672,0,1,1,'B',1,0.862108,229,161635,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 85, \"great\": 731, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 892}}',47.4918,168931613,350492,NULL,'2022-01-11 01:02:50',1641862970,NULL),(1867896082,13735714,1,2397866,1,1,1,'C',1,0.782663,41,317842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 40, \"great\": 265, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 398}}',47.9407,167031535,154680,NULL,'2021-10-28 23:10:32',1635462632,NULL),(1868136845,13735714,1,981047,1,1,1,'C',1,0.79697,77,337730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 56, \"great\": 350}, \"maximum_statistics\": {\"great\": 495}}',48.1176,167338631,187908,NULL,'2021-11-09 03:22:07',1636428127,NULL),(1858035109,13735714,1,839293,1,1,1,'B',1,0.861472,70,470765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 180}, \"maximum_statistics\": {\"great\": 231}}',48.1637,152007752,130642,NULL,'2020-06-17 19:53:22',1592423602,NULL),(1857403161,13735714,1,74497,0,1,1,'A',1,0.941038,212,778568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 212}}',48.2218,151071386,196646,NULL,'2020-05-16 01:17:36',1589591856,NULL),(1857622181,13735714,1,1803194,1,1,1,'A',1,0.913907,273,715108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 253}, \"maximum_statistics\": {\"great\": 302}}',48.2791,151448463,249020,NULL,'2020-05-28 18:39:31',1590691171,NULL),(1866967284,13735714,1,757264,1,1,1,'B',1,0.812349,125,397554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 34, \"great\": 292, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 413}}',48.3142,165593540,230374,NULL,'2021-09-06 00:37:42',1630888662,NULL),(1857595437,13735714,1,1876379,1,1,1,'A',1,0.934156,165,665754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 433}, \"maximum_statistics\": {\"great\": 486}}',48.3665,151430022,437600,NULL,'2020-05-28 04:49:15',1590641355,NULL),(1867253244,13735714,1,56361,0,1,1,'B',1,0.864261,74,497657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 224, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 291}}',48.4236,166055140,172696,NULL,'2021-09-23 04:20:52',1632370852,NULL),(1870747874,13735714,1,107909,0,1,1,'B',1,0.815018,112,415035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 68, \"great\": 412, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 546}}',48.6295,171169045,283244,NULL,'2022-04-13 20:27:16',1649881636,NULL),(1867023750,13735714,1,237649,1,1,1,'B',1,0.869565,231,583829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 245, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 322}}',48.6525,165646468,253932,NULL,'2021-09-08 02:25:30',1631067930,NULL),(1863916543,13735714,1,1843244,1,1,1,'B',1,0.802721,65,357868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 98, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 147}}',48.6813,161042374,91946,NULL,'2021-04-20 00:35:51',1618878951,NULL),(1863924454,13735714,1,1219573,1,1,1,'C',1,0.789017,93,342191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 47, \"great\": 347, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 519}}',48.6924,161039403,220336,NULL,'2021-04-19 22:26:42',1618871202,NULL),(1857695651,13735714,1,736217,1,1,1,'S',1,0.958254,527,842490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 483, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 527}}',48.7639,151426572,567704,NULL,'2020-05-28 00:57:17',1590627437,NULL),(1866981618,13735714,1,1608422,1,1,1,'A',1,0.920935,140,653955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 385, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 449}}',48.8897,165647285,479973,NULL,'2021-09-08 03:16:16',1631070976,NULL),(1863494352,13735714,1,1946219,1,1,1,'A',1,0.946502,243,809425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 217, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 243}}',48.9529,160347399,205676,NULL,'2021-04-01 06:31:51',1617258711,NULL),(1863981713,13735714,1,958093,1,1,1,'C',1,0.794218,68,362082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 15, \"great\": 188}, \"maximum_statistics\": {\"great\": 294}}',49.0771,161120148,120576,NULL,'2021-04-22 05:18:13',1619068693,NULL),(1859018320,13735714,1,1945538,0,1,1,'A',1,0.939462,93,667942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 223}}',49.2988,153503439,148462,NULL,'2020-08-12 18:55:19',1597258519,NULL),(1870777168,13735714,1,2315753,0,1,1,'B',1,0.804805,62,365891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 62, \"great\": 468, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 666}}',49.3428,171354338,310036,NULL,'2022-04-21 22:28:18',1650580098,NULL),(1857693495,13735714,1,222216,0,1,1,'B',1,0.895652,105,558042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 39, \"great\": 585, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 690}}',49.3469,151285372,387834,NULL,'2020-05-23 05:26:53',1590211613,NULL),(1867067054,13735714,1,1784076,1,1,1,'A',1,0.938806,258,714047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 302, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 335}}',49.3548,165754127,297435,NULL,'2021-09-12 02:34:38',1631414078,NULL),(1867086339,13735714,1,1975299,1,1,1,'C',1,0.793598,76,349692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 56, \"great\": 322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 453}}',49.464,165830216,174072,NULL,'2021-09-14 23:59:20',1631663960,NULL),(1861002583,13735714,1,2388624,1,1,1,'A',1,0.9344,250,668394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 554, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 625}}',49.5937,156460432,448628,NULL,'2020-12-02 05:07:35',1606885655,NULL),(1862887189,13735714,1,1006821,1,1,1,'B',1,0.841969,152,448483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 39, \"great\": 567, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 772}}',49.6527,159416021,366708,NULL,'2021-03-06 08:06:48',1615018008,NULL),(1861498902,13735714,1,984864,1,1,1,'A',1,0.903738,133,569416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 447, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 535}}',49.7824,157237624,330498,NULL,'2020-12-26 21:30:22',1609018222,NULL),(1857861525,13735714,1,1643321,1,1,1,'S',1,0.979532,342,864181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 328, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 342}}',49.7991,151823400,466274,NULL,'2020-06-11 04:19:30',1591849170,NULL),(1866774935,13735714,1,1621175,1,1,1,'B',1,0.802603,181,404532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 37, \"great\": 316}, \"maximum_statistics\": {\"great\": 461}}',49.8317,165279344,240550,NULL,'2021-08-26 01:37:37',1629941857,NULL),(1863813700,13735714,1,1970401,1,1,1,'C',1,0.793451,95,368410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 40, \"great\": 273}, \"maximum_statistics\": {\"great\": 397}}',49.8513,160849379,182422,NULL,'2021-04-15 00:51:09',1618447869,NULL),(1873428779,13735714,1,1807824,0,1,1,'C',1,0.789199,66,342217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 37, \"great\": 203}, \"maximum_statistics\": {\"great\": 287}}',49.8515,175132723,103984,NULL,'2022-10-16 17:08:20',1665940100,NULL),(1868679573,13735714,1,1871007,0,1,1,'A',1,0.941379,145,802641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 128}, \"maximum_statistics\": {\"great\": 145}}',49.8521,168189632,122328,NULL,'2021-12-12 19:47:35',1639338455,NULL),(1867139917,13735714,1,236782,0,1,1,'B',1,0.854798,88,483327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 31, \"great\": 312, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 396}}',50.024,165861561,212126,NULL,'2021-09-16 04:05:46',1631765146,NULL),(1857345738,13735714,1,119953,0,1,1,'A',1,0.961735,282,799006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392}}',50.0945,150975177,306865,NULL,'2020-05-12 22:44:56',1589323496,NULL),(1863786139,13735714,1,1597953,1,1,1,'C',1,0.791502,228,381877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 45, \"great\": 340}, \"maximum_statistics\": {\"great\": 506}}',50.1879,160781442,269794,NULL,'2021-04-13 01:28:41',1618277321,NULL),(1863564378,13735714,1,1963769,1,1,1,'A',1,0.936027,201,709351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 530, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 594}}',50.2947,160347289,517955,NULL,'2021-04-01 06:25:31',1617258331,NULL),(1857822707,13735714,1,1445816,1,1,1,'C',1,0.789886,99,353669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 48, \"great\": 455, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 702}}',50.3419,151628424,373620,NULL,'2020-06-04 00:28:37',1591230517,NULL),(1857894948,13735714,1,1064916,1,1,1,'A',1,0.956647,172,736655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 320, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 346}}',50.4233,151690193,298795,NULL,'2020-06-06 05:32:29',1591421549,NULL),(1861365632,13735714,1,2210882,1,1,1,'A',1,0.954976,128,757364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 193, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 211}}',50.4612,157124414,181926,NULL,'2020-12-23 01:28:40',1608686920,NULL),(1867679337,13735714,1,778239,1,1,1,'B',1,0.898077,90,573374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',50.4839,166588029,186318,NULL,'2021-10-12 23:43:38',1634082218,NULL),(1867377959,13735714,1,59859,0,1,1,'B',1,0.856471,194,509307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 33, \"great\": 336, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 425}}',50.6937,166239190,265926,NULL,'2021-09-30 00:36:57',1632962217,NULL),(1867122109,13735714,1,487501,1,1,1,'B',1,0.811359,140,376099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 45, \"great\": 352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493}}',51.0185,165778270,234968,NULL,'2021-09-12 22:07:17',1631484437,NULL),(1867165656,13735714,1,97903,1,1,1,'B',1,0.864504,130,525497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 198, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 262}}',51.0218,165776805,175046,NULL,'2021-09-12 20:45:01',1631479501,NULL),(1868549090,13735714,1,675840,1,1,1,'B',1,0.802231,118,372960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 53, \"great\": 351, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 493}}',51.1245,168009636,215882,NULL,'2021-12-05 18:58:09',1638730689,NULL),(1866705949,13735714,1,1843200,1,1,1,'A',1,0.945402,212,721189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 469, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 522}}',51.1913,165304784,387417,NULL,'2021-08-26 21:44:02',1630014242,NULL),(1857398538,13735714,1,1543229,0,1,1,'A',1,0.908805,83,587927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 412}, \"maximum_statistics\": {\"great\": 477}}',51.2743,151072831,334229,NULL,'2020-05-16 02:28:46',1589596126,NULL),(1872999550,13735714,1,54730,0,1,1,'B',1,0.807615,102,381422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 56, \"great\": 363}, \"maximum_statistics\": {\"great\": 499}}',51.3125,174486085,198020,NULL,'2022-09-11 22:54:12',1662936852,NULL),(1857517437,13735714,1,1718158,1,1,1,'A',1,0.926332,139,631203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 279}, \"maximum_statistics\": {\"great\": 319}}',51.4198,151073931,201496,NULL,'2020-05-16 03:26:13',1589599573,NULL),(1857492034,13735714,1,813819,0,1,1,'A',1,0.958991,214,803765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',51.5206,151247809,301656,NULL,'2020-05-21 21:48:41',1590097721,NULL),(1867652031,13735714,1,231664,0,1,1,'B',1,0.805447,64,371236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 45, \"great\": 359, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 514}}',51.7008,166551541,201268,NULL,'2021-10-11 15:34:07',1633966447,NULL),(1861777866,13735714,1,234703,0,1,1,'A',1,0.960345,221,764941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 268, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 290}}',51.7017,157598853,224192,NULL,'2021-01-07 23:46:35',1610063195,NULL),(1857604064,13735714,1,1887010,1,1,1,'A',1,0.928788,236,667407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 4, \"great\": 570, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 660}}',51.7409,151443967,507897,NULL,'2020-05-28 15:38:41',1590680321,NULL),(1867397989,13735714,1,1621813,1,1,1,'B',1,0.821429,73,382144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 25, \"great\": 277, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 392}}',51.7713,166125024,176678,NULL,'2021-09-25 17:30:52',1632591052,NULL),(1873848940,13735714,1,2671986,1,1,1,'B',1,0.808231,95,375624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 61, \"great\": 413, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 571}}',51.832,175971090,241990,NULL,'2022-11-30 20:38:13',1669840693,NULL),(1857619379,13735714,1,1501844,1,1,1,'A',1,0.957377,181,774709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 305}}',51.8927,151376315,253346,NULL,'2020-05-26 07:38:01',1590478681,NULL),(1867371216,13735714,1,200215,0,1,1,'B',1,0.859914,76,451711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 34, \"great\": 368, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 464}}',51.898,166189634,180258,NULL,'2021-09-28 01:51:22',1632793882,NULL),(1861500836,13735714,1,366143,0,1,1,'A',1,0.935211,227,730481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 311, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 355}}',51.9931,157234737,415610,NULL,'2020-12-26 19:36:12',1609011372,NULL),(1861753626,13735714,1,783400,1,1,1,'A',1,0.946809,235,801007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',52.0187,157597015,232585,NULL,'2021-01-07 22:08:24',1610057304,NULL),(1861735929,13735714,1,1838480,1,1,1,'A',1,0.935361,126,670932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 231, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 263}}',52.0326,157619468,191593,NULL,'2021-01-08 17:27:38',1610126858,NULL),(1861738444,13735714,1,1843278,1,1,1,'A',1,0.958159,231,811633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 220, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 239}}',52.2493,157600263,234798,NULL,'2021-01-08 00:58:37',1610067517,NULL),(1872831176,13735714,1,2681177,1,1,1,'B',1,0.837866,103,440856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 30, \"great\": 353}, \"maximum_statistics\": {\"great\": 478}}',52.359,174445644,211500,NULL,'2022-09-09 23:27:51',1662766071,NULL),(1857673563,13735714,1,1763473,1,1,1,'A',1,0.949548,214,729586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 606, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 664}}',52.4157,151306013,610870,NULL,'2020-05-23 20:35:23',1590266123,NULL),(1861145835,13735714,1,1826999,1,1,1,'A',1,0.961756,248,793098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 327, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 353}}',52.6626,156774829,331974,NULL,'2020-12-12 04:09:31',1607746171,NULL),(1858269777,13735714,1,557817,0,1,1,'B',1,0.883021,169,533380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 45, \"great\": 618, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 748}}',52.7236,152401984,415146,NULL,'2020-07-03 01:38:20',1593740300,NULL),(1867333434,13735714,1,1214409,1,1,1,'B',1,0.833735,64,411265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 37, \"great\": 314, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 415}}',52.8112,166125544,170542,NULL,'2021-09-25 17:52:20',1632592340,NULL),(1858317530,13735714,1,1442038,1,1,1,'B',1,0.879836,222,523515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 71, \"great\": 1092}, \"maximum_statistics\": {\"great\": 1344}}',52.8315,152402352,792842,NULL,'2020-07-03 02:06:30',1593741990,NULL),(1868265267,13735714,1,1573008,1,1,1,'C',1,0.788034,128,345725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 57, \"great\": 394}, \"maximum_statistics\": {\"great\": 585}}',52.8588,167471691,252126,NULL,'2021-11-14 06:43:29',1636872209,NULL),(1866720435,13735714,1,509058,1,1,1,'A',1,0.921965,171,622792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 12, \"great\": 596, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 692}}',52.9744,165279960,543184,NULL,'2021-08-26 02:16:52',1629944212,NULL),(1857869212,13735714,1,39523,0,1,1,'B',1,0.869565,135,511571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 248, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 322}}',52.9898,151817590,209060,NULL,'2020-06-10 22:15:43',1591827343,NULL),(1862946990,13735714,1,519080,1,1,1,'B',1,0.810565,93,374796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 34, \"great\": 375, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 549}}',53.0237,159416144,238858,NULL,'2021-03-06 08:13:10',1615018390,NULL),(1870489940,13735714,1,1876614,0,1,1,'B',1,0.871875,105,157854,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 320}}',53.0434,170678778,112582,NULL,'2022-03-23 17:56:08',1648058168,NULL),(1863966653,13735714,1,1923824,1,1,1,'B',1,0.813492,91,376912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 54, \"great\": 370}, \"maximum_statistics\": {\"great\": 504}}',53.0689,161038962,205946,NULL,'2021-04-19 22:06:26',1618869986,NULL),(1870960696,13735714,1,65313,0,1,1,'B',1,0.826713,197,433574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 109, \"great\": 948, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1284}}',53.1474,171540127,648130,NULL,'2022-04-29 23:14:02',1651274042,NULL),(1867059266,13735714,1,2821977,1,1,1,'A',1,0.910045,92,573146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 28, \"great\": 575, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 667}}',53.1602,165833037,363032,NULL,'2021-09-15 02:38:31',1631673511,NULL),(1862942291,13735714,1,1803430,1,1,1,'A',1,0.918605,149,634389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 264}, \"maximum_statistics\": {\"great\": 301}}',53.4385,159416575,205689,NULL,'2021-03-06 08:38:56',1615019936,NULL),(1867324647,13735714,1,136535,1,1,1,'B',1,0.818471,100,392841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 40, \"great\": 340, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 471}}',53.4965,166240621,206338,NULL,'2021-09-30 01:54:48',1632966888,NULL),(1857687876,13735714,1,948696,1,1,1,'A',1,0.953252,102,700815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 227}, \"maximum_statistics\": {\"great\": 246}}',53.5021,151393324,184791,NULL,'2020-05-26 20:02:11',1590523331,NULL),(1857542119,13735714,1,1972611,1,1,1,'A',1,0.950512,126,708908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 272, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 293}}',53.5263,151223873,203762,NULL,'2020-05-21 03:15:13',1590030913,NULL),(1872292590,13735714,1,114761,1,1,1,'A',1,0.908046,189,185413,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 49, \"great\": 901, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1044}}',53.6774,173349309,439677,NULL,'2022-07-16 18:59:34',1657997974,NULL),(1860849276,13735714,1,1000659,1,1,1,'S',1,0.983051,177,910982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 171, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 177}}',53.7128,156305119,172300,NULL,'2020-11-26 23:47:15',1606434435,NULL),(1873334658,13735714,1,3617963,1,1,1,'B',1,0.820681,131,414981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 35, \"great\": 280}, \"maximum_statistics\": {\"great\": 382}}',53.7438,175061649,180748,NULL,'2022-10-12 22:53:41',1665615221,NULL),(1867098332,13735714,1,2348997,1,1,1,'B',1,0.878075,116,521294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 45, \"great\": 752, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 935}}',53.7472,165831584,487954,NULL,'2021-09-15 01:18:58',1631668738,NULL),(1857658480,13735714,1,69406,0,1,1,'A',1,0.927184,235,709071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 265, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',53.77,151448713,255694,NULL,'2020-05-28 18:51:31',1590691891,NULL),(1868380546,13735714,1,1993086,1,1,1,'B',1,0.835958,120,438314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 25, \"great\": 281, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 381}}',53.7735,167636330,187686,NULL,'2021-11-20 22:18:12',1637446692,NULL),(1867401208,13735714,1,80959,0,1,1,'B',1,0.836401,113,445104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 29, \"great\": 358, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 489}}',53.7945,166241107,243272,NULL,'2021-09-30 02:22:59',1632968579,NULL),(1867079372,13735714,1,1810299,1,1,1,'B',1,0.803879,191,403033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 36, \"great\": 318, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 464}}',53.9038,165777431,250524,NULL,'2021-09-12 21:19:46',1631481586,NULL),(1868943593,13735714,1,302339,0,1,1,'B',1,0.897306,64,545255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 246, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 297}}',53.9891,168499187,147196,NULL,'2021-12-25 04:10:20',1640405420,NULL),(1870161567,13735714,1,2060305,1,1,1,'B',1,0.817518,187,476006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 197}, \"maximum_statistics\": {\"great\": 274}}',53.9934,170448715,171288,NULL,'2022-03-13 20:12:50',1647202370,NULL),(1863819285,13735714,1,871446,1,1,1,'B',1,0.865517,85,500891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 27, \"great\": 345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435}}',54.0417,160855180,244816,NULL,'2021-04-15 05:11:43',1618463503,NULL),(1868350365,13735714,1,24745,0,1,1,'A',1,0.901216,117,584229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 273, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 329}}',54.0944,167738829,216310,NULL,'2021-11-25 05:46:12',1637819172,NULL),(1861875194,13735714,1,156598,0,1,1,'A',1,0.952941,126,747452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 235}, \"maximum_statistics\": {\"great\": 255}}',54.1014,157933959,231172,NULL,'2021-01-19 14:22:32',1611066152,NULL),(1860239163,13735714,1,74499,0,1,1,'A',1,0.932584,190,694725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 232, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 267}}',54.2143,155373577,193155,NULL,'2020-10-23 16:05:42',1603469142,NULL),(1862506184,13735714,1,1901389,1,1,1,'A',1,0.952096,112,686932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 310, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 334}}',54.3161,158838958,205377,NULL,'2021-02-16 09:20:28',1613467228,NULL),(1873187507,13735714,1,3591991,1,1,1,'B',1,0.841942,102,433432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 46, \"great\": 377, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 484}}',54.3338,174690133,208400,NULL,'2022-09-23 16:09:42',1663949382,NULL),(1862885950,13735714,1,2276962,1,1,1,'B',1,0.892916,194,600929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 14, \"great\": 491}, \"maximum_statistics\": {\"great\": 607}}',54.4042,159416536,415202,NULL,'2021-03-06 08:36:50',1615019810,NULL),(1864422216,13735714,1,1803610,1,1,1,'B',1,0.85012,152,479361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 32, \"great\": 324, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 417}}',54.4166,161839574,249480,NULL,'2021-05-12 05:49:17',1620798557,NULL),(1873385610,13735714,1,1028482,0,1,1,'B',1,0.820702,97,400617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 57, \"great\": 404, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',54.528,175079927,248054,NULL,'2022-10-14 01:40:33',1665711633,NULL),(1863646985,13735714,1,2459720,1,1,1,'B',1,0.875527,86,493541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 23, \"great\": 379, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 474}}',54.7261,160534809,249766,NULL,'2021-04-06 05:37:12',1617687432,NULL),(1872955094,13735714,1,820083,1,1,1,'B',1,0.811653,79,379040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 37, \"great\": 267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 369}}',54.7759,174655919,141598,NULL,'2022-09-21 15:19:58',1663773598,NULL),(1862716447,13735714,1,556948,0,1,1,'A',1,0.941315,120,700381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 189}, \"maximum_statistics\": {\"great\": 213}}',54.8007,159226807,140723,NULL,'2021-02-28 03:25:22',1614482722,NULL),(1872222829,13735714,1,1990557,1,1,1,'B',1,0.829511,199,436678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 62, \"great\": 493, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 654}}',55.0021,173420763,333458,NULL,'2022-07-20 03:25:37',1658287537,NULL),(1867278954,13735714,1,262276,1,1,1,'B',1,0.875654,106,497884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 25, \"great\": 312, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 382}}',55.0423,166074294,179320,NULL,'2021-09-23 22:04:21',1632434661,NULL),(1868207214,13735714,1,1707404,1,1,1,'C',1,0.799031,87,366914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 44, \"great\": 291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 413}}',55.0835,167514858,190348,NULL,'2021-11-15 22:49:06',1637016546,NULL),(1857597188,13735714,1,2138887,1,1,1,'S',1,0.981567,217,905647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 209, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 217}}',55.1091,151376134,227860,NULL,'2020-05-26 07:28:51',1590478131,NULL),(1867151748,13735714,1,565158,1,1,1,'A',1,0.94023,192,706827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 391, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 435}}',55.1175,165756093,351544,NULL,'2021-09-12 04:07:45',1631419665,NULL),(1867379420,13735714,1,61244,1,1,1,'A',1,0.926437,133,659849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 376, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 435}}',55.2174,166124187,342159,NULL,'2021-09-25 16:57:07',1632589027,NULL),(1868471311,13735714,1,135247,1,1,1,'B',1,0.81087,98,376020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 49, \"great\": 335, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 460}}',55.2763,168009466,198388,NULL,'2021-12-05 18:50:43',1638730243,NULL),(1867218111,13735714,1,158247,0,1,1,'B',1,0.85804,94,485131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 23, \"great\": 308, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 398}}',55.4538,166073790,201044,NULL,'2021-09-23 21:35:18',1632432918,NULL),(1863892452,13735714,1,43918,1,1,1,'B',1,0.879464,129,525502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 355, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 448}}',55.4894,160959290,283832,NULL,'2021-04-17 19:41:08',1618688468,NULL),(1862377278,13735714,1,1703879,1,1,1,'A',1,0.916031,178,653192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 224, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 262}}',55.5539,158627361,216674,NULL,'2021-02-10 07:05:26',1612940726,NULL),(1857868252,13735714,1,1273122,0,1,1,'A',1,0.913203,105,573679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 409}}',55.6116,151715771,249402,NULL,'2020-06-07 03:40:33',1591501233,NULL),(1857928726,13735714,1,881354,1,1,1,'B',1,0.895336,226,586404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 26, \"great\": 755, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 922}}',55.6275,151690425,676210,NULL,'2020-06-06 05:46:10',1591422370,NULL),(1868223516,13735714,1,1967178,1,1,1,'B',1,0.81893,105,406613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 39, \"great\": 349, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 486}}',55.6277,167464535,237826,NULL,'2021-11-13 23:57:27',1636847847,NULL),(1868297935,13735714,1,1034889,1,1,1,'B',1,0.83875,137,469061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 27, \"great\": 298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 400}}',55.6563,167464497,225050,NULL,'2021-11-13 23:55:18',1636847718,NULL),(1857879255,13735714,1,1889455,1,1,1,'B',1,0.881443,142,564316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 7, \"great\": 377, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 485}}',55.8458,151690534,331344,NULL,'2020-06-06 05:52:48',1591422768,NULL),(1870849352,13735714,1,1888472,1,1,1,'B',1,0.898074,133,169940,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 109, \"great\": 1804, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2129}}',55.9939,171327405,781792,NULL,'2022-04-20 17:04:55',1650474295,NULL),(1863868636,13735714,1,125316,1,1,1,'B',1,0.831507,120,414561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 52, \"great\": 536, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 730, \"legacy_combo_increase\": 3}}',56.2535,161108467,365118,NULL,'2021-04-21 20:25:45',1619036745,NULL),(1867259227,13735714,1,222527,0,1,1,'B',1,0.862305,111,478112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 30, \"great\": 401, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 512}}',56.2535,166055093,241334,NULL,'2021-09-23 04:17:23',1632370643,NULL),(1867604510,13735714,1,882432,1,1,1,'B',1,0.829295,152,441395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 39, \"great\": 338}, \"maximum_statistics\": {\"great\": 454}}',56.309,166612455,237118,NULL,'2021-10-13 21:38:36',1634161116,NULL),(1861727643,13735714,1,2062356,1,1,1,'A',1,0.949123,193,746575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 262, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 285}}',56.4067,157691166,236572,NULL,'2021-01-11 01:31:15',1610328675,NULL),(1857515056,13735714,1,338999,0,1,1,'A',1,0.967228,221,787070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 503, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 534}}',56.4419,151223628,529453,NULL,'2020-05-21 02:59:30',1590029970,NULL),(1861726252,13735714,1,161535,1,1,1,'S',1,0.972393,326,857551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 308, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 326}}',56.5264,157770792,404311,NULL,'2021-01-13 23:00:19',1610578819,NULL),(1861755321,13735714,1,1039538,0,1,1,'A',1,0.949168,191,737041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 492}, \"maximum_statistics\": {\"great\": 541}}',56.5323,157600200,404679,NULL,'2021-01-08 00:56:20',1610067380,NULL),(1857603887,13735714,1,1886664,1,1,1,'A',1,0.943548,183,702392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 278, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 310}}',56.5924,151393762,265612,NULL,'2020-05-26 20:23:46',1590524626,NULL),(1862370103,13735714,1,389158,1,1,1,'A',1,0.983146,352,898465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 345, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 356}}',56.6509,158694444,390636,NULL,'2021-02-12 05:46:40',1613108800,NULL),(1861503432,13735714,1,376612,1,1,1,'A',1,0.935018,232,697373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 489, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 554}}',56.7198,157237532,469496,NULL,'2020-12-26 21:26:17',1609017977,NULL),(1867117981,13735714,1,476826,1,1,1,'A',1,0.947761,167,725342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 246, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 268}}',56.8131,165834026,188234,NULL,'2021-09-15 03:33:40',1631676820,NULL),(1868736235,13735714,1,1887501,1,1,1,'S',1,0.963855,249,860367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 231, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 249}}',56.83,168213985,262920,NULL,'2021-12-13 20:24:15',1639427055,NULL),(1868758281,13735714,1,1561706,1,1,1,'B',1,0.81969,115,404215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 34, \"great\": 323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 452}}',56.8448,168214976,213858,NULL,'2021-12-13 21:17:39',1639430259,NULL),(1861293029,13735714,1,2301586,1,1,1,'A',1,0.971119,153,792377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 262, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 277}}',56.914,157030018,262102,NULL,'2020-12-20 03:43:21',1608435801,NULL),(1868083801,13735714,1,2278349,1,1,1,'B',1,0.822327,108,390475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 60, \"great\": 470, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 636}}',56.9933,167359560,272986,NULL,'2021-11-10 00:46:03',1636505163,NULL),(1868220862,13735714,1,18801,0,1,1,'B',1,0.802419,133,381454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 19, \"great\": 244, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 372}}',57.0487,167466781,184940,NULL,'2021-11-14 02:13:30',1636856010,NULL),(1863593580,13735714,1,911110,1,1,1,'B',1,0.87163,115,507812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 48, \"great\": 627, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 779}}',57.0724,160500079,475162,NULL,'2021-04-05 06:05:04',1617602704,NULL),(1867058840,13735714,1,1613942,1,1,1,'A',1,0.960227,186,778875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 245, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 264}}',57.0728,165778180,240456,NULL,'2021-09-12 22:01:58',1631484118,NULL),(1868145714,13735714,1,1015224,1,1,1,'B',1,0.831602,209,418453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 80, \"great\": 846, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1155}}',57.5019,167359811,609580,NULL,'2021-11-10 00:59:36',1636505976,NULL),(1867138001,13735714,1,1262832,0,1,1,'B',1,0.808917,84,368684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 30, \"great\": 321, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 471}}',57.6,165776881,201662,NULL,'2021-09-12 20:49:33',1631479773,NULL),(1861117532,13735714,1,2025537,1,1,1,'S',1,0.976526,213,889776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 203, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 213}}',57.6056,156774982,244220,NULL,'2020-12-12 04:16:33',1607746593,NULL),(1868047302,13735714,1,2139061,1,1,1,'B',1,0.829697,127,410009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 83, \"great\": 627, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 825}}',57.7563,167223163,373020,NULL,'2021-11-04 20:45:21',1636058721,NULL),(1857589886,13735714,1,990437,1,1,1,'A',1,0.962604,187,785477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 336, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 361}}',57.7969,151393671,381229,NULL,'2020-05-26 20:19:39',1590524379,NULL),(1862397187,13735714,1,2323490,1,1,1,'B',1,0.887555,218,584965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 367}, \"maximum_statistics\": {\"great\": 458}}',57.8708,158590359,329562,NULL,'2021-02-09 06:16:51',1612851411,NULL),(1870369302,13735714,1,291778,0,1,1,'B',1,0.827,108,437386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 49, \"great\": 376, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 500}}',57.8759,170531346,259568,NULL,'2022-03-17 15:44:09',1647531849,NULL),(1859038958,13735714,1,906953,0,1,1,'S',1,0.974545,275,832321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 261, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 275}}',57.8823,153504911,254386,NULL,'2020-08-12 20:10:51',1597263051,NULL),(1863809059,13735714,1,207008,1,1,1,'A',1,0.985175,266,865220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 361, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 371, \"legacy_combo_increase\": 1}}',57.894,160854996,600224,NULL,'2021-04-15 05:01:16',1618462876,NULL),(1862467026,13735714,1,890675,0,1,1,'A',1,0.915984,169,715717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 205}, \"maximum_statistics\": {\"great\": 244}}',57.9635,158800307,175202,NULL,'2021-02-15 04:51:35',1613364695,NULL),(1868182789,13735714,1,329499,1,1,1,'B',1,0.886167,107,496771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 286, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 347}}',58.0264,167338755,192422,NULL,'2021-11-09 03:32:05',1636428725,NULL),(1867065157,13735714,1,1628057,1,1,1,'S',1,0.987113,194,920583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 189, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 194}}',58.1769,165777051,172522,NULL,'2021-09-12 20:58:58',1631480338,NULL),(1857905119,13735714,1,1093244,0,1,1,'A',1,0.960938,177,751511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 297, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 320}}',58.2923,151689948,320665,NULL,'2020-06-06 05:17:21',1591420641,NULL),(1863753533,13735714,1,1019465,1,1,1,'B',1,0.828671,137,461802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 25, \"great\": 401, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 572}}',58.3557,160873592,366742,NULL,'2021-04-15 17:18:18',1618507098,NULL),(1869410559,13735714,1,1620874,1,1,1,'B',1,0.804819,118,393240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 25, \"great\": 278}, \"maximum_statistics\": {\"great\": 415}}',58.4892,169250140,200326,NULL,'2022-01-23 21:24:55',1642973095,NULL),(1867102395,13735714,1,815522,1,1,1,'B',1,0.853138,276,494698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 80, \"great\": 924, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1195, \"legacy_combo_increase\": 1}}',58.4942,165829921,882784,NULL,'2021-09-14 23:42:16',1631662936,NULL),(1857569916,13735714,1,1848233,1,1,1,'A',1,0.956772,205,751360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 641, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 694}}',58.5239,151132405,518384,NULL,'2020-05-17 23:47:25',1589759245,NULL),(1862746493,13735714,1,136399,0,1,1,'B',1,0.88862,170,575950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 345}, \"maximum_statistics\": {\"great\": 413}}',58.5366,159347023,299470,NULL,'2021-03-04 04:49:36',1614833376,NULL),(1869225661,13735714,1,1842525,1,1,1,'B',1,0.829694,193,437744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 30, \"great\": 332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 458}}',58.7841,168854850,254476,NULL,'2022-01-08 00:59:12',1641603552,NULL),(1864119437,13735714,1,1265869,1,1,1,'B',1,0.88022,238,546429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 29, \"great\": 375, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 455}}',58.8769,161338966,342874,NULL,'2021-04-28 04:49:11',1619585351,NULL),(1872447892,13735714,1,1994979,1,1,1,'B',1,0.851445,148,471757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 39, \"great\": 647, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 865}}',58.8912,173870521,466052,NULL,'2022-08-10 12:38:13',1660135093,NULL),(1866980569,13735714,1,1414691,1,1,1,'A',1,0.918169,224,646274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 25, \"great\": 628, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 721}}',59.0296,165620069,627110,NULL,'2021-09-07 01:37:49',1630978669,NULL),(1866785364,13735714,1,351188,0,1,1,'B',1,0.871658,165,505458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 49, \"great\": 744, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 935}}',59.0723,165304393,493852,NULL,'2021-08-26 21:27:16',1630013236,NULL),(1863159393,13735714,1,2296966,1,1,1,'A',1,0.972656,184,825137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 243, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 256}}',59.0765,159890461,238598,NULL,'2021-03-20 05:27:54',1616218074,NULL),(1873682613,13735714,1,120348,0,1,1,'B',1,0.861868,141,523463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 198}, \"maximum_statistics\": {\"great\": 257}}',59.125,175552740,142868,NULL,'2022-11-08 02:55:54',1667876154,NULL),(1857687514,13735714,1,1988752,0,1,1,'S',1,0.978495,186,874353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 178}, \"maximum_statistics\": {\"great\": 186}}',59.2776,151285649,175262,NULL,'2020-05-23 05:41:48',1590212508,NULL),(1872525993,13735714,1,106158,0,1,1,'A',1,0.915781,280,200556,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 32, \"great\": 580}, \"maximum_statistics\": {\"great\": 659}}',59.5114,173732337,296332,NULL,'2022-08-03 23:52:44',1659570764,NULL),(1867212982,13735714,1,150056,0,1,1,'B',1,0.890244,134,591072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 337, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 410}}',59.6516,166025148,273076,NULL,'2021-09-21 23:10:53',1632265853,NULL),(1866986573,13735714,1,1934311,1,1,1,'A',1,0.946128,216,725260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 267, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 297}}',60.012,165619704,249229,NULL,'2021-09-07 01:15:27',1630977327,NULL),(1862793266,13735714,1,1031607,1,1,1,'B',1,0.888268,105,534477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 358}}',60.0489,159189166,206942,NULL,'2021-02-26 23:34:03',1614382443,NULL),(1870374196,13735714,1,1709401,1,1,1,'B',1,0.815476,104,402192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 45, \"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 504}}',60.2495,170540485,228496,NULL,'2022-03-18 00:40:52',1647564052,NULL),(1867954811,13735714,1,820526,1,1,1,'B',1,0.841758,114,442262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 28, \"great\": 339, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 455}}',60.2744,167128703,248940,NULL,'2021-11-01 01:37:04',1635730624,NULL),(1874283972,13735714,1,69768,1,1,1,'B',1,0.895918,154,618673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 205}, \"maximum_statistics\": {\"great\": 245}}',60.3041,176538503,154030,NULL,'2022-12-31 03:56:53',1672459013,NULL),(1868278704,13735714,1,586761,1,1,1,'B',1,0.848077,89,435404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 50, \"great\": 412, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 520}}',60.3395,167514890,239236,NULL,'2021-11-15 22:51:04',1637016664,NULL),(1872286914,13735714,1,331990,0,1,1,'B',1,0.86,132,490632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 35, \"great\": 413, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 525}}',60.4377,173372788,269784,NULL,'2022-07-17 20:29:39',1658089779,NULL),(1871297680,13735714,1,2601887,1,1,1,'B',1,0.87543,129,509961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 39, \"great\": 476, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 582}}',60.4651,172090939,319856,NULL,'2022-05-23 02:17:18',1653272238,NULL),(1862370656,13735714,1,1818429,1,1,1,'A',1,0.945423,186,727294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 284}}',60.5351,158590295,219642,NULL,'2021-02-09 06:13:15',1612851195,NULL),(1868618397,13735714,1,1954784,1,1,1,'S',1,0.970703,256,864498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 256}}',60.5523,168189502,285110,NULL,'2021-12-12 19:40:48',1639338048,NULL),(1870268235,13735714,1,355533,1,1,1,'B',1,0.832944,125,439555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 30, \"great\": 315}, \"maximum_statistics\": {\"great\": 428}}',60.6804,170540408,234794,NULL,'2022-03-18 00:35:22',1647563722,NULL),(1857935775,13735714,1,1764731,1,1,1,'B',1,0.837235,304,490085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 40, \"great\": 645, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 897}}',60.7183,151690014,605658,NULL,'2020-06-06 05:21:35',1591420895,NULL),(1857881948,13735714,1,140944,1,1,1,'B',1,0.893813,142,577921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 13, \"great\": 484}, \"maximum_statistics\": {\"great\": 598}}',60.8174,151763412,463240,NULL,'2020-06-08 22:14:25',1591654465,NULL),(1863649310,13735714,1,1900436,1,1,1,'A',1,0.983471,205,872176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 235, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 242}}',60.8375,160597431,231616,NULL,'2021-04-08 00:40:11',1617842411,NULL),(1874255830,13735714,1,650904,1,1,1,'B',1,0.852679,78,452128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 259, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 336}}',60.8832,176538520,143874,NULL,'2022-12-31 03:58:09',1672459089,NULL),(1857693882,13735714,1,1992103,1,1,1,'A',1,0.915138,117,628170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 186, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 218}}',60.8966,151426519,143844,NULL,'2020-05-28 00:53:10',1590627190,NULL),(1857923930,13735714,1,2305007,1,1,1,'B',1,0.895501,105,555615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 32, \"great\": 577, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 689}}',60.9245,151716164,382538,NULL,'2020-06-07 04:10:13',1591503013,NULL),(1873431450,13735714,1,114283,0,1,1,'B',1,0.874685,338,545274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 68, \"great\": 663, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 794}}',60.952,175152215,498208,NULL,'2022-10-17 20:26:02',1666038362,NULL),(1868556396,13735714,1,314588,0,1,1,'A',1,0.936364,88,641673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 298, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 330}}',60.9704,167911097,190182,NULL,'2021-12-02 02:45:37',1638413137,NULL),(1867636475,13735714,1,199991,1,1,1,'B',1,0.8627,129,490769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 27, \"great\": 344}, \"maximum_statistics\": {\"great\": 437}}',61.0264,166640725,226272,NULL,'2021-10-14 22:47:23',1634251643,NULL),(1857477873,13735714,1,793191,1,1,1,'A',1,0.958128,230,752987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 377}, \"maximum_statistics\": {\"great\": 406}}',61.0288,151137143,342130,NULL,'2020-05-18 04:48:06',1589777286,NULL),(1871006755,13735714,1,314699,0,1,1,'B',1,0.853949,135,469116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 61, \"great\": 536, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',61.0413,171539685,322258,NULL,'2022-04-29 22:45:37',1651272337,NULL),(1867886294,13735714,1,55177,1,1,1,'B',1,0.817018,119,386988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 46, \"great\": 467, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 664}}',61.1766,167030653,309624,NULL,'2021-10-28 22:08:14',1635458894,NULL),(1871365877,13735714,1,1913604,1,1,1,'B',1,0.841463,197,458158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 45, \"great\": 437, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 574}}',61.3407,172090602,324278,NULL,'2022-05-23 01:53:52',1653270832,NULL),(1867214289,13735714,1,152240,1,1,1,'A',1,0.905822,238,679900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 238, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 292}}',61.3974,166054817,257578,NULL,'2021-09-23 04:02:12',1632369732,NULL),(1868680797,13735714,1,2303836,1,1,1,'B',1,0.857582,112,471081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 31, \"great\": 380, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 488}}',61.4696,168189707,237910,NULL,'2021-12-12 19:51:32',1639338692,NULL),(1871376335,13735714,1,293510,0,1,1,'B',1,0.857934,173,478643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 41, \"great\": 429}, \"maximum_statistics\": {\"great\": 542}}',61.5137,172090622,273391,NULL,'2022-05-23 01:55:45',1653270945,NULL),(1868271284,13735714,1,51471,0,1,1,'B',1,0.893671,137,577999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 324, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 395}}',61.5693,167466872,239252,NULL,'2021-11-14 02:19:37',1636856377,NULL),(1863660689,13735714,1,2049340,1,1,1,'B',1,0.848786,124,473765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 32, \"great\": 348, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 453}}',61.644,160634011,242450,NULL,'2021-04-09 02:13:04',1617934384,NULL),(1862345421,13735714,1,2396179,1,1,1,'A',1,0.904959,173,592463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 312}, \"maximum_statistics\": {\"great\": 363}}',61.7123,158661560,222546,NULL,'2021-02-11 06:59:52',1613026792,NULL),(1873338415,13735714,1,2239274,0,1,1,'B',1,0.818431,117,407369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 45, \"great\": 394, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 548}}',61.7183,175056877,251914,NULL,'2022-10-12 16:40:30',1665592830,NULL),(1867090732,13735714,1,420727,0,1,1,'B',1,0.876906,112,506335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 24, \"great\": 370, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 459}}',61.7768,165861134,229500,NULL,'2021-09-16 03:38:51',1631763531,NULL),(1857792669,13735714,1,190371,0,1,1,'S',1,0.957198,257,798556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 235}, \"maximum_statistics\": {\"great\": 257}}',61.7812,151627481,233230,NULL,'2020-06-03 23:32:07',1591227127,NULL),(1871297118,13735714,1,156754,0,1,1,'B',1,0.839655,81,447871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 43, \"great\": 437}, \"maximum_statistics\": {\"great\": 580}}',61.8368,172090863,268278,NULL,'2022-05-23 02:12:19',1653271939,NULL),(1867097592,13735714,1,444808,1,1,1,'B',1,0.898148,229,591633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 361, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 432}}',61.9227,165776130,315034,NULL,'2021-09-12 20:07:52',1631477272,NULL),(1862738605,13735714,1,310842,0,1,1,'A',1,0.901786,100,546664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 331, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 392}}',61.9281,159347409,194574,NULL,'2021-03-04 05:15:19',1614834919,NULL),(1872202195,13735714,1,3553758,1,1,1,'B',1,0.848337,125,455918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 51, \"great\": 407}, \"maximum_statistics\": {\"great\": 511}}',62.0028,173349894,248334,NULL,'2022-07-16 19:33:07',1657999987,NULL),(1863857180,13735714,1,1967176,1,1,1,'A',1,0.944109,331,755820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 294, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 331}}',62.0125,161041182,320896,NULL,'2021-04-19 23:45:25',1618875925,NULL),(1863866510,13735714,1,1993085,1,1,1,'X',1,1,229,955107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 229}}',62.0305,161047357,236908,NULL,'2021-04-20 04:34:41',1618893281,NULL),(1866927671,13735714,1,948695,1,1,1,'B',1,0.869928,138,526068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 22, \"great\": 332, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 419}}',62.1042,165620851,263416,NULL,'2021-09-07 02:20:57',1630981257,NULL),(1874204794,13735714,1,126360,1,1,1,'B',1,0.864423,128,498111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 33, \"great\": 412, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 520}}',62.2007,176213298,253470,NULL,'2022-12-14 03:05:05',1670987105,NULL),(1867395784,13735714,1,74639,0,1,1,'B',1,0.899135,308,682871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 290, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 347}}',62.5011,166125874,347266,NULL,'2021-09-25 18:03:19',1632592999,NULL),(1867689801,13735714,1,1810150,1,1,1,'B',1,0.8,69,359678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 35, \"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 470}}',62.5044,166638920,186814,NULL,'2021-10-14 21:01:53',1634245313,NULL),(1862853670,13735714,1,1230832,1,1,1,'B',1,0.868852,144,519964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 283, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 366}}',62.524,159416057,215508,NULL,'2021-03-06 08:08:35',1615018115,NULL),(1861039091,13735714,1,491095,1,1,1,'A',1,0.981707,249,839192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 317, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 328}}',62.6762,156703707,351082,NULL,'2020-12-09 21:07:14',1607548034,NULL),(1867221300,13735714,1,162124,1,1,1,'B',1,0.861111,172,511520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 40, \"great\": 599, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 774}}',62.8337,165976803,490604,NULL,'2021-09-20 01:38:14',1632101894,NULL),(1867432362,13735714,1,725899,1,1,1,'B',1,0.894462,199,576286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 38, \"great\": 793, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 957}}',62.9072,166188832,637884,NULL,'2021-09-28 01:09:43',1632791383,NULL),(1870756409,13735714,1,2672827,1,1,1,'B',1,0.880319,131,588832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 151}, \"maximum_statistics\": {\"great\": 188}}',62.921,171168788,121902,NULL,'2022-04-13 20:12:46',1649880766,NULL),(1858313650,13735714,1,1173883,1,1,1,'A',1,0.933921,243,677420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 606}, \"maximum_statistics\": {\"great\": 681}}',63.0474,152401888,500588,NULL,'2020-07-03 01:31:02',1593739862,NULL),(1867634549,13735714,1,1599813,1,1,1,'B',1,0.839869,140,445085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 71, \"great\": 799, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1071}}',63.1058,166551641,529880,NULL,'2021-10-11 15:38:14',1633966694,NULL),(1874186869,13735714,1,332372,0,1,1,'B',1,0.873573,190,532663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 38, \"great\": 889, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1139}}',63.2523,176213397,677774,NULL,'2022-12-14 03:14:31',1670987671,NULL),(1870986607,13735714,1,1890237,1,1,1,'B',1,0.818447,125,411178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 49, \"great\": 377}, \"maximum_statistics\": {\"great\": 515}}',63.3172,171452895,234190,NULL,'2022-04-25 22:32:00',1650925920,NULL),(1867208640,13735714,1,1673890,1,1,1,'B',1,0.87819,126,555814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 343, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 431}}',63.4327,166055377,270878,NULL,'2021-09-23 04:37:22',1632371842,NULL),(1871760684,13735714,1,318916,1,1,1,'B',1,0.892857,153,615681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 278, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 350}}',63.4658,172605402,263266,NULL,'2022-06-13 21:38:27',1655156307,NULL),(1863936052,13735714,1,225590,0,1,1,'B',1,0.857513,103,563199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 150, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 193}}',63.6876,161041480,124380,NULL,'2021-04-19 23:57:17',1618876637,NULL),(1874240651,13735714,1,538313,0,1,1,'A',1,0.916667,120,741265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 100}, \"maximum_statistics\": {\"great\": 120}}',63.7934,176538044,79560,NULL,'2022-12-31 03:23:46',1672457026,NULL),(1860910566,13735714,1,1618987,1,1,1,'A',1,0.948343,318,759477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 469, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 513}}',63.9734,156460499,520146,NULL,'2020-12-02 05:12:16',1606885936,NULL),(1867370476,13735714,1,1317708,1,1,1,'B',1,0.893056,118,553623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 297, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 360}}',64.064,166239343,204288,NULL,'2021-09-30 00:45:10',1632962710,NULL),(1869212118,13735714,1,2402567,1,1,1,'B',1,0.874172,188,571020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 236, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 302}}',64.1257,168856628,211210,NULL,'2022-01-08 02:36:29',1641609389,NULL),(1874216937,13735714,1,139656,0,1,1,'B',1,0.8706,108,505658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 33, \"great\": 391, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 483}}',64.158,176212703,258752,NULL,'2022-12-14 02:08:03',1670983683,NULL),(1863504400,13735714,1,1341759,1,1,1,'A',1,0.911813,271,601966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 53, \"great\": 1057, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1219}}',64.2074,160347376,700864,NULL,'2021-04-01 06:30:06',1617258606,NULL),(1867412705,13735714,1,296558,1,1,1,'S',1,0.965604,596,817095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 555, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 596}}',64.211,166137033,577540,NULL,'2021-09-26 02:44:27',1632624267,NULL),(1868888019,13735714,1,2492256,1,1,1,'A',1,0.948148,270,811599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 242, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 270}}',64.2143,168579959,285410,NULL,'2021-12-28 06:10:57',1640671857,NULL),(1873336477,13735714,1,1972649,1,1,1,'B',1,0.834821,115,428133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 62, \"great\": 512, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 672}}',64.2785,175079861,315738,NULL,'2022-10-14 01:34:57',1665711297,NULL),(1863943460,13735714,1,241323,1,1,1,'B',1,0.874715,102,508997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 23, \"great\": 352, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 439}}',64.2828,161107415,232546,NULL,'2021-04-21 19:50:45',1619034645,NULL),(1867137691,13735714,1,2401409,1,1,1,'B',1,0.873261,191,535546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 20, \"great\": 503, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 647}}',64.3075,165753197,451154,NULL,'2021-09-12 01:47:25',1631411245,NULL),(1857604223,13735714,1,1488231,1,1,1,'A',1,0.931144,150,642915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 415, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 472}}',64.3743,151430133,330202,NULL,'2020-05-28 04:57:50',1590641870,NULL),(1857748944,13735714,1,1686539,1,1,1,'A',1,0.943144,393,753654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 532, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 598}}',64.39,151628308,601570,NULL,'2020-06-04 00:20:25',1591230025,NULL),(1857593610,13735714,1,1469909,1,1,1,'A',1,0.956562,193,736501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 501, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 541}}',64.4946,151426426,347528,NULL,'2020-05-28 00:47:18',1590626838,NULL),(1867597625,13735714,1,38377,1,1,1,'B',1,0.863201,208,508103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 39, \"great\": 570, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 731}}',64.507,166612673,468520,NULL,'2021-10-13 21:49:14',1634161754,NULL),(1867097281,13735714,1,1689478,1,1,1,'A',1,0.97028,226,821020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 272, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 286}}',64.6711,165776924,253761,NULL,'2021-09-12 20:52:34',1631479954,NULL),(1869440947,13735714,1,2889396,1,1,1,'B',1,0.814815,104,393953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 38, \"great\": 361, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 513}}',64.7745,169267322,243026,NULL,'2022-01-24 15:03:51',1643036631,NULL),(1857892952,13735714,1,1898553,1,1,1,'A',1,0.953674,280,771583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 285, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 313}}',64.9448,151690462,276230,NULL,'2020-06-06 05:48:08',1591422488,NULL),(1876679162,13735714,1,3583007,1,1,1,'B',1,0.875549,105,509085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 47, \"great\": 560}, \"maximum_statistics\": {\"great\": 683}}',64.9659,180107076,325178,NULL,'2023-07-31 21:47:12',1690840032,NULL),(1867255161,13735714,1,58541,0,1,1,'A',1,0.939726,231,700526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 329, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 365}}',64.9663,165976203,257503,NULL,'2021-09-20 01:04:39',1632099879,NULL),(1867058591,13735714,1,2044585,1,1,1,'B',1,0.816579,68,379761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 41, \"great\": 400, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 567}}',64.9837,165831697,228792,NULL,'2021-09-15 01:25:47',1631669147,NULL),(1869581398,13735714,1,2313751,1,1,1,'B',1,0.887337,140,567038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 19, \"great\": 435, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 537, \"legacy_combo_increase\": 1}}',64.986,169450407,429156,NULL,'2022-01-31 19:29:20',1643657360,NULL),(1857672083,13735714,1,1962069,1,1,1,'A',1,0.918415,180,669629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 9, \"great\": 727, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 858}}',65.0132,151402446,677744,NULL,'2020-05-27 05:35:43',1590557743,NULL),(1868093236,13735714,1,1233524,1,1,1,'B',1,0.867556,114,502646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 34, \"great\": 392}, \"maximum_statistics\": {\"great\": 487}}',65.072,167338585,259166,NULL,'2021-11-09 03:18:25',1636427905,NULL),(1866735862,13735714,1,1885375,1,1,1,'B',1,0.862637,123,501129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 33, \"great\": 429, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 546}}',65.0759,165309854,321618,NULL,'2021-08-27 02:04:08',1630029848,NULL),(1863553301,13735714,1,1454948,1,1,1,'C',1,0.794659,82,343649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 38, \"great\": 358, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 543}}',65.2971,160499802,208026,NULL,'2021-04-05 05:46:46',1617601606,NULL),(1867117555,13735714,1,1491857,1,1,1,'A',1,0.916981,104,627195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 226}, \"maximum_statistics\": {\"great\": 265}}',65.3012,165808231,143020,NULL,'2021-09-14 03:59:00',1631591940,NULL),(1867097801,13735714,1,166897,1,1,1,'S',1,0.967742,341,798013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 319, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 341}}',65.352,165835461,333272,NULL,'2021-09-15 05:04:18',1631682258,NULL),(1862869730,13735714,1,1846599,1,1,1,'S',1,0.990132,456,929735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 447, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 456}}',65.3726,159447354,521160,NULL,'2021-03-07 05:02:11',1615093331,NULL),(1863609296,13735714,1,670507,1,1,1,'A',1,0.954259,152,697466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 294, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 317}}',65.5786,160534409,225646,NULL,'2021-04-06 05:13:52',1617686032,NULL),(1867745025,13735714,1,1815936,1,1,1,'B',1,0.857143,101,462893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 23, \"great\": 313, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 406}}',65.6629,166840754,196758,NULL,'2021-10-22 00:04:04',1634861044,NULL),(1870473484,13735714,1,716389,0,1,1,'B',1,0.854592,101,463980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 46, \"great\": 463, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 588}}',65.7128,170843160,279590,NULL,'2022-03-30 17:25:38',1648661138,NULL),(1862345326,13735714,1,2396177,1,1,1,'S',1,0.980603,232,901440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 223}, \"maximum_statistics\": {\"great\": 232}}',65.7532,158661493,252430,NULL,'2021-02-11 06:57:11',1613026631,NULL),(1870641890,13735714,1,1763479,0,1,1,'B',1,0.896774,72,565683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 129}, \"maximum_statistics\": {\"great\": 155}}',65.7946,171106538,80600,NULL,'2022-04-10 23:00:57',1649631657,NULL),(1867348940,13735714,1,471177,0,1,1,'A',1,0.922642,116,606628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 19, \"great\": 467, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 530}}',65.8029,166239152,281268,NULL,'2021-09-30 00:34:51',1632962091,NULL),(1867595252,13735714,1,2464481,1,1,1,'B',1,0.827189,234,464832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 35, \"great\": 319, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 434}}',65.8837,166587412,269280,NULL,'2021-10-12 23:09:25',1634080165,NULL),(1870755048,13735714,1,310843,0,1,1,'B',1,0.862617,154,484585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 43, \"great\": 431, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 535}}',65.8921,171168985,274996,NULL,'2022-04-13 20:24:03',1649881443,NULL),(1868270663,13735714,1,51117,1,1,1,'B',1,0.882395,268,592376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 37, \"great\": 567, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 693, \"legacy_combo_increase\": 2}}',65.8923,167471562,538974,NULL,'2021-11-14 06:35:25',1636871725,NULL),(1862168289,13735714,1,2006986,1,1,1,'S',1,0.987319,276,916311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 269}, \"maximum_statistics\": {\"great\": 276}}',65.9045,158257000,269504,NULL,'2021-01-30 06:31:49',1611988309,NULL),(1867131926,13735714,1,514689,1,1,1,'S',1,0.958333,336,847556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 308, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 336}}',66.0224,165861508,351320,NULL,'2021-09-16 04:01:17',1631764877,NULL),(1863788636,13735714,1,177066,1,1,1,'B',1,0.877224,227,540089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 36, \"great\": 460}, \"maximum_statistics\": {\"great\": 562}}',66.0648,160892381,384030,NULL,'2021-04-16 05:37:30',1618551450,NULL),(1867224866,13735714,1,167869,0,1,1,'A',1,0.912979,118,635371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 291, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 339}}',66.1455,166053022,259104,NULL,'2021-09-23 02:22:42',1632363762,NULL),(1857622226,13735714,1,2025939,0,1,1,'A',1,0.912736,149,658162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 177}, \"maximum_statistics\": {\"great\": 212}}',66.2063,151430274,174176,NULL,'2020-05-28 05:07:52',1590642472,NULL),(1867072491,13735714,1,1801261,1,1,1,'A',1,0.913462,331,661117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 307, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 364}}',66.2846,165831871,340700,NULL,'2021-09-15 01:35:03',1631669703,NULL),(1874333130,13735714,1,443415,0,1,1,'B',1,0.84357,60,425889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 40, \"great\": 398, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 521}}',66.5144,176538148,205706,NULL,'2022-12-31 03:29:49',1672457389,NULL),(1857842771,13735714,1,1845434,1,1,1,'A',1,0.951064,301,754438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 430, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 470}}',66.5403,151716094,364672,NULL,'2020-06-07 04:04:37',1591502677,NULL),(1869435319,13735714,1,997490,1,1,1,'B',1,0.859137,108,496798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 16, \"great\": 299, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 4}}',66.6666,169250209,253490,NULL,'2022-01-23 21:28:32',1642973312,NULL),(1863728941,13735714,1,1264763,1,1,1,'B',1,0.853211,140,486914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 22, \"great\": 330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 436}}',66.7354,160855134,255840,NULL,'2021-04-15 05:08:36',1618463316,NULL),(1864661534,13735714,1,2143590,1,1,1,'A',1,0.901741,292,644295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 334}, \"maximum_statistics\": {\"great\": 402}}',66.7458,162199658,396968,NULL,'2021-05-22 07:37:22',1621669042,NULL),(1871730704,13735714,1,246599,1,1,1,'B',1,0.842105,83,431048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 32, \"great\": 370, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 494}}',67.0012,172625946,236352,NULL,'2022-06-14 19:20:39',1655234439,NULL),(1873409708,13735714,1,2681725,1,1,1,'B',1,0.862369,81,489736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 287}}',67.0272,175088246,133588,NULL,'2022-10-14 14:09:22',1665756562,NULL),(1862751126,13735714,1,2400867,1,1,1,'A',1,0.96987,538,851209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 581, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 614}}',67.0937,159227151,690976,NULL,'2021-02-28 03:40:58',1614483658,NULL),(1870457364,13735714,1,1025588,1,1,1,'B',1,0.810976,123,389834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 52, \"great\": 358}, \"maximum_statistics\": {\"great\": 492}}',67.1599,170789934,223054,NULL,'2022-03-28 06:24:35',1648448675,NULL),(1868678828,13735714,1,2278318,1,1,1,'A',1,0.948492,116,679484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 366, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 398}}',67.1811,168189541,264280,NULL,'2021-12-12 19:42:59',1639338179,NULL),(1860866625,13735714,1,454645,0,1,1,'S',1,0.960829,217,826034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 200, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',67.1869,156306480,275842,NULL,'2020-11-27 01:02:09',1606438929,NULL),(1867815927,13735714,1,126827,1,1,1,'B',1,0.892664,263,561065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 43, \"great\": 771, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 927}}',67.2701,166736918,562082,NULL,'2021-10-18 02:08:04',1634522884,NULL),(1863856644,13735714,1,1932866,1,1,1,'A',1,0.906685,146,592172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 304, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 359}}',67.2849,161042065,227316,NULL,'2021-04-20 00:23:17',1618878197,NULL),(1863916342,13735714,1,1843198,1,1,1,'B',1,0.860112,266,528325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 56, \"great\": 697, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 890}}',67.358,161107873,616862,NULL,'2021-04-21 20:06:07',1619035567,NULL),(1872202166,13735714,1,3414866,1,1,1,'B',1,0.879845,106,521607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 26, \"great\": 418, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 516}}',67.5282,173435124,274478,NULL,'2022-07-20 19:06:42',1658344002,NULL),(1868136810,13735714,1,980431,1,1,1,'B',1,0.804391,129,388056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 44, \"great\": 349}, \"maximum_statistics\": {\"great\": 501}}',67.5678,167358772,261042,NULL,'2021-11-09 23:56:40',1636502200,NULL),(1871671601,13735714,1,1810285,1,1,1,'B',1,0.839104,117,435103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 29, \"great\": 362}, \"maximum_statistics\": {\"great\": 491}}',67.6439,172626154,235084,NULL,'2022-06-14 19:31:50',1655235110,NULL),(1873529053,13735714,1,284623,0,1,1,'B',1,0.887841,181,589463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 27, \"great\": 397, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 477}}',67.7427,175402585,329720,NULL,'2022-10-31 03:25:28',1667186728,NULL),(1873391706,13735714,1,225590,1,1,1,'S',1,0.976684,193,890079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 184, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 193}}',67.8461,175079608,209510,NULL,'2022-10-14 01:10:00',1665709800,NULL),(1862931466,13735714,1,2344904,1,1,1,'A',1,0.964539,279,853127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 264, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 282}}',67.9899,159381782,293120,NULL,'2021-03-05 08:52:04',1614934324,NULL),(1867119603,13735714,1,1224768,1,1,1,'S',1,0.987382,317,858766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 309, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 317}}',68.0714,165775393,419292,NULL,'2021-09-12 19:30:21',1631475021,NULL),(1867221793,13735714,1,163586,1,1,1,'B',1,0.858575,130,492382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 25, \"great\": 347, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 449}}',68.1222,166025231,247400,NULL,'2021-09-21 23:17:49',1632266269,NULL),(1867069055,13735714,1,1641743,1,1,1,'A',1,0.959504,275,752346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 562, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 605}}',68.144,165808546,589208,NULL,'2021-09-14 04:16:38',1631592998,NULL),(1863971152,13735714,1,2920002,1,1,1,'B',1,0.849525,139,452348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 88, \"great\": 1045, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1369}}',68.1802,161006646,696732,NULL,'2021-04-19 00:25:41',1618791941,NULL),(1874035372,13735714,1,77710,0,1,1,'B',1,0.86768,270,563854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 75, \"great\": 728, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 888}}',68.2494,176137470,680222,NULL,'2022-12-09 23:53:40',1670630020,NULL),(1867060602,13735714,1,117427,0,1,1,'B',1,0.895833,211,563640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 48, \"great\": 675, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 792}}',68.305,165834979,486548,NULL,'2021-09-15 04:30:33',1631680233,NULL),(1867033800,13735714,1,924503,1,1,1,'S',1,0.969534,279,839300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 262, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 279}}',68.3378,165620784,257494,NULL,'2021-09-07 02:17:51',1630981071,NULL),(1863849815,13735714,1,1192433,1,1,1,'A',1,0.970297,380,834344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 762, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 808}}',68.3984,160799356,806948,NULL,'2021-04-13 15:08:35',1618326515,NULL),(1870337481,13735714,1,1383389,1,1,1,'B',1,0.847403,124,499522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 113}, \"maximum_statistics\": {\"great\": 154}}',68.3989,170511902,97340,NULL,'2022-03-16 18:50:22',1647456622,NULL),(1872951387,13735714,1,136041,1,1,1,'B',1,0.887828,101,545048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 347}, \"maximum_statistics\": {\"great\": 419}}',68.4505,174554887,229252,NULL,'2022-09-16 03:23:30',1663298610,NULL),(1866777455,13735714,1,1926576,1,1,1,'S',1,0.985816,282,915813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 274, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 282}}',68.5872,165304434,280369,NULL,'2021-08-26 21:29:09',1630013349,NULL),(1867169273,13735714,1,996112,1,1,1,'B',1,0.898414,212,602023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 28, \"great\": 832, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1009}}',68.6476,165777632,761026,NULL,'2021-09-12 21:29:48',1631482188,NULL),(1873071137,13735714,1,3597532,1,1,1,'A',1,0.924359,206,669133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 340, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 390}}',68.7648,174555380,287620,NULL,'2022-09-16 04:02:48',1663300968,NULL),(1861829938,13735714,1,2508910,1,1,1,'A',1,0.972767,265,825641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 437, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 459}}',68.7761,157926638,409700,NULL,'2021-01-19 08:22:54',1611044574,NULL),(1869164837,13735714,1,2064238,1,1,1,'A',1,0.922353,139,644673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 368, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 425}}',68.8571,168854774,275540,NULL,'2022-01-08 00:55:18',1641603318,NULL),(1863855333,13735714,1,1961156,1,1,1,'A',1,0.987047,447,889696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 566, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 579}}',68.8923,160960107,595238,NULL,'2021-04-17 20:05:02',1618689902,NULL),(1873305380,13735714,1,119119,0,1,1,'B',1,0.853741,160,478780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 43, \"great\": 459}, \"maximum_statistics\": {\"great\": 588}}',68.9165,174882062,290324,NULL,'2022-10-02 21:59:57',1664747997,NULL),(1867083250,13735714,1,34162,1,1,1,'B',1,0.814067,136,400659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 46, \"great\": 497, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 718}}',68.9995,165834221,395910,NULL,'2021-09-15 03:46:13',1631677573,NULL),(1874207129,13735714,1,415201,0,1,1,'B',1,0.853333,180,480305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 36, \"great\": 407, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 525}}',69.0438,176209899,286928,NULL,'2022-12-13 21:32:31',1670967151,NULL),(1867130141,13735714,1,2162854,1,1,1,'S',1,0.969965,283,875042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 266, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 283}}',69.1514,165835555,304380,NULL,'2021-09-15 05:12:57',1631682777,NULL),(1873037938,13735714,1,2398252,1,1,1,'S',1,0.986395,147,922123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 143}, \"maximum_statistics\": {\"great\": 147}}',69.1926,174486284,122620,NULL,'2022-09-11 23:08:05',1662937685,NULL),(1867678904,13735714,1,1704260,1,1,1,'B',1,0.876667,243,592054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 232, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 300}}',69.2186,166640743,266302,NULL,'2021-10-14 22:49:03',1634251743,NULL),(1867579268,13735714,1,1844914,1,1,1,'B',1,0.898964,204,590437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 317, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 386}}',69.4299,166612795,280418,NULL,'2021-10-13 21:55:47',1634162147,NULL),(1867243581,13735714,1,1234975,1,1,1,'B',1,0.895695,146,563352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 23, \"great\": 501, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 604}}',69.4353,166074620,415958,NULL,'2021-09-23 22:26:30',1632435990,NULL),(1873928503,13735714,1,2307732,1,1,1,'B',1,0.841351,227,495445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 56, \"great\": 723, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 977}}',69.5752,175976089,687426,NULL,'2022-12-01 04:55:29',1669870529,NULL),(1863778817,13735714,1,1582895,1,1,1,'A',1,0.910256,219,632812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 27, \"great\": 571, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 663}}',69.6382,160874110,547108,NULL,'2021-04-15 17:35:42',1618508142,NULL),(1870751474,13735714,1,113725,0,1,1,'B',1,0.877437,90,528050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 291, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 1}}',69.7655,171197053,212746,NULL,'2022-04-15 03:09:35',1649992175,NULL),(1867278387,13735714,1,650835,1,1,1,'S',1,0.978541,233,869119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 223, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 233}}',69.9699,165976084,260730,NULL,'2021-09-20 00:57:20',1632099440,NULL),(1867931071,13735714,1,2229793,1,1,1,'A',1,0.949139,398,757979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 579, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 639}}',69.9952,167030802,561820,NULL,'2021-10-28 22:18:10',1635459490,NULL),(1874054049,13735714,1,354898,1,1,1,'B',1,0.875,190,545014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 17, \"great\": 311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392}}',70.0208,176137142,261022,NULL,'2022-12-09 23:27:17',1670628437,NULL),(1872271838,13735714,1,3591410,1,1,1,'B',1,0.88535,151,564406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 21, \"great\": 263}, \"maximum_statistics\": {\"great\": 314}}',70.0796,173350686,202692,NULL,'2022-07-16 20:19:03',1658002743,NULL),(1874362660,13735714,1,164997,0,1,1,'B',1,0.878193,163,540079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 31, \"great\": 416, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 509}}',70.0839,176608296,309634,NULL,'2023-01-03 22:34:12',1672785252,NULL),(1867332179,13735714,1,145325,0,1,1,'B',1,0.894144,264,612923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 365, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 444}}',70.0858,166240741,330654,NULL,'2021-09-30 02:01:23',1632967283,NULL),(1873953778,13735714,1,3610079,1,1,1,'B',1,0.852317,140,490182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 34, \"great\": 399, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 518}}',70.0997,175975453,315060,NULL,'2022-12-01 03:42:41',1669866161,NULL),(1867134858,13735714,1,904307,1,1,1,'B',1,0.876405,178,681137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',70.1559,165775982,168459,NULL,'2021-09-12 19:59:48',1631476788,NULL),(1870801411,13735714,1,166898,0,1,1,'B',1,0.868878,206,568528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 33, \"great\": 500, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 633}}',70.1566,171330225,512194,NULL,'2022-04-20 19:55:23',1650484523,NULL),(1857596727,13735714,1,1644944,1,1,1,'A',1,0.961464,473,786930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 481}, \"maximum_statistics\": {\"great\": 519}}',70.2042,151430212,493150,NULL,'2020-05-28 05:03:55',1590642235,NULL),(1868426036,13735714,1,1906658,1,1,1,'B',1,0.85515,127,499868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 19, \"great\": 350, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 466}}',70.2476,167685187,283580,NULL,'2021-11-22 21:30:26',1637616626,NULL),(1863156725,13735714,1,423988,1,1,1,'S',1,0.982283,254,894021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 245, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 254}}',70.3216,159890370,235546,NULL,'2021-03-20 05:23:07',1616217787,NULL),(1857683356,13735714,1,1438427,1,1,1,'S',1,0.983051,236,842427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 228, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 236}}',70.4178,151430360,236074,NULL,'2020-05-28 05:13:51',1590642831,NULL),(1873271897,13735714,1,712745,1,1,1,'B',1,0.840499,157,469134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 56, \"great\": 547}, \"maximum_statistics\": {\"great\": 721}}',70.4238,174882257,400098,NULL,'2022-10-02 22:15:21',1664748921,NULL),(1874016339,13735714,1,1837666,1,1,1,'B',1,0.827652,134,440888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 19, \"great\": 365}, \"maximum_statistics\": {\"great\": 528}}',70.4558,176136396,340528,NULL,'2022-12-09 22:28:20',1670624900,NULL),(1864047059,13735714,1,1621068,1,1,1,'B',1,0.846237,164,466519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 22, \"great\": 344}, \"maximum_statistics\": {\"great\": 465}}',70.5955,161154877,259112,NULL,'2021-04-23 04:17:05',1619151425,NULL),(1866698796,13735714,1,1835737,1,1,1,'A',1,0.921703,142,625752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 314, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 364}}',70.6785,165304131,226456,NULL,'2021-08-26 21:14:27',1630012467,NULL),(1872289282,13735714,1,3600791,1,1,1,'A',1,0.908714,122,622684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 200}, \"maximum_statistics\": {\"great\": 241}}',70.6956,173349840,151244,NULL,'2022-07-16 19:29:46',1657999786,NULL),(1867190292,13735714,1,331989,0,1,1,'A',1,0.944444,333,809040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 296, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 333}}',70.7261,166025856,349720,NULL,'2021-09-21 23:57:32',1632268652,NULL),(1866741142,13735714,1,1319598,1,1,1,'S',1,0.988599,307,927580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 300, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 307}}',70.7398,165306157,311800,NULL,'2021-08-26 22:54:37',1630018477,NULL),(1867855261,13735714,1,1887011,1,1,1,'B',1,0.883008,352,582890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 51, \"great\": 876, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1077}}',70.7805,167031129,806380,NULL,'2021-10-28 22:41:47',1635460907,NULL),(1873359295,13735714,1,2292104,1,1,1,'B',1,0.833056,75,425462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 52, \"great\": 453}, \"maximum_statistics\": {\"great\": 602}}',70.8716,175152398,264178,NULL,'2022-10-17 20:41:46',1666039306,NULL),(1871002696,13735714,1,107299,0,1,1,'B',1,0.874431,282,536208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 82, \"great\": 905, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1099}}',70.9139,171537482,665632,NULL,'2022-04-29 20:38:46',1651264726,NULL),(1870879664,13735714,1,2503905,1,1,1,'B',1,0.862974,224,506828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 52, \"great\": 550}, \"maximum_statistics\": {\"great\": 686}}',71.0314,171354897,395446,NULL,'2022-04-21 23:02:30',1650582150,NULL),(1867744334,13735714,1,1989097,1,1,1,'A',1,0.941767,234,740376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 221, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 249}}',71.045,166702292,250090,NULL,'2021-10-16 22:22:01',1634422921,NULL),(1869365491,13735714,1,2308851,1,1,1,'B',1,0.862762,123,506473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 45, \"great\": 460, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 572}}',71.0542,169297195,311952,NULL,'2022-01-25 19:06:15',1643137575,NULL),(1864021688,13735714,1,155347,1,1,1,'B',1,0.870786,166,573183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 206, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 267}}',71.1589,161154760,230496,NULL,'2021-04-23 04:10:08',1619151008,NULL),(1872872272,13735714,1,2276963,1,1,1,'B',1,0.871681,121,508686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 29, \"great\": 617}, \"maximum_statistics\": {\"great\": 791}}',71.4519,174317671,397484,NULL,'2022-09-02 22:50:02',1662159002,NULL),(1873407603,13735714,1,714594,1,1,1,'S',1,0.971591,264,867522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',71.4767,175062057,295460,NULL,'2022-10-12 23:38:25',1665617905,NULL),(1867098305,13735714,1,1693190,1,1,1,'B',1,0.873976,177,521319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 52, \"great\": 874, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1099}}',71.5483,165830322,730814,NULL,'2021-09-15 00:05:16',1631664316,NULL),(1869664585,13735714,1,549153,1,1,1,'B',1,0.894614,111,548228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 355, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 427}}',71.5909,169671120,230652,NULL,'2022-02-09 19:18:29',1644434309,NULL),(1861065668,13735714,1,1773319,1,1,1,'A',1,0.949891,321,759329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 423, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 459}}',71.6801,156622362,419840,NULL,'2020-12-07 05:58:13',1607320693,NULL),(1860132372,13735714,1,2329915,1,1,1,'S',1,0.981366,161,903796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 161}}',71.7038,155087900,144000,NULL,'2020-10-12 07:54:20',1602489260,NULL),(1867407887,13735714,1,86566,0,1,1,'B',1,0.887306,189,573050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 318, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 386}}',71.8065,166240314,278990,NULL,'2021-09-30 01:39:25',1632965965,NULL),(1870357797,13735714,1,95421,0,1,1,'B',1,0.83499,157,466307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 30, \"great\": 367, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',71.8084,170623734,323762,NULL,'2022-03-21 05:38:12',1647841092,NULL),(1863831866,13735714,1,910145,1,1,1,'A',1,0.927123,206,670112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 20, \"great\": 694, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 789}}',71.8345,160873798,666496,NULL,'2021-04-15 17:24:34',1618507474,NULL),(1869390618,13735714,1,1262485,1,1,1,'B',1,0.857778,227,515755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 30, \"great\": 352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 450}}',71.8886,169297228,293350,NULL,'2022-01-25 19:08:19',1643137699,NULL),(1868786474,13735714,1,633371,1,1,1,'B',1,0.856705,149,474752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 89, \"great\": 903}, \"maximum_statistics\": {\"great\": 1141}}',71.9222,168214533,591294,NULL,'2021-12-13 20:54:33',1639428873,NULL),(1867101720,13735714,1,814465,1,1,1,'S',1,0.983713,307,869305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 297, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 307}}',71.9544,165831326,364882,NULL,'2021-09-15 01:04:13',1631667853,NULL),(1870710115,13735714,1,553540,0,1,1,'B',1,0.850972,169,490681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 32, \"great\": 357}, \"maximum_statistics\": {\"great\": 463}}',72.009,171144281,277066,NULL,'2022-04-12 17:08:55',1649783335,NULL),(1863662767,13735714,1,1791096,1,1,1,'A',1,0.908635,198,639319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 427, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 498}}',72.0185,160597367,403374,NULL,'2021-04-08 00:36:48',1617842208,NULL),(1863378749,13735714,1,763295,1,1,1,'A',1,0.966783,450,795980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 537, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 572}}',72.0264,160313316,659117,NULL,'2021-03-31 10:07:00',1617185220,NULL),(1874886266,13735714,1,177271,0,1,1,'B',1,0.85493,208,498023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 83, \"great\": 1091, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1420}}',72.0364,177330071,833214,NULL,'2023-02-12 21:09:07',1676236147,NULL),(1873945814,13735714,1,2609366,0,1,1,'B',1,0.873453,229,558237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 53, \"great\": 596, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 727}}',72.2038,175971217,468070,NULL,'2022-11-30 20:49:59',1669841399,NULL),(1867081111,13735714,1,1815501,1,1,1,'B',1,0.882789,183,538783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 32, \"great\": 806, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1011}}',72.3782,165829600,636338,NULL,'2021-09-14 23:23:00',1631661780,NULL),(1872222175,13735714,1,2217012,1,1,1,'A',1,0.949627,268,824276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',72.3809,173435293,270290,NULL,'2022-07-20 19:18:09',1658344689,NULL),(1862817993,13735714,1,2139059,1,1,1,'A',1,0.947806,254,747633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 598, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 661}}',72.5009,159291198,525281,NULL,'2021-03-02 07:41:55',1614670915,NULL),(1867130765,13735714,1,64780,0,1,1,'B',1,0.884217,418,579413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 18, \"great\": 612, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 773}}',72.5912,165776565,629240,NULL,'2021-09-12 20:30:59',1631478659,NULL),(1867434790,13735714,1,742346,1,1,1,'B',1,0.844907,209,489840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 16, \"great\": 314, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 432}}',72.6501,166240402,288370,NULL,'2021-09-30 01:43:56',1632966236,NULL),(1869210671,13735714,1,745085,0,1,1,'A',1,0.953652,193,757701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 329, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 356}}',72.8594,168854808,319434,NULL,'2022-01-08 00:57:06',1641603426,NULL),(1875357223,13735714,1,3763493,1,1,1,'B',1,0.8342,202,435192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 63, \"great\": 577, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 769}}',72.8679,177986970,375860,NULL,'2023-03-22 17:17:09',1679505429,NULL),(1867205231,13735714,1,137133,1,1,1,'B',1,0.879336,155,525616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 35, \"great\": 538, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 663}}',72.9744,166073182,403020,NULL,'2021-09-23 20:59:58',1632430798,NULL),(1876878449,13735714,1,2178140,1,1,1,'A',1,0.97678,292,873348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 311, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 323}}',73.0389,180245540,355870,NULL,'2023-08-09 21:35:28',1691616928,NULL),(1867087742,13735714,1,38115,0,1,1,'B',1,0.884712,95,540967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 318, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 399}}',73.2751,165834759,205524,NULL,'2021-09-15 04:16:52',1631679412,NULL),(1868824877,13735714,1,1687460,1,1,1,'B',1,0.848907,248,490228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 67, \"great\": 769, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1006}}',73.2924,168215702,700766,NULL,'2021-12-13 21:59:36',1639432776,NULL),(1874188393,13735714,1,99119,0,1,1,'B',1,0.87365,328,562590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 61, \"great\": 753}, \"maximum_statistics\": {\"great\": 926}}',73.3339,176213255,629890,NULL,'2022-12-14 03:01:32',1670986892,NULL),(1862746050,13735714,1,136138,0,1,1,'B',1,0.889957,245,606474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 11, \"great\": 376, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 468}}',73.3445,159157085,390488,NULL,'2021-02-25 23:27:05',1614295625,NULL),(1869213725,13735714,1,757263,1,1,1,'A',1,0.914286,271,666304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 295, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 350, \"legacy_combo_increase\": 1}}',73.3683,168887976,335456,NULL,'2022-01-09 06:30:32',1641709832,NULL),(1874187188,13735714,1,821335,1,1,1,'B',1,0.87703,174,508140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 61, \"great\": 1036, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1293}}',73.3908,176210055,721252,NULL,'2022-12-13 21:47:09',1670968029,NULL),(1873047127,13735714,1,308057,1,1,1,'B',1,0.879254,215,552388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 43, \"great\": 511, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 617}}',73.4712,174568517,396732,NULL,'2022-09-16 20:01:46',1663358506,NULL),(1869763938,13735714,1,2823561,1,1,1,'B',1,0.895034,133,577198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 360, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 443}}',73.5133,169827929,291644,NULL,'2022-02-16 06:22:46',1644992566,NULL),(1873444350,13735714,1,818079,0,1,1,'B',1,0.859649,151,491511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 38, \"great\": 448}, \"maximum_statistics\": {\"great\": 570}}',73.5326,175062206,285546,NULL,'2022-10-12 23:52:47',1665618767,NULL),(1871774412,13735714,1,1536199,1,1,1,'A',1,0.939227,175,773220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',73.7187,172647962,161640,NULL,'2022-06-15 18:33:27',1655318007,NULL),(1863871065,13735714,1,351109,1,1,1,'B',1,0.873457,179,524377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 34, \"great\": 639, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 810}}',73.7883,161041799,475100,NULL,'2021-04-20 00:12:13',1618877533,NULL),(1870265201,13735714,1,2396155,1,1,1,'B',1,0.885417,98,517123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 26, \"great\": 396}, \"maximum_statistics\": {\"great\": 480}}',73.8408,170531076,226216,NULL,'2022-03-17 15:31:52',1647531112,NULL),(1871305695,13735714,1,2383556,1,1,1,'A',1,0.960087,317,793549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 638, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 689}}',73.8835,172090560,692612,NULL,'2022-05-23 01:51:17',1653270677,NULL),(1867602560,13735714,1,45001,1,1,1,'B',1,0.868421,373,550170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 19, \"great\": 593, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 779}}',74.032,166587856,520800,NULL,'2021-10-12 23:35:01',1634081701,NULL),(1868318278,13735714,1,2672819,1,1,1,'A',1,0.92823,209,774384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 179}, \"maximum_statistics\": {\"great\": 209}}',74.135,167514603,185508,NULL,'2021-11-15 22:30:12',1637015412,NULL),(1869737532,13735714,1,130479,0,1,1,'B',1,0.897936,160,580967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 25, \"great\": 372, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 436}}',74.2168,169671171,301502,NULL,'2022-02-09 19:20:35',1644434435,NULL),(1870900266,13735714,1,804341,1,1,1,'B',1,0.863,140,516730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 30, \"great\": 393, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500}}',74.2428,171539585,298092,NULL,'2022-04-29 22:39:12',1651271952,NULL),(1866777365,13735714,1,727621,1,1,1,'B',1,0.893904,172,588894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 27, \"great\": 699, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 853}}',74.3079,165325160,590874,NULL,'2021-08-27 14:44:58',1630075498,NULL),(1874154225,13735714,1,3621633,0,1,1,'B',1,0.852848,124,455067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 70, \"great\": 739, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 948}}',74.3152,176213420,420332,NULL,'2022-12-14 03:17:55',1670987875,NULL),(1867298938,13735714,1,98554,1,1,1,'A',1,0.909798,108,581532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 23, \"great\": 550, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 643}}',74.3831,166074976,431032,NULL,'2021-09-23 22:50:43',1632437443,NULL),(1874982760,13735714,1,2785673,1,1,1,'B',1,0.874649,110,496471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 99, \"great\": 1166, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1424}}',74.3891,177330514,749872,NULL,'2023-02-12 21:41:28',1676238088,NULL),(1869177259,13735714,1,995599,1,1,1,'B',1,0.89497,250,561980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',74.3949,168855254,278854,NULL,'2022-01-08 01:24:23',1641605063,NULL),(1870775855,13735714,1,2537432,1,1,1,'B',1,0.865073,134,490135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 89, \"great\": 990, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1234}}',74.4165,171327106,616314,NULL,'2022-04-20 16:47:40',1650473260,NULL),(1869496009,13735714,1,2827550,1,1,1,'B',1,0.879512,179,545239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 60, \"great\": 838}, \"maximum_statistics\": {\"great\": 1025}}',74.493,169445100,593082,NULL,'2022-01-31 14:52:38',1643640758,NULL),(1867901862,13735714,1,1624381,1,1,1,'A',1,0.973011,463,862415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 671, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 704}}',74.5278,167051737,679372,NULL,'2021-10-29 16:10:25',1635523825,NULL),(1870390259,13735714,1,816600,1,1,1,'B',1,0.811355,169,387368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 49, \"great\": 389}, \"maximum_statistics\": {\"great\": 546}}',74.5321,170831298,259678,NULL,'2022-03-30 03:34:57',1648611297,NULL),(1863957596,13735714,1,1525893,1,1,1,'B',1,0.869628,153,574043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',74.5374,161039354,251466,NULL,'2021-04-19 22:24:50',1618871090,NULL),(1867395281,13735714,1,254961,0,1,1,'A',1,0.913598,128,620437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 300, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 353}}',74.6207,166241908,226450,NULL,'2021-09-30 03:08:08',1632971288,NULL),(1870162526,13735714,1,2516076,1,1,1,'B',1,0.877497,135,515718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 54, \"great\": 772, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 951}}',74.8602,170448884,489214,NULL,'2022-03-13 20:22:19',1647202939,NULL),(1873840811,13735714,1,1319601,0,1,1,'B',1,0.85824,111,483470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 50, \"great\": 563, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 716}}',74.9333,175700163,353226,NULL,'2022-11-15 19:42:29',1668541349,NULL),(1867346066,13735714,1,41139,0,1,1,'A',1,0.923611,226,677141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 8, \"great\": 557, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 648}}',75.1363,166127476,565488,NULL,'2021-09-25 19:06:48',1632596808,NULL),(1868436991,13735714,1,281084,0,1,1,'B',1,0.890057,148,574869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 32, \"great\": 440, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 523}}',75.1771,167686461,317188,NULL,'2021-11-22 22:51:41',1637621501,NULL),(1863741724,13735714,1,1523994,1,1,1,'A',1,0.926065,172,665215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 353, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 399}}',75.1874,160849463,317802,NULL,'2021-04-15 00:55:05',1618448105,NULL),(1863960044,13735714,1,1915794,1,1,1,'B',1,0.855128,104,467166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 27, \"great\": 304}, \"maximum_statistics\": {\"great\": 390}}',75.1897,161108176,166250,NULL,'2021-04-21 20:15:48',1619036148,NULL),(1867185868,13735714,1,317422,1,1,1,'A',1,0.955399,235,749252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 390, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 426}}',75.2881,166073766,336658,NULL,'2021-09-23 21:33:30',1632432810,NULL),(1867800777,13735714,1,1871577,1,1,1,'B',1,0.864286,173,508999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 36, \"great\": 597, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 770}}',75.3015,166763157,429784,NULL,'2021-10-19 01:56:15',1634608575,NULL),(1874027289,13735714,1,3589386,1,1,1,'B',1,0.899522,112,578507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 418}}',75.4426,176136037,241498,NULL,'2022-12-09 22:03:52',1670623432,NULL),(1867012394,13735714,1,1818989,1,1,1,'B',1,0.884855,157,542664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 16, \"great\": 387}, \"maximum_statistics\": {\"great\": 482}}',75.457,165593498,284088,NULL,'2021-09-06 00:34:38',1630888478,NULL),(1874140495,13735714,1,215315,0,1,1,'B',1,0.84493,46,425102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 36, \"great\": 383, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 503}}',75.514,176212847,209208,NULL,'2022-12-14 02:20:31',1670984431,NULL),(1867143310,13735714,1,241327,0,1,1,'A',1,0.951253,211,760706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 330, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 359}}',75.519,165860923,301310,NULL,'2021-09-16 03:24:50',1631762690,NULL),(1874218408,13735714,1,142182,0,1,1,'B',1,0.868327,134,514069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 37, \"great\": 451}, \"maximum_statistics\": {\"great\": 562}}',75.585,176213090,306538,NULL,'2022-12-14 02:43:33',1670985813,NULL),(1863656050,13735714,1,2044611,1,1,1,'B',1,0.875502,236,548706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 23, \"great\": 397, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 498}}',75.5868,160534144,347138,NULL,'2021-04-06 04:57:50',1617685070,NULL),(1874266535,13735714,1,49533,0,1,1,'B',1,0.876712,137,516014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 353, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',75.6033,176534045,245560,NULL,'2022-12-30 21:50:24',1672437024,NULL),(1872297004,13735714,1,365129,0,1,1,'B',1,0.883645,189,536295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 71, \"great\": 1014, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1229}}',75.6105,173420548,734182,NULL,'2022-07-20 03:07:17',1658286437,NULL),(1863605690,13735714,1,2403235,1,1,1,'S',1,0.97035,371,870457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 349}, \"maximum_statistics\": {\"great\": 371}}',75.6283,160597691,392750,NULL,'2021-04-08 00:52:45',1617843165,NULL),(1869980868,13735714,1,783613,1,1,1,'B',1,0.83617,219,457619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 29, \"great\": 345, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 470}}',75.643,169947599,288150,NULL,'2022-02-20 21:17:49',1645391869,NULL),(1862931197,13735714,1,2485103,1,1,1,'A',1,0.945352,365,714930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 725, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 796}}',75.8525,159447053,674732,NULL,'2021-03-07 04:49:15',1615092555,NULL),(1866676397,13735714,1,126048,1,1,1,'A',1,0.96792,205,732846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 427, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 452}}',75.9472,165279561,363002,NULL,'2021-08-26 01:50:20',1629942620,NULL),(1868550951,13735714,1,1839105,1,1,1,'B',1,0.886503,170,548379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 34, \"great\": 790, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 978}}',76.0424,168007932,634254,NULL,'2021-12-05 17:42:43',1638726163,NULL),(1867203764,13735714,1,136123,1,1,1,'B',1,0.872905,116,506875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 40, \"great\": 574, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 716}}',76.1302,165976847,375558,NULL,'2021-09-20 01:40:55',1632102055,NULL),(1870412612,13735714,1,165970,0,1,1,'B',1,0.879418,102,540219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 23, \"great\": 388}, \"maximum_statistics\": {\"great\": 481}}',76.1326,170678142,286996,NULL,'2022-03-23 17:25:59',1648056359,NULL),(1870652651,13735714,1,144766,0,1,1,'B',1,0.886117,153,579573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 31, \"great\": 387}, \"maximum_statistics\": {\"great\": 461}}',76.1815,171164696,337764,NULL,'2022-04-13 16:23:19',1649866999,NULL),(1867297334,13735714,1,97020,1,1,1,'A',1,0.918605,177,673520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 474, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 559}}',76.5454,166053290,448444,NULL,'2021-09-23 02:34:32',1632364472,NULL),(1867892945,13735714,1,2393158,1,1,1,'A',1,0.921206,142,613931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 455, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 514}}',76.5706,167031081,300068,NULL,'2021-10-28 22:37:19',1635460639,NULL),(1870422032,13735714,1,2520856,1,1,1,'B',1,0.868217,307,537526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 51, \"great\": 621, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 774}}',76.5735,170842983,483298,NULL,'2022-03-30 17:15:37',1648660537,NULL),(1870494060,13735714,1,2895076,1,1,1,'S',1,0.96063,127,854292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',76.5822,170777845,104856,NULL,'2022-03-27 16:54:57',1648400097,NULL),(1868253788,13735714,1,2156298,1,1,1,'B',1,0.89218,139,549544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 349, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 422}}',76.6131,167467107,226176,NULL,'2021-11-14 02:29:43',1636856983,NULL),(1868611186,13735714,1,2454858,1,1,1,'B',1,0.873673,213,528511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 21, \"great\": 725, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 942}}',76.6267,168189823,652374,NULL,'2021-12-12 19:58:20',1639339100,NULL),(1870468119,13735714,1,2380145,1,1,1,'B',1,0.878425,187,533153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 44, \"great\": 707}, \"maximum_statistics\": {\"great\": 876}}',76.6444,170842939,496136,NULL,'2022-03-30 17:13:08',1648660388,NULL),(1873432697,13735714,1,116231,1,1,1,'B',1,0.885147,178,565087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 35, \"great\": 481}, \"maximum_statistics\": {\"great\": 579}}',77.0074,175152617,363116,NULL,'2022-10-17 20:58:30',1666040310,NULL),(1857650048,13735714,1,1724419,1,1,1,'A',1,0.913838,383,724460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 317}, \"maximum_statistics\": {\"great\": 383}}',77.0792,151402588,392980,NULL,'2020-05-27 05:44:20',1590558260,NULL),(1870487220,13735714,1,757299,1,1,1,'B',1,0.876238,206,563574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 404}}',77.1253,170831337,275920,NULL,'2022-03-30 03:38:52',1648611532,NULL),(1868833823,13735714,1,349890,1,1,1,'A',1,0.929315,178,670318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 586, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 672}}',77.2389,168214623,470678,NULL,'2021-12-13 20:58:35',1639429115,NULL),(1867278192,13735714,1,261185,0,1,1,'A',1,0.959337,200,738207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 309, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 332}}',77.3409,166054871,248542,NULL,'2021-09-23 04:05:25',1632369925,NULL),(1873629074,13735714,1,3613174,1,1,1,'B',1,0.862457,140,498139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 74, \"great\": 912, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1156}}',77.4029,175552268,659906,NULL,'2022-11-08 02:12:37',1667873557,NULL),(1873530519,13735714,1,738570,0,1,1,'B',1,0.888847,318,578615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 88, \"great\": 1127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1336}}',77.4209,175402053,937638,NULL,'2022-10-31 02:32:56',1667183576,NULL),(1868552043,13735714,1,2563916,1,1,1,'S',1,0.960674,267,842655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 246, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 267}}',77.4588,167912069,306800,NULL,'2021-12-02 03:38:43',1638416323,NULL),(1867568553,13735714,1,120893,0,1,1,'A',1,0.928439,249,705869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 475, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 538}}',77.5028,166612606,480382,NULL,'2021-10-13 21:45:55',1634161555,NULL),(1863873110,13735714,1,1399604,1,1,1,'A',1,0.970588,304,800814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 321, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 340}}',77.5148,161106727,311845,NULL,'2021-04-21 19:31:43',1619033503,NULL),(1873873829,13735714,1,2726582,1,1,1,'B',1,0.884886,119,543986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 34, \"great\": 472, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 569}}',77.5154,175975425,330478,NULL,'2022-12-01 03:39:41',1669865981,NULL),(1870846568,13735714,1,2672820,1,1,1,'A',1,0.909449,130,620653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 216}, \"maximum_statistics\": {\"great\": 254}}',77.5268,171270864,150126,NULL,'2022-04-18 01:31:09',1650245469,NULL),(1872233463,13735714,1,3574467,1,1,1,'A',1,0.948071,219,757463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 308, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 337}}',77.5901,173349860,300530,NULL,'2022-07-16 19:31:27',1657999887,NULL),(1857626458,13735714,1,1923402,1,1,1,'A',1,0.953864,401,729806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 799}, \"maximum_statistics\": {\"great\": 867}}',77.6998,151430928,764480,NULL,'2020-05-28 05:52:27',1590645147,NULL),(1870598120,13735714,1,2042845,1,1,1,'B',1,0.85274,109,466337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 18, \"great\": 327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 438}}',77.7734,171014772,213038,NULL,'2022-04-07 05:48:46',1649310526,NULL),(1870819565,13735714,1,2391491,1,1,1,'B',1,0.871235,198,523813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 39, \"great\": 532}, \"maximum_statistics\": {\"great\": 664}}',77.8344,171328148,397570,NULL,'2022-04-20 17:49:42',1650476982,NULL),(1869440786,13735714,1,1672458,1,1,1,'A',1,0.954248,268,806115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 280, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 306}}',77.8422,169250266,290590,NULL,'2022-01-23 21:31:03',1642973463,NULL),(1863560011,13735714,1,839792,1,1,1,'A',1,0.968516,436,833612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 638, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 667}}',77.9417,160518902,589347,NULL,'2021-04-05 18:09:35',1617646175,NULL),(1871294363,13735714,1,820017,1,1,1,'A',1,0.925993,242,737362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 242}, \"maximum_statistics\": {\"great\": 277}}',77.9724,172090395,254082,NULL,'2022-05-23 01:38:06',1653269886,NULL),(1867131177,13735714,1,514456,1,1,1,'B',1,0.835542,167,429476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 44, \"great\": 601}, \"maximum_statistics\": {\"great\": 830}}',78.0715,165778120,460874,NULL,'2021-09-12 21:57:44',1631483864,NULL),(1863660139,13735714,1,1595814,1,1,1,'A',1,0.908103,170,605113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 434}, \"maximum_statistics\": {\"great\": 506}}',78.124,160597751,309742,NULL,'2021-04-08 00:55:47',1617843347,NULL),(1873165631,13735714,1,2399226,1,1,1,'B',1,0.899533,252,592081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 67, \"great\": 1264, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1498}}',78.139,174690230,972018,NULL,'2022-09-23 16:15:18',1663949718,NULL),(1870536469,13735714,1,2136799,1,1,1,'B',1,0.894353,359,633905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 27, \"great\": 460, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 549}}',78.2369,171007881,432118,NULL,'2022-04-06 21:26:15',1649280375,NULL),(1870490356,13735714,1,314699,0,1,1,'A',1,0.95231,223,222723,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 624, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',78.2559,170831539,298077,NULL,'2022-03-30 03:56:46',1648612606,NULL),(1869477275,13735714,1,779320,0,1,1,'S',1,0.977966,295,886451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 282, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 295}}',78.3081,169267164,342550,NULL,'2022-01-24 14:56:41',1643036201,NULL),(1874044611,13735714,1,313793,0,1,1,'B',1,0.892857,271,598269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 41, \"great\": 822, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 994}}',78.3567,176135858,709594,NULL,'2022-12-09 21:49:28',1670622568,NULL),(1870371989,13735714,1,112696,0,1,1,'B',1,0.866044,259,517076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 69, \"great\": 1009}, \"maximum_statistics\": {\"great\": 1284}}',78.4331,170665340,750382,NULL,'2022-03-23 02:56:58',1648004218,NULL),(1863512183,13735714,1,1360930,1,1,1,'A',1,0.953939,224,710216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 690, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 749}}',78.4703,160499661,568790,NULL,'2021-04-05 05:39:02',1617601142,NULL),(1873000484,13735714,1,2860764,1,1,1,'S',1,0.981481,162,887864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 156}, \"maximum_statistics\": {\"great\": 162}}',78.5495,174486006,142080,NULL,'2022-09-11 22:48:32',1662936512,NULL),(1867406708,13735714,1,687815,1,1,1,'A',1,0.949749,398,807305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 358, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 398}}',78.8049,166126967,463460,NULL,'2021-09-25 18:46:16',1632595576,NULL),(1870764474,13735714,1,772246,0,1,1,'B',1,0.854141,140,493288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 56, \"great\": 629, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 809}}',78.8931,171166836,480806,NULL,'2022-04-13 18:23:21',1649874201,NULL),(1867190974,13735714,1,332280,0,1,1,'A',1,0.95679,350,816087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 445, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 486}}',78.9194,166053387,471882,NULL,'2021-09-23 02:39:07',1632364747,NULL),(1867220576,13735714,1,161495,1,1,1,'B',1,0.860315,158,484482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 48, \"great\": 827, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1081}}',78.9919,166025364,565292,NULL,'2021-09-21 23:25:59',1632266759,NULL),(1868814883,13735714,1,725356,1,1,1,'S',1,0.985437,206,918378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 200, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 206}}',79.0207,168214299,205872,NULL,'2021-12-13 20:42:21',1639428141,NULL),(1873268825,13735714,1,245377,1,1,1,'B',1,0.879699,133,534521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 25, \"great\": 429}, \"maximum_statistics\": {\"great\": 532}}',79.0787,174882116,297882,NULL,'2022-10-02 22:04:23',1664748263,NULL),(1867064668,13735714,1,2284315,1,1,1,'S',1,0.958199,311,842480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 285, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 311}}',79.1024,165777840,331540,NULL,'2021-09-12 21:41:36',1631482896,NULL),(1868547421,13735714,1,1048080,1,1,1,'S',1,0.987132,272,915939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 265, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 272}}',79.1142,168010042,299482,NULL,'2021-12-05 19:16:37',1638731797,NULL),(1873355134,13735714,1,2548600,0,1,1,'B',1,0.85956,107,475661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 46, \"great\": 471, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 591}}',79.2487,175079840,300328,NULL,'2022-10-14 01:33:00',1665711180,NULL),(1863886924,13735714,1,1093529,1,1,1,'A',1,0.917757,229,621102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 463, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 535}}',79.3359,161047326,402180,NULL,'2021-04-20 04:33:01',1618893181,NULL),(1869154137,13735714,1,1945540,1,1,1,'A',1,0.961921,270,825552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 287, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 302}}',79.4583,168888020,329730,NULL,'2022-01-09 06:32:47',1641709967,NULL),(1874717815,13735714,1,114283,0,1,1,'A',1,0.965365,505,232913,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 754, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 794}}',79.5428,177069598,361181,NULL,'2023-01-29 04:47:53',1674967673,NULL),(1868675709,13735714,1,106889,1,1,1,'A',1,0.928571,241,695512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 303, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 350}}',79.567,168084952,330066,NULL,'2021-12-08 23:24:14',1639005854,NULL),(1863882080,13735714,1,2448036,1,1,1,'A',1,0.900112,255,617429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 21, \"great\": 738, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 896}}',79.6789,160969705,669124,NULL,'2021-04-18 01:29:59',1618709399,NULL),(1874243796,13735714,1,177059,0,1,1,'B',1,0.878289,142,541316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 24, \"great\": 369, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 456}}',79.6856,176538249,285204,NULL,'2022-12-31 03:36:58',1672457818,NULL),(1870644529,13735714,1,2459933,0,1,1,'B',1,0.893992,532,630047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 77, \"great\": 1218, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1448}}',79.687,171164945,1149804,NULL,'2022-04-13 16:37:00',1649867820,NULL),(1869843846,13735714,1,2168768,1,1,1,'B',1,0.890947,229,576263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 391}, \"maximum_statistics\": {\"great\": 486}}',79.9104,169849919,337894,NULL,'2022-02-17 04:12:56',1645071176,NULL),(1867226706,13735714,1,169912,0,1,1,'A',1,0.935666,166,681037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 398, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 443}}',79.9798,165907918,319056,NULL,'2021-09-17 19:17:16',1631906236,NULL),(1863918356,13735714,1,476542,1,1,1,'A',1,0.90281,117,574314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 360, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 427}}',79.9951,161106902,226470,NULL,'2021-04-21 19:36:05',1619033765,NULL),(1868374731,13735714,1,1764144,1,1,1,'S',1,0.983456,272,885190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 263, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 272}}',80.0255,167643750,284806,NULL,'2021-11-21 05:19:51',1637471991,NULL),(1870978979,13735714,1,1872447,1,1,1,'S',1,0.966667,195,864632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 182}, \"maximum_statistics\": {\"great\": 195}}',80.0604,171452922,182010,NULL,'2022-04-25 22:33:19',1650925999,NULL),(1863830983,13735714,1,1689339,1,1,1,'S',1,0.979821,669,869288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 642, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 669}}',80.078,160849953,787584,NULL,'2021-04-15 01:15:42',1618449342,NULL),(1868330152,13735714,1,761937,0,1,1,'A',1,0.94964,88,686939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 256, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 278}}',80.0897,167514695,165664,NULL,'2021-11-15 22:36:28',1637015788,NULL),(1870431418,13735714,1,49499,0,1,1,'B',1,0.872685,499,573488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 71, \"great\": 876, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1080}}',80.1491,170799380,848588,NULL,'2022-03-28 16:24:40',1648484680,NULL),(1867121155,13735714,1,55176,1,1,1,'A',1,0.901203,221,607640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 13, \"great\": 480, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 582}}',80.2082,165831836,448992,NULL,'2021-09-15 01:33:15',1631669595,NULL),(1870144667,13735714,1,2485104,1,1,1,'A',1,0.911823,285,626706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 39, \"great\": 875, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1015}}',80.2116,170454053,762676,NULL,'2022-03-14 02:08:18',1647223698,NULL),(1869628288,13735714,1,2441758,1,1,1,'B',1,0.899336,102,578480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 379, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 452}}',80.3188,169671942,281656,NULL,'2022-02-09 20:00:54',1644436854,NULL),(1872209797,13735714,1,2706169,0,1,1,'B',1,0.877706,131,517984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 86, \"great\": 1133, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1386}}',80.3212,173421084,772172,NULL,'2022-07-20 03:48:47',1658288927,NULL),(1867404089,13735714,1,82549,1,1,1,'A',1,0.923853,218,664859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 467, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 545, \"legacy_combo_increase\": 1}}',80.4124,166124791,472110,NULL,'2021-09-25 17:21:54',1632590514,NULL),(1863927349,13735714,1,1677982,1,1,1,'A',1,0.936,268,753041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 328, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 375}}',80.4468,161042461,314060,NULL,'2021-04-20 00:39:39',1618879179,NULL),(1870729394,13735714,1,2612427,1,1,1,'B',1,0.885524,134,572650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 31, \"great\": 553}, \"maximum_statistics\": {\"great\": 677}}',80.467,171144560,411394,NULL,'2022-04-12 17:23:28',1649784208,NULL),(1868452669,13735714,1,2821626,1,1,1,'B',1,0.899034,448,616917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 32, \"great\": 941, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1139}}',80.488,167686365,988888,NULL,'2021-11-22 22:45:32',1637621132,NULL),(1868400077,13735714,1,2552284,1,1,1,'A',1,0.969109,389,821896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 660, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 696}}',80.8196,167738415,707862,NULL,'2021-11-25 05:16:03',1637817363,NULL),(1872293569,13735714,1,3677473,1,1,1,'A',1,0.902252,138,609000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 43, \"great\": 936, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1110}}',80.858,173351247,764002,NULL,'2022-07-16 20:54:50',1658004890,NULL),(1871750208,13735714,1,288342,1,1,1,'B',1,0.896897,220,598661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 34, \"great\": 827}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',80.8853,172605509,689022,NULL,'2022-06-13 21:43:47',1655156627,NULL),(1874983457,13735714,1,143244,0,1,1,'A',1,0.901919,242,628535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 400, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 469}}',80.9553,177330024,384138,NULL,'2023-02-12 21:04:50',1676235890,NULL),(1870155008,13735714,1,1505877,1,1,1,'A',1,0.956835,217,803314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 382}, \"maximum_statistics\": {\"great\": 417}}',80.9994,170472064,414080,NULL,'2022-03-14 22:26:37',1647296797,NULL),(2254380431,13735714,1,265289,1,1,1,'A',1,0.949933,269,766627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 688, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 749, \"legacy_combo_increase\": 1}}',81.0048,182524406,711502,NULL,'2024-01-25 00:24:29',1706142269,NULL),(1869433308,13735714,1,1941890,1,1,1,'B',1,0.860624,177,531571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 21, \"great\": 391, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 513}}',81.0797,169275124,348714,NULL,'2022-01-24 21:37:14',1643060234,NULL),(1867264979,13735714,1,235065,0,1,1,'A',1,0.935883,296,674624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 25, \"great\": 800, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 889}}',81.1051,166055223,612621,NULL,'2021-09-23 04:25:56',1632371156,NULL),(1874182202,13735714,1,313413,0,1,1,'B',1,0.886459,207,563295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 56, \"great\": 975, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1189, \"legacy_combo_increase\": 1}}',81.137,176268345,777992,NULL,'2022-12-17 03:59:01',1671249541,NULL),(1870270020,13735714,1,1919539,1,1,1,'B',1,0.8048,129,375178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 28, \"great\": 409}, \"maximum_statistics\": {\"great\": 625}}',81.1577,170511325,284194,NULL,'2022-03-16 18:19:33',1647454773,NULL),(1857931900,13735714,1,2025940,1,1,1,'A',1,0.91629,221,726980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 184}, \"maximum_statistics\": {\"great\": 221}}',81.1822,151817108,224340,NULL,'2020-06-10 21:48:27',1591825707,NULL),(1869105053,13735714,1,788625,1,1,1,'B',1,0.885714,295,593309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 62, \"great\": 1196, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1470}}',81.231,168930633,1145602,NULL,'2022-01-10 23:55:34',1641858934,NULL),(1869205290,13735714,1,315983,0,1,1,'S',1,0.982143,308,902816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 297, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 308}}',81.2406,168931028,341300,NULL,'2022-01-11 00:21:33',1641860493,NULL),(1869842587,13735714,1,2162855,1,1,1,'A',1,0.943122,257,772510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 337, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 378}}',81.3135,169869311,362368,NULL,'2022-02-17 23:57:19',1645142239,NULL),(1872263120,13735714,1,2314571,1,1,1,'A',1,0.922646,287,675250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 397, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 446}}',81.37,173350809,386708,NULL,'2022-07-16 20:26:16',1658003176,NULL),(1870929767,13735714,1,2554513,0,1,1,'B',1,0.88448,139,527572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 24, \"great\": 460}, \"maximum_statistics\": {\"great\": 567}}',81.7663,171537692,309824,NULL,'2022-04-29 20:50:30',1651265430,NULL),(1867291918,13735714,1,288560,1,1,1,'A',1,0.959091,395,829886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 408, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 440, \"legacy_combo_increase\": 2}}',81.8521,165977029,517620,NULL,'2021-09-20 01:51:03',1632102663,NULL),(1870887899,13735714,1,2301590,1,1,1,'A',1,0.914013,291,658362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 401}, \"maximum_statistics\": {\"great\": 471}}',81.8686,171328256,418476,NULL,'2022-04-20 17:56:35',1650477395,NULL),(1864210858,13735714,1,221949,0,1,1,'A',1,0.938702,339,724706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 375, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',81.9545,161486065,340512,NULL,'2021-05-02 05:42:15',1619934135,NULL),(1868070204,13735714,1,1964990,1,1,1,'A',1,0.961774,156,773496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 327}}',81.9678,167128778,279324,NULL,'2021-11-01 01:40:49',1635730849,NULL),(1869842730,13735714,1,1028484,0,1,1,'S',1,0.955017,289,833218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 263, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 289}}',81.9841,169869163,343834,NULL,'2022-02-17 23:49:01',1645141741,NULL),(1867794523,13735714,1,732053,1,1,1,'S',1,0.961667,300,848986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',82.0101,166736786,309190,NULL,'2021-10-18 02:01:50',1634522510,NULL),(1867120677,13735714,1,1750033,1,1,1,'B',1,0.896516,488,687548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"great\": 387}, \"maximum_statistics\": {\"great\": 488}}',82.2278,165777524,468190,NULL,'2021-09-12 21:24:27',1631481867,NULL),(1862368885,13735714,1,2085860,1,1,1,'A',1,0.925033,337,683792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 12, \"great\": 647, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 747}}',82.3385,158694213,673560,NULL,'2021-02-12 05:32:57',1613107977,NULL),(1869149020,13735714,1,494875,1,1,1,'B',1,0.883058,223,528577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 71, \"great\": 998, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1210}}',82.4037,168855050,745944,NULL,'2022-01-08 01:11:50',1641604310,NULL),(1868327080,13735714,1,2490997,1,1,1,'A',1,0.94051,129,690086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 317, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 353}}',82.4587,167491226,242842,NULL,'2021-11-14 22:18:43',1636928323,NULL),(1867946778,13735714,1,772245,1,1,1,'A',1,0.948,395,775592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 453, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 500}}',82.5006,167007598,508730,NULL,'2021-10-28 01:47:36',1635385656,NULL),(1867386897,13735714,1,234175,0,1,1,'A',1,0.972313,321,818424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 582, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 614}}',82.7285,166125493,562993,NULL,'2021-09-25 17:50:16',1632592216,NULL),(1869424328,13735714,1,1930308,1,1,1,'B',1,0.883695,199,543672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 55, \"great\": 1081, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1337}}',82.9034,169249977,850714,NULL,'2022-01-23 21:16:52',1642972612,NULL),(1867369343,13735714,1,193971,0,1,1,'A',1,0.957227,240,790757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 313, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 339}}',83.0239,166188979,303732,NULL,'2021-09-28 01:18:11',1632791891,NULL),(1873444754,13735714,1,1260015,0,1,1,'B',1,0.893433,170,574207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 99, \"great\": 1465, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1736}}',83.0378,175056767,1099184,NULL,'2022-10-12 16:32:07',1665592327,NULL),(1870674600,13735714,1,1949540,1,1,1,'A',1,0.913835,162,626723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 351, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 412}}',83.1292,171197228,268332,NULL,'2022-04-15 03:20:21',1649992821,NULL),(1875763355,13735714,1,4097139,1,1,1,'A',1,0.947293,237,765052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 321, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 351}}',83.1461,178569579,296850,NULL,'2023-04-25 01:53:11',1682387591,NULL),(1869439216,13735714,1,1949539,1,1,1,'S',1,0.979661,295,900305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 283, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 295}}',83.163,169297896,324880,NULL,'2022-01-25 19:45:56',1643139956,NULL),(1874327294,13735714,1,414274,0,1,1,'B',1,0.864219,154,514499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 60, \"great\": 685, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 858}}',83.171,176534231,504098,NULL,'2022-12-30 22:05:48',1672437948,NULL),(1868465632,13735714,1,384522,1,1,1,'A',1,0.929737,526,704617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 34, \"great\": 982, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1103}}',83.1844,168009328,1004054,NULL,'2021-12-05 18:44:05',1638729845,NULL),(1870339349,13735714,1,76450,0,1,1,'A',1,0.931579,325,747937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 336}, \"maximum_statistics\": {\"great\": 380}}',83.2197,170623833,353512,NULL,'2022-03-21 05:45:18',1647841518,NULL),(1869471510,13735714,1,106890,1,1,1,'B',1,0.887555,96,534415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 14, \"great\": 369, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 458}}',83.2865,169296922,263484,NULL,'2022-01-25 18:52:21',1643136741,NULL),(1863533740,13735714,1,453024,1,1,1,'S',1,0.983376,391,880313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 378, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 391}}',83.3192,160519320,442670,NULL,'2021-04-05 18:23:28',1617647008,NULL),(1872277205,13735714,1,725357,1,1,1,'A',1,0.939716,209,757154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 254, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 282}}',83.5887,173372989,244550,NULL,'2022-07-17 20:42:18',1658090538,NULL),(1869828154,13735714,1,234567,1,1,1,'A',1,0.915677,184,650112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 361, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 421}}',83.6312,169817516,309168,NULL,'2022-02-15 19:11:41',1644952301,NULL),(1870492526,13735714,1,319880,0,1,1,'A',1,0.902105,197,589586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 403}, \"maximum_statistics\": {\"great\": 475}}',83.6681,170789216,298776,NULL,'2022-03-28 05:27:36',1648445256,NULL),(1861918770,13735714,1,2669112,1,1,1,'S',1,0.9675,200,919881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',83.7121,157927712,178488,NULL,'2021-01-19 09:26:52',1611048412,NULL),(1868290524,13735714,1,69929,1,1,1,'B',1,0.875399,104,531752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 244, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 313}}',84.0754,167471476,159840,NULL,'2021-11-14 06:30:39',1636871439,NULL),(1869153026,13735714,1,513350,1,1,1,'B',1,0.878869,230,530070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 48, \"great\": 758, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 937}}',84.1146,168856222,611162,NULL,'2022-01-08 02:15:56',1641608156,NULL),(1870976052,13735714,1,2204073,1,1,1,'B',1,0.897629,233,616908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 382, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 464}}',84.1265,171540462,351982,NULL,'2022-04-29 23:37:58',1651275478,NULL),(1864389406,13735714,1,2344779,1,1,1,'S',1,0.977012,261,891815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 249, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 261}}',84.1368,161735003,288560,NULL,'2021-05-09 05:24:50',1620537890,NULL),(1872973609,13735714,1,3614974,1,1,1,'B',1,0.89858,147,587908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 27, \"great\": 420}, \"maximum_statistics\": {\"great\": 493}}',84.1375,174555318,300862,NULL,'2022-09-16 03:57:03',1663300623,NULL),(1868746543,13735714,1,2227947,1,1,1,'A',1,0.929405,241,698698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 6, \"great\": 742, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 857}}',84.1668,168214807,691650,NULL,'2021-12-13 21:08:16',1639429696,NULL),(1863976689,13735714,1,2146566,1,1,1,'A',1,0.949176,173,722499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 336, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 364}}',84.6014,160969785,284316,NULL,'2021-04-18 01:33:04',1618709584,NULL),(1863759015,13735714,1,2726579,1,1,1,'S',1,0.992908,282,931692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 278, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 282}}',84.6096,160855097,330628,NULL,'2021-04-15 05:06:36',1618463196,NULL),(1863791216,13735714,1,2325045,1,1,1,'S',1,0.972222,108,878680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 108}}',84.7624,160855193,80502,NULL,'2021-04-15 05:12:29',1618463549,NULL),(1870294033,13735714,1,442808,1,1,1,'B',1,0.892054,172,557698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 25, \"great\": 548}, \"maximum_statistics\": {\"great\": 667}}',84.782,170623516,403522,NULL,'2022-03-21 05:19:23',1647839963,NULL),(1869406276,13735714,1,1898551,1,1,1,'A',1,0.904959,275,642407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 414}, \"maximum_statistics\": {\"great\": 484}}',84.8598,169267293,363638,NULL,'2022-01-24 15:02:08',1643036528,NULL),(1870277820,13735714,1,1925706,1,1,1,'B',1,0.877301,244,516958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 67, \"great\": 1174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1467}}',84.9674,170639214,823880,NULL,'2022-03-21 21:48:13',1647899293,NULL),(1872236754,13735714,1,1414455,0,1,1,'B',1,0.874172,94,509768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 39, \"great\": 491}, \"maximum_statistics\": {\"great\": 604}}',85.0287,173435274,293422,NULL,'2022-07-20 19:16:24',1658344584,NULL),(1868423933,13735714,1,1898519,1,1,1,'A',1,0.908163,366,685614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 370, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 441}}',85.0663,167685274,392390,NULL,'2021-11-22 21:37:20',1637617040,NULL),(1870356679,13735714,1,1844821,1,1,1,'B',1,0.896,162,582892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 33, \"great\": 825, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1000}}',85.1934,170623014,693970,NULL,'2022-03-21 04:37:40',1647837460,NULL),(1867625200,13735714,1,1913608,1,1,1,'A',1,0.927359,221,655395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 470, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 530}}',85.253,166607030,370730,NULL,'2021-10-13 17:44:26',1634147066,NULL),(1867395062,13735714,1,254627,0,1,1,'A',1,0.951099,347,711042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 833, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 910}}',85.2555,166241881,711092,NULL,'2021-09-30 03:06:22',1632971182,NULL),(1870385581,13735714,1,2208492,1,1,1,'B',1,0.861393,259,526783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 46, \"great\": 544, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 689}}',85.3518,170799888,492680,NULL,'2022-03-28 16:49:46',1648486186,NULL),(1869279777,13735714,1,2683920,1,1,1,'B',1,0.874613,191,520278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 56, \"great\": 1024, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1292}}',85.371,169136150,793820,NULL,'2022-01-19 14:55:29',1642604129,NULL),(1867159049,13735714,1,279273,0,1,1,'A',1,0.946991,338,810327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 315, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 349}}',85.376,165833092,385230,NULL,'2021-09-15 02:40:31',1631673631,NULL),(1870760204,13735714,1,325245,1,1,1,'A',1,0.93597,246,723261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 478, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 531}}',85.4786,171105613,438422,NULL,'2022-04-10 21:59:55',1649627995,NULL),(1867894884,13735714,1,1611502,1,1,1,'A',1,0.917098,194,628936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 326, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 386}}',85.6645,167031459,293746,NULL,'2021-10-28 23:05:21',1635462321,NULL),(1869588562,13735714,1,284012,0,1,1,'A',1,0.952762,247,721265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 630, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 688}}',85.6833,169424758,505080,NULL,'2022-01-30 17:17:58',1643563078,NULL),(1873435418,13735714,1,799060,0,1,1,'B',1,0.899269,192,578938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 62, \"great\": 1045, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1231}}',85.7236,175079800,778696,NULL,'2022-10-14 01:30:10',1665711010,NULL),(1867304079,13735714,1,987117,0,1,1,'A',1,0.944444,304,784034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 298, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 333}}',85.8854,165977456,371994,NULL,'2021-09-20 02:15:41',1632104141,NULL),(1867361600,13735714,1,181898,1,1,1,'A',1,0.964286,287,820287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 314, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 336}}',85.8857,166125100,336194,NULL,'2021-09-25 17:34:03',1632591243,NULL),(1867293437,13735714,1,695135,0,1,1,'A',1,0.96519,246,811328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 295, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 316}}',85.9011,166074074,300370,NULL,'2021-09-23 21:52:21',1632433941,NULL),(1868573425,13735714,1,2400236,1,1,1,'A',1,0.941063,239,712733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 24, \"great\": 937, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1035}}',85.9324,167911462,818570,NULL,'2021-12-02 03:06:09',1638414369,NULL),(1867333773,13735714,1,148826,1,1,1,'A',1,0.919144,257,653018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 13, \"great\": 718, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 841}}',85.9755,166239962,844164,NULL,'2021-09-30 01:20:37',1632964837,NULL),(1869989528,13735714,1,2672826,1,1,1,'S',1,0.971631,141,878162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 133}, \"maximum_statistics\": {\"great\": 141}}',86.0451,170049267,122504,NULL,'2022-02-25 02:43:03',1645756983,NULL),(1869443080,13735714,1,2683262,1,1,1,'S',1,0.961538,195,856713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',86.0589,169296936,178134,NULL,'2022-01-25 18:53:25',1643136805,NULL),(1868549637,13735714,1,294000,0,1,1,'A',1,0.984076,248,859416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 307, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 314}}',86.1221,168010602,306536,NULL,'2021-12-05 19:41:24',1638733284,NULL),(1863947021,13735714,1,1728721,1,1,1,'A',1,0.919523,165,624294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 578, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 671}}',86.1444,161107087,462088,NULL,'2021-04-21 19:41:15',1619034075,NULL),(1863785004,13735714,1,1596104,1,1,1,'S',1,0.990446,314,873383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',86.3245,160849699,319296,NULL,'2021-04-15 01:05:33',1618448733,NULL),(1867335776,13735714,1,830083,0,1,1,'A',1,0.963259,417,750874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 587, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 626}}',86.3316,166126713,495901,NULL,'2021-09-25 18:34:44',1632594884,NULL),(1869426329,13735714,1,218341,0,1,1,'A',1,0.977733,350,795938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 716, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 741}}',86.438,169297859,588603,NULL,'2022-01-25 19:44:13',1643139853,NULL),(1864873185,13735714,1,2296968,1,1,1,'S',1,0.984756,328,913124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 318, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 328}}',86.525,162341316,378640,NULL,'2021-05-26 06:30:37',1622010637,NULL),(1870347854,13735714,1,2326579,1,1,1,'B',1,0.889655,135,550199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 33, \"great\": 711, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 870}}',86.6336,170511179,482652,NULL,'2022-03-16 18:12:14',1647454334,NULL),(1872253303,13735714,1,2291249,1,1,1,'B',1,0.896119,105,574125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 366, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 438}}',86.6739,173398366,259158,NULL,'2022-07-19 02:03:38',1658196218,NULL),(1869213524,13735714,1,2025942,1,1,1,'B',1,0.884615,167,604730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 201}, \"maximum_statistics\": {\"great\": 247}}',86.7272,168887865,196508,NULL,'2022-01-09 06:22:47',1641709367,NULL),(1870360386,13735714,1,1670366,1,1,1,'A',1,0.907534,169,629048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 368, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 438}}',86.7832,170623096,303736,NULL,'2022-03-21 04:44:53',1647837893,NULL),(1874139912,13735714,1,211917,0,1,1,'B',1,0.891969,116,553839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 25, \"great\": 435}, \"maximum_statistics\": {\"great\": 523}}',86.9496,176213318,290604,NULL,'2022-12-14 03:07:31',1670987251,NULL),(1870712384,13735714,1,220928,0,1,1,'B',1,0.891683,213,596035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 32, \"great\": 437, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 517}}',87.1743,171197594,375998,NULL,'2022-04-15 03:45:48',1649994348,NULL),(1874066121,13735714,1,904516,0,1,1,'B',1,0.856212,556,542824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 73, \"great\": 784}, \"maximum_statistics\": {\"great\": 998}}',87.216,176032348,744746,NULL,'2022-12-04 04:25:43',1670127943,NULL),(1870176837,13735714,1,47825,1,1,1,'A',1,0.931389,192,665381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 510, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 583}}',87.4807,170472308,471822,NULL,'2022-03-14 22:45:42',1647297942,NULL),(1872532393,13735714,1,756622,1,1,1,'A',1,0.952128,293,786730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 344, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 376}}',87.5459,173838712,338474,NULL,'2022-08-08 23:42:06',1660002126,NULL),(1871000558,13735714,1,2686842,1,1,1,'A',1,0.917115,209,661336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 25, \"great\": 800, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 929}}',87.605,171540420,781570,NULL,'2022-04-29 23:34:14',1651275254,NULL),(1867859641,13735714,1,1898521,1,1,1,'B',1,0.866803,245,552576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 18, \"great\": 376, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 488}}',87.8046,167031047,338774,NULL,'2021-10-28 22:34:17',1635460457,NULL),(1870435019,13735714,1,53318,0,1,1,'A',1,0.902132,110,584282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 22, \"great\": 437, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 516}}',87.8843,170678605,314060,NULL,'2022-03-23 17:48:54',1648057734,NULL),(1863444756,13735714,1,82034,0,1,1,'A',1,0.961746,471,778073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 865, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 928}}',88.0726,160233186,862558,NULL,'2021-03-29 06:15:45',1616998545,NULL),(1868448066,13735714,1,2631276,1,1,1,'B',1,0.873482,261,558198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 28, \"great\": 397, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 494}}',88.1051,167685250,326720,NULL,'2021-11-22 21:35:31',1637616931,NULL),(1867915640,13735714,1,2612155,1,1,1,'S',1,0.99125,400,935255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 393, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 400}}',88.1685,166945988,417220,NULL,'2021-10-25 16:45:28',1635180328,NULL),(1867310541,13735714,1,354703,1,1,1,'A',1,0.953947,224,768381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 348, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 380}}',88.1883,166125750,314164,NULL,'2021-09-25 17:59:22',1632592762,NULL),(1870351371,13735714,1,1656807,1,1,1,'A',1,0.929336,160,677149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 407, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 467}}',88.2523,170510382,344096,NULL,'2022-03-16 17:35:00',1647452100,NULL),(1863972077,13735714,1,2028074,1,1,1,'S',1,0.953674,313,833522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 284, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 313}}',88.6228,160997691,355590,NULL,'2021-04-18 18:49:34',1618771774,NULL),(1868832647,13735714,1,1711700,1,1,1,'B',1,0.893243,306,651450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 296, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 370}}',88.6641,168214925,343370,NULL,'2021-12-13 21:14:42',1639430082,NULL),(1872212348,13735714,1,1970243,1,1,1,'A',1,0.914657,216,619349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 468, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 539}}',88.7375,173372732,355492,NULL,'2022-07-17 20:26:14',1658089574,NULL),(1869171465,13735714,1,234329,0,1,1,'A',1,0.948849,359,799122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 357, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 391}}',88.7872,168931396,379012,NULL,'2022-01-11 00:48:35',1641862115,NULL),(1862461446,13735714,1,25580,0,1,1,'B',1,0.827348,104,432682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 29, \"great\": 503, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 724}}',88.8321,158938394,473460,NULL,'2021-02-19 08:05:51',1613721951,NULL),(1867364182,13735714,1,186422,1,1,1,'A',1,0.931579,238,680155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 336, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 380}}',88.8772,166124486,322896,NULL,'2021-09-25 17:10:19',1632589819,NULL),(1874900749,13735714,1,200734,0,1,1,'B',1,0.894301,265,610006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 22, \"great\": 451, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 544}}',88.8812,177456746,388424,NULL,'2023-02-20 02:44:45',1676861085,NULL),(1863943835,13735714,1,2669112,1,1,1,'S',1,0.995,200,945613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',88.9206,160969573,178310,NULL,'2021-04-18 01:24:47',1618709087,NULL),(1869495632,13735714,1,807617,1,1,1,'S',1,0.987342,237,925273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 231, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 237}}',89.0174,169433450,242250,NULL,'2022-01-31 01:34:59',1643592899,NULL),(1868303725,13735714,1,281083,0,1,1,'A',1,0.970745,318,846839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 357, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 376}}',89.0421,167514722,353390,NULL,'2021-11-15 22:38:25',1637015905,NULL),(1868225380,13735714,1,416404,1,1,1,'A',1,0.944744,270,761914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 337, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 371}}',89.0428,167514458,367070,NULL,'2021-11-15 22:20:34',1637014834,NULL),(1873020569,13735714,1,586763,1,1,1,'B',1,0.862709,101,472336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 38, \"great\": 429, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 539}}',89.1693,174568230,265354,NULL,'2022-09-16 19:41:30',1663357290,NULL),(1874153723,13735714,1,234891,0,1,1,'B',1,0.880242,209,560126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 61, \"great\": 877, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1073}}',89.1817,176213228,734548,NULL,'2022-12-14 02:58:42',1670986722,NULL),(1867319804,13735714,1,391918,0,1,1,'A',1,0.92547,272,672968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 13, \"great\": 601, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 691}}',89.1891,166124691,536008,NULL,'2021-09-25 17:18:22',1632590302,NULL),(1872264018,13735714,1,1763478,0,1,1,'S',1,0.971774,124,855354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',89.329,173435387,110790,NULL,'2022-07-20 19:24:18',1658345058,NULL),(1867206296,13735714,1,1975911,1,1,1,'A',1,0.944444,217,712617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 399, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 441}}',89.4223,165977653,334970,NULL,'2021-09-20 02:25:57',1632104757,NULL),(1867572502,13735714,1,1716547,1,1,1,'A',1,0.921645,165,622961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 28, \"great\": 1002, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1155}}',89.4769,166638999,808522,NULL,'2021-10-14 21:06:44',1634245604,NULL),(1863799716,13735714,1,819315,0,1,1,'A',1,0.94389,183,728137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 366, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 401}}',89.6158,160849745,332296,NULL,'2021-04-15 01:07:20',1618448840,NULL),(1867708642,13735714,1,1256879,1,1,1,'A',1,0.978992,307,822576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 343, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 357}}',89.6178,166702208,323892,NULL,'2021-10-16 22:17:55',1634422675,NULL),(1869715352,13735714,1,2366077,1,1,1,'A',1,0.905052,277,636099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 12, \"great\": 477, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 574}}',89.6223,169671644,445710,NULL,'2022-02-09 19:44:32',1644435872,NULL),(1870345062,13735714,1,2317365,1,1,1,'B',1,0.854098,269,498844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 48, \"great\": 912, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1220}}',89.8091,170540263,783214,NULL,'2022-03-18 00:23:59',1647563039,NULL),(1869859636,13735714,1,2381634,1,1,1,'S',1,0.954618,628,838603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 571, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 628}}',89.861,169849683,696458,NULL,'2022-02-17 03:58:12',1645070292,NULL),(1867121345,13735714,1,198004,0,1,1,'A',1,0.954693,307,826394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 283, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 309}}',90.0035,165829452,334780,NULL,'2021-09-14 23:15:19',1631661319,NULL),(1870668063,13735714,1,2500846,1,1,1,'A',1,0.930364,217,675355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 33, \"great\": 1096, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1235}}',90.0318,171106499,873900,NULL,'2022-04-10 22:58:42',1649631522,NULL),(1873026390,13735714,1,80989,0,1,1,'A',1,0.902899,144,595270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 35, \"great\": 591, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 690}}',90.1253,174555298,439118,NULL,'2022-09-16 03:55:14',1663300514,NULL),(1870405020,13735714,1,443195,1,1,1,'A',1,0.912758,222,611545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 465}, \"maximum_statistics\": {\"great\": 533}}',90.1843,170678669,379580,NULL,'2022-03-23 17:51:24',1648057884,NULL),(1867094176,13735714,1,434138,0,1,1,'A',1,0.968254,142,771045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 358, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 378}}',90.1976,165860896,293850,NULL,'2021-09-16 03:22:52',1631762572,NULL),(1874125708,13735714,1,185497,0,1,1,'A',1,0.938995,225,734603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 373, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 418}}',90.2647,176209854,343700,NULL,'2022-12-13 21:28:34',1670966914,NULL),(1874190206,13735714,1,342475,0,1,1,'B',1,0.881807,134,520204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 50, \"great\": 667, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 808}}',90.3093,176267216,413746,NULL,'2022-12-17 02:30:14',1671244214,NULL),(1874201481,13735714,1,121334,0,1,1,'B',1,0.881713,186,558425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 84, \"great\": 1136, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1378}}',90.5938,176268460,933428,NULL,'2022-12-17 04:07:33',1671250053,NULL),(1867217226,13735714,1,156565,1,1,1,'A',1,0.909502,331,667625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 368}, \"maximum_statistics\": {\"great\": 442}}',90.5974,166026013,362576,NULL,'2021-09-22 00:07:28',1632269248,NULL),(1869193055,13735714,1,2364452,1,1,1,'A',1,0.953678,167,709728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 338, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 367}}',90.6079,168855163,271640,NULL,'2022-01-08 01:19:13',1641604753,NULL),(1870755941,13735714,1,120856,0,1,1,'B',1,0.89688,144,570316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 59, \"great\": 975, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1154}}',90.7931,171166770,648110,NULL,'2022-04-13 18:20:21',1649874021,NULL),(1864324906,13735714,1,217520,0,1,1,'A',1,0.946043,291,703484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 636, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 695}}',90.7975,161688346,479561,NULL,'2021-05-07 22:55:46',1620428146,NULL),(1868303438,13735714,1,1932016,1,1,1,'B',1,0.885321,124,537771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 357, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 436}}',90.8314,167514550,266470,NULL,'2021-11-15 22:26:16',1637015176,NULL),(1868603207,13735714,1,1913606,1,1,1,'B',1,0.888508,164,562927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 20, \"great\": 473, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 583}}',90.9605,168039206,383954,NULL,'2021-12-07 01:02:53',1638838973,NULL),(1867764916,13735714,1,1028901,1,1,1,'A',1,0.946154,258,739301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 352}, \"maximum_statistics\": {\"great\": 390}}',90.9884,166816574,322204,NULL,'2021-10-21 02:03:00',1634781780,NULL),(1868927930,13735714,1,2548601,1,1,1,'A',1,0.967422,311,837860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 331, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 353}}',91.125,168580081,409214,NULL,'2021-12-28 06:19:23',1640672363,NULL),(1874130286,13735714,1,46299,0,1,1,'B',1,0.864865,161,488424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 43, \"great\": 610}, \"maximum_statistics\": {\"great\": 777}}',91.2259,176209564,366638,NULL,'2022-12-13 21:06:47',1670965607,NULL),(1867919832,13735714,1,325209,1,1,1,'B',1,0.867435,159,498854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 55, \"great\": 820, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1041}}',91.3252,167051955,638844,NULL,'2021-10-29 16:19:07',1635524347,NULL),(1873248772,13735714,1,52298,0,1,1,'B',1,0.887716,175,564646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 28, \"great\": 432, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 521}}',91.4697,174882086,345654,NULL,'2022-10-02 22:02:14',1664748134,NULL),(1870757576,13735714,1,2203997,1,1,1,'A',1,0.945261,152,219612,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 563, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 612}}',91.5001,171105847,280250,NULL,'2022-04-10 22:13:51',1649628831,NULL),(1870339190,13735714,1,586601,0,1,1,'A',1,0.925493,274,638082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 26, \"great\": 717, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 812}}',91.5272,170511684,516900,NULL,'2022-03-16 18:39:28',1647455968,NULL),(1874194154,13735714,1,360207,0,1,1,'A',1,0.907292,194,619615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 414, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 480}}',91.8637,176213634,327556,NULL,'2022-12-14 03:39:41',1670989181,NULL),(1869496403,13735714,1,2393991,1,1,1,'S',1,0.971193,243,874581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 229, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 1}}',91.8941,169450312,287440,NULL,'2022-01-31 19:24:06',1643657046,NULL),(1867231863,13735714,1,466962,1,1,1,'S',1,0.97395,595,887426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 564, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 595}}',91.9947,166024951,655940,NULL,'2021-09-21 22:57:10',1632265030,NULL),(1868635852,13735714,1,236767,0,1,1,'A',1,0.930913,193,695168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 374, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 427}}',92.0277,168088036,321860,NULL,'2021-12-09 02:56:49',1639018609,NULL),(1869152742,13735714,1,190767,0,1,1,'A',1,0.970339,142,748450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 677, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 708}}',92.1818,168855595,554370,NULL,'2022-01-08 01:40:53',1641606053,NULL),(1865693123,13735714,1,2326052,1,1,1,'S',1,0.960648,216,852203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216}}',92.402,163805383,204890,NULL,'2021-07-10 05:52:51',1625896371,NULL),(1873385158,13735714,1,3552589,1,1,1,'B',1,0.889432,142,568140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 31, \"great\": 429, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 511}}',92.4257,175088221,323798,NULL,'2022-10-14 14:08:03',1665756483,NULL),(1873266845,13735714,1,684221,1,1,1,'A',1,0.920673,377,731801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 352, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 416}}',92.478,174882360,415350,NULL,'2022-10-02 22:22:32',1664749352,NULL),(1869117003,13735714,1,2869715,1,1,1,'B',1,0.889632,188,537835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 50, \"great\": 982, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1196}}',92.5229,168887811,670246,NULL,'2022-01-09 06:19:49',1641709189,NULL),(1870496890,13735714,1,1898522,1,1,1,'B',1,0.860577,111,477882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 24, \"great\": 399}, \"maximum_statistics\": {\"great\": 520}}',92.5715,170789752,247540,NULL,'2022-03-28 06:06:20',1648447580,NULL),(1869699100,13735714,1,2344905,1,1,1,'S',1,0.956044,364,833725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 364}}',92.5834,169671038,383080,NULL,'2022-02-09 19:14:57',1644434097,NULL),(1870857394,13735714,1,89252,0,1,1,'B',1,0.890649,231,585331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 34, \"great\": 552, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 663, \"legacy_combo_increase\": 4}}',92.5857,171327761,454050,NULL,'2022-04-20 17:26:43',1650475603,NULL),(1869470176,13735714,1,751211,0,1,1,'A',1,0.916854,140,642970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 388, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 445}}',92.5993,169267256,299406,NULL,'2022-01-24 15:00:18',1643036418,NULL),(1868427278,13735714,1,77403,1,1,1,'A',1,0.92029,183,645650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 9, \"great\": 531, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 621}}',92.7228,167685388,436258,NULL,'2021-11-22 21:43:40',1637617420,NULL),(1869598705,13735714,1,1990556,1,1,1,'A',1,0.9609,256,810401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 391, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 422}}',92.7328,169449342,388362,NULL,'2022-01-31 18:33:46',1643654026,NULL),(1873066395,13735714,1,761926,1,1,1,'A',1,0.91791,297,653199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 399}, \"maximum_statistics\": {\"great\": 469}}',92.7684,174554917,364364,NULL,'2022-09-16 03:25:32',1663298732,NULL),(1874111352,13735714,1,168768,1,1,1,'A',1,0.928287,251,762197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 251}}',92.8293,176213022,255730,NULL,'2022-12-14 02:36:56',1670985416,NULL),(1872781231,13735714,1,1926348,1,1,1,'A',1,0.916667,166,635785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 21, \"great\": 381, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 432}}',93.0889,174276527,312408,NULL,'2022-08-31 16:04:20',1661961860,NULL),(1874296828,13735714,1,83262,0,1,1,'A',1,0.937333,203,698158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 337, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',93.1272,176538296,280646,NULL,'2022-12-31 03:40:11',1672458011,NULL),(1868348932,13735714,1,802433,1,1,1,'A',1,0.93342,383,780398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 332}, \"maximum_statistics\": {\"great\": 383}}',93.2343,167637308,398350,NULL,'2021-11-20 23:19:29',1637450369,NULL),(1867126062,13735714,1,207277,0,1,1,'A',1,0.968561,473,822393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 785, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 827}}',93.255,165861291,803200,NULL,'2021-09-16 03:48:35',1631764115,NULL),(1863805809,13735714,1,1644945,1,1,1,'B',1,0.894057,182,589118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 28, \"great\": 638}, \"maximum_statistics\": {\"great\": 774}}',93.2957,160849650,516836,NULL,'2021-04-15 01:03:30',1618448610,NULL),(1868660564,13735714,1,361158,0,1,1,'A',1,0.935484,188,680086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 500, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 558}}',93.3279,168039243,425474,NULL,'2021-12-07 01:05:18',1638839118,NULL),(1872182453,13735714,1,3614337,1,1,1,'A',1,0.943574,201,717880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 578, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 638}}',93.3749,173349610,500596,NULL,'2022-07-16 19:17:45',1657999065,NULL),(1864626958,13735714,1,2312268,1,1,1,'S',1,0.954023,435,833274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 395, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 435}}',93.4173,162196333,491290,NULL,'2021-05-22 05:20:50',1621660850,NULL),(1867282008,13735714,1,273272,0,1,1,'A',1,0.953521,141,745343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 325, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 355}}',93.4182,165977135,270526,NULL,'2021-09-20 01:56:55',1632103015,NULL),(1872195788,13735714,1,3552592,1,1,1,'S',1,0.962541,307,853787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 284, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 307}}',93.4494,173349932,346370,NULL,'2022-07-16 19:35:10',1658000110,NULL),(1870642896,13735714,1,1887442,1,1,1,'S',1,0.966763,346,866621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 346}}',93.5184,171197532,373870,NULL,'2022-04-15 03:40:33',1649994033,NULL),(1863592809,13735714,1,1846601,1,1,1,'A',1,0.970305,300,839133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 592, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 623}}',93.6582,160382867,623540,NULL,'2021-04-02 03:42:46',1617334966,NULL),(1874275304,13735714,1,241328,0,1,1,'B',1,0.886111,127,533864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 23, \"great\": 440, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 540}}',93.7035,176550490,275252,NULL,'2022-12-31 18:22:47',1672510967,NULL),(1869479483,13735714,1,119120,0,1,1,'A',1,0.966374,141,738187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 342}}',93.7772,169297936,211216,NULL,'2022-01-25 19:47:34',1643140054,NULL),(1871006064,13735714,1,111835,0,1,1,'A',1,0.922324,176,646767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 35, \"great\": 682, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 766}}',93.8507,171539956,532936,NULL,'2022-04-29 23:02:34',1651273354,NULL),(1870369313,13735714,1,291779,1,1,1,'A',1,0.927739,144,640163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 383}, \"maximum_statistics\": {\"great\": 429}}',93.9436,170531312,257476,NULL,'2022-03-17 15:42:21',1647531741,NULL),(1865191011,13735714,1,1970279,1,1,1,'A',1,0.96384,304,803565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 379, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 401}}',93.957,162945207,375116,NULL,'2021-06-13 08:19:45',1623572385,NULL),(1873018343,13735714,1,234328,0,1,1,'A',1,0.932731,154,671236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 448, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 498}}',93.9694,174486468,337044,NULL,'2022-09-11 23:20:58',1662938458,NULL),(1873236839,13735714,1,182407,0,1,1,'B',1,0.89801,239,613853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 27, \"great\": 667, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 804}}',93.9808,174882328,613426,NULL,'2022-10-02 22:20:36',1664749236,NULL),(1867373169,13735714,1,54464,1,1,1,'A',1,0.907204,386,643627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 22, \"great\": 689, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 819}}',94.2654,166241502,694100,NULL,'2021-09-30 02:44:51',1632969891,NULL),(1868750008,13735714,1,1536672,1,1,1,'A',1,0.952358,395,782016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 972, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1060}}',94.3374,168215159,1116500,NULL,'2021-12-13 21:26:57',1639430817,NULL),(1874045659,13735714,1,822872,1,1,1,'A',1,0.918431,167,637744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 18, \"great\": 690, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 803}}',94.455,176137231,560642,NULL,'2022-12-09 23:34:01',1670628841,NULL),(1868342408,13735714,1,2465124,1,1,1,'A',1,0.966292,293,834171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 334, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 356}}',94.6155,167684964,357964,NULL,'2021-11-22 21:16:59',1637615819,NULL),(1867132990,13735714,1,896855,1,1,1,'A',1,0.908297,458,723507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 374, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 458}}',94.6402,165756270,463090,NULL,'2021-09-12 04:17:17',1631420237,NULL),(1867608815,13735714,1,1264992,1,1,1,'A',1,0.915254,153,633407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 352, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 413}}',94.6471,166640817,293450,NULL,'2021-10-14 22:53:42',1634252022,NULL),(1868213186,13735714,1,798793,1,1,1,'A',1,0.948095,248,750512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 958, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1050}}',94.7409,167466699,988168,NULL,'2021-11-14 02:09:03',1636855743,NULL),(1870491297,13735714,1,2177383,1,1,1,'B',1,0.89,259,599678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 26, \"great\": 494, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 600}}',94.8684,170790573,468686,NULL,'2022-03-28 07:15:27',1648451727,NULL),(1867949626,13735714,1,812721,1,1,1,'B',1,0.88685,137,544337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 36, \"great\": 795, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 981}}',95.0637,167031412,549822,NULL,'2021-10-28 23:01:57',1635462117,NULL),(1869584748,13735714,1,277999,0,1,1,'A',1,0.967988,236,824148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 308, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 328}}',95.0721,169448985,297496,NULL,'2022-01-31 18:16:58',1643653018,NULL),(1870871229,13735714,1,106158,0,1,1,'B',1,0.896055,273,611276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 37, \"great\": 559, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 659}}',95.1584,171291827,483364,NULL,'2022-04-19 00:25:57',1650327957,NULL),(1870356525,13735714,1,1438987,1,1,1,'A',1,0.90796,168,622628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 335}, \"maximum_statistics\": {\"great\": 402}}',95.1748,170540282,301638,NULL,'2022-03-18 00:26:14',1647563174,NULL),(1867837737,13735714,1,2510129,1,1,1,'S',1,0.967188,320,866374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 299, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 320}}',95.1896,167007187,352210,NULL,'2021-10-28 01:24:46',1635384286,NULL),(1868325211,13735714,1,2301589,1,1,1,'A',1,0.975578,349,865650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 374, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 389}}',95.2246,167514634,414120,NULL,'2021-11-15 22:32:08',1637015528,NULL),(1871012366,13735714,1,2294283,1,1,1,'B',1,0.89645,203,584298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 24, \"great\": 426, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 507}}',95.4096,171452994,325020,NULL,'2022-04-25 22:39:19',1650926359,NULL),(1864732471,13735714,1,2586950,1,1,1,'S',1,0.987179,195,916086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 190, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 195}}',95.5833,162092775,209298,NULL,'2021-05-19 07:28:45',1621409325,NULL),(1873279669,13735714,1,732084,1,1,1,'S',1,0.966049,162,866356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 151}, \"maximum_statistics\": {\"great\": 162}}',95.6714,174882008,139720,NULL,'2022-10-02 21:55:23',1664747723,NULL),(1873011437,13735714,1,3534919,1,1,1,'A',1,0.916903,249,677825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 10, \"great\": 597, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 704}}',95.8197,174596465,591282,NULL,'2022-09-18 04:01:24',1663473684,NULL),(1868986854,13735714,1,1531843,1,1,1,'A',1,0.928868,153,644077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 19, \"great\": 845, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 963}}',95.8528,168755396,660024,NULL,'2022-01-03 23:42:04',1641253324,NULL),(1867364638,13735714,1,187001,1,1,1,'A',1,0.959128,252,781194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 340, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 367}}',96.2339,166124005,328968,NULL,'2021-09-25 16:50:34',1632588634,NULL),(1869013648,13735714,1,2277177,1,1,1,'A',1,0.956268,208,762312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 315, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 343}}',96.2837,168755225,286430,NULL,'2022-01-03 23:31:08',1641252668,NULL),(1868313501,13735714,1,92961,1,1,1,'B',1,0.885147,169,564393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 35, \"great\": 481, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 579}}',96.3246,167514591,403910,NULL,'2021-11-15 22:28:59',1637015339,NULL),(1867116407,13735714,1,188952,0,1,1,'S',1,0.991071,280,870986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 275, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 280}}',96.4418,165861017,275616,NULL,'2021-09-16 03:31:59',1631763119,NULL),(1874233262,13735714,1,1001102,0,1,1,'A',1,0.950837,173,735316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 441, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 478}}',96.5112,176537892,396740,NULL,'2022-12-31 03:12:44',1672456364,NULL),(1867097948,13735714,1,449484,1,1,1,'A',1,0.942424,330,798789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 292, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 330}}',96.5365,165834088,345780,NULL,'2021-09-15 03:38:09',1631677089,NULL),(1873929748,13735714,1,321286,0,1,1,'B',1,0.871908,229,554609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 71, \"great\": 913, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1132}}',96.5466,175992148,781858,NULL,'2022-12-02 05:09:19',1669957759,NULL),(1870678629,13735714,1,1569936,1,1,1,'A',1,0.904762,169,602878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 14, \"great\": 456, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 546}}',96.639,171168928,393284,NULL,'2022-04-13 20:20:38',1649881238,NULL),(1873302279,13735714,1,114270,0,1,1,'A',1,0.944667,256,733609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 678, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 750}}',96.685,175006014,598454,NULL,'2022-10-09 16:18:50',1665332330,NULL),(1863865102,13735714,1,2277112,1,1,1,'S',1,0.969657,379,872323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 356, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 379}}',96.7124,161041279,409750,NULL,'2021-04-19 23:49:03',1618876143,NULL),(1870434219,13735714,1,190395,1,1,1,'B',1,0.897297,104,571905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 11, \"great\": 452, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 555}}',96.7894,170799480,336224,NULL,'2022-03-28 16:29:54',1648484994,NULL),(1867683360,13735714,1,111707,1,1,1,'A',1,0.941547,410,767199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 495, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 556}}',97.1475,166638654,545790,NULL,'2021-10-14 20:49:53',1634244593,NULL),(1863918040,13735714,1,844182,1,1,1,'A',1,0.975995,357,794713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 698, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 729}}',97.481,161047880,599201,NULL,'2021-04-20 05:01:47',1618894907,NULL),(1872832953,13735714,1,2683256,1,1,1,'A',1,0.942387,96,677224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 219}, \"maximum_statistics\": {\"great\": 243}}',97.5883,174444525,136746,NULL,'2022-09-09 21:53:27',1662760407,NULL),(1863877415,13735714,1,1799855,1,1,1,'A',1,0.921324,180,681041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 16, \"great\": 589, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 680}}',97.6001,161041967,588592,NULL,'2021-04-20 00:18:57',1618877937,NULL),(1869119602,13735714,1,415202,0,1,1,'A',1,0.974063,246,832806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 333, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 347}}',97.6385,168931830,332136,NULL,'2022-01-11 01:18:12',1641863892,NULL),(1867660608,13735714,1,1971099,1,1,1,'B',1,0.899492,233,602361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 42, \"great\": 1143, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1378}}',97.6763,166613768,1003214,NULL,'2021-10-13 22:45:51',1634165151,NULL),(1873554765,13735714,1,817145,1,1,1,'S',1,0.987539,321,918912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 313, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 321}}',97.819,175402825,358210,NULL,'2022-10-31 03:55:52',1667188552,NULL),(1870736685,13735714,1,680703,1,1,1,'B',1,0.883629,111,526018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 23, \"great\": 412, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 507}}',97.8776,171105495,272942,NULL,'2022-04-10 21:53:24',1649627604,NULL),(1873387137,13735714,1,62983,0,1,1,'A',1,0.908108,212,656280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 473}, \"maximum_statistics\": {\"great\": 555}}',97.8796,175056923,407540,NULL,'2022-10-12 16:44:35',1665593075,NULL),(1874392263,13735714,1,214601,0,1,1,'B',1,0.892035,129,548641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 38, \"great\": 855, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1042}}',97.9184,176608907,594804,NULL,'2023-01-03 23:21:01',1672788061,NULL),(1874026819,13735714,1,1623093,1,1,1,'B',1,0.8875,166,571803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 387}, \"maximum_statistics\": {\"great\": 480}}',98.1494,176137499,325464,NULL,'2022-12-09 23:55:37',1670630137,NULL),(1870879892,13735714,1,118502,0,1,1,'B',1,0.889524,177,581200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 20, \"great\": 429, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 525}}',98.182,171354414,351436,NULL,'2022-04-21 22:33:05',1650580385,NULL),(1872275404,13735714,1,3591779,1,1,1,'B',1,0.899123,242,602906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 28, \"great\": 847}, \"maximum_statistics\": {\"great\": 1026}}',98.1932,173434892,808332,NULL,'2022-07-20 18:52:18',1658343138,NULL),(1874167997,13735714,1,271557,0,1,1,'A',1,0.934447,109,666891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 348, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 389}}',98.2761,176212664,281302,NULL,'2022-12-14 02:04:58',1670983498,NULL),(1870359134,13735714,1,1025946,1,1,1,'B',1,0.891608,150,603715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 4, \"great\": 340, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 429}}',98.2841,170539781,318434,NULL,'2022-03-17 23:46:55',1647560815,NULL),(1870319396,13735714,1,513551,1,1,1,'B',1,0.897524,139,582981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 27, \"great\": 605}, \"maximum_statistics\": {\"great\": 727}}',98.3003,170639743,489884,NULL,'2022-03-21 22:19:24',1647901164,NULL),(1870375202,13735714,1,310733,1,1,1,'A',1,0.9575,343,797903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 368, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 400}}',98.3674,170666076,429166,NULL,'2022-03-23 03:50:34',1648007434,NULL),(1864178494,13735714,1,2140678,1,1,1,'S',1,0.983193,357,913383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 345, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 357}}',98.5321,161472255,378650,NULL,'2021-05-01 20:09:04',1619899744,NULL),(1863860841,13735714,1,1979813,1,1,1,'A',1,0.929385,282,739240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 378, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 439}}',98.6411,161107309,422036,NULL,'2021-04-21 19:47:20',1619034440,NULL),(1869178673,13735714,1,2552285,1,1,1,'A',1,0.939394,170,691999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 30, \"great\": 929, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1023}}',98.8833,168855447,776846,NULL,'2022-01-08 01:34:41',1641605681,NULL),(1873994987,13735714,1,3558714,1,1,1,'A',1,0.929697,177,695050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 32, \"great\": 741, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 825}}',98.9507,176032308,560970,NULL,'2022-12-04 04:22:31',1670127751,NULL),(1870262324,13735714,1,339132,0,1,1,'A',1,0.924119,132,617505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 27, \"great\": 653, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 738}}',99.0193,170510676,418436,NULL,'2022-03-16 17:47:54',1647452874,NULL),(1867294359,13735714,1,697897,0,1,1,'A',1,0.948472,256,734866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 13, \"great\": 1040, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1145}}',99.2999,166074507,948608,NULL,'2021-09-23 22:19:28',1632435568,NULL),(1874040120,13735714,1,294761,0,1,1,'A',1,0.928218,153,636416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 357, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 404}}',99.3373,176136310,251306,NULL,'2022-12-09 22:21:51',1670624511,NULL),(1872883411,13735714,1,225591,1,1,1,'S',1,0.951087,368,829091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 368}}',99.451,174444940,392710,NULL,'2022-09-09 22:27:01',1662762421,NULL),(1866984530,13735714,1,169846,0,1,1,'S',1,0.971058,501,880116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 472, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 501}}',99.4743,165620276,559570,NULL,'2021-09-07 01:49:44',1630979384,NULL),(1873447664,13735714,1,388464,0,1,1,'B',1,0.89972,172,572076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 70, \"great\": 1214, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1431}}',99.5964,175152446,813344,NULL,'2022-10-17 20:45:57',1666039557,NULL),(1869168719,13735714,1,1632044,1,1,1,'A',1,0.93135,267,696936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 14, \"great\": 768, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 874}}',99.6957,168856590,717236,NULL,'2022-01-08 02:34:42',1641609282,NULL),(1871769114,13735714,1,110334,0,1,1,'A',1,0.954918,255,753839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 451}, \"maximum_statistics\": {\"great\": 488}}',99.7385,172625911,415502,NULL,'2022-06-14 19:18:22',1655234302,NULL),(1867585628,13735714,1,1501841,1,1,1,'A',1,0.939189,368,731133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 463, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 518}}',99.8227,166588081,474788,NULL,'2021-10-12 23:47:02',1634082422,NULL),(1876766604,13735714,1,129682,0,1,1,'A',1,0.94293,153,709028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 531}, \"maximum_statistics\": {\"great\": 587}}',99.8647,180107228,397960,NULL,'2023-07-31 22:03:27',1690841007,NULL),(1874062324,13735714,1,114010,0,1,1,'A',1,0.912162,160,632195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 25, \"great\": 574, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 666}}',99.8679,176032465,429730,NULL,'2022-12-04 04:35:06',1670128506,NULL),(1869601075,13735714,1,320390,0,1,1,'A',1,0.989521,254,879496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 328, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 334}}',100.108,169433767,328200,NULL,'2022-01-31 01:56:35',1643594195,NULL),(1868018809,13735714,1,1027174,1,1,1,'A',1,0.923825,227,636212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 42, \"great\": 1088, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1234}}',100.168,167128397,838160,NULL,'2021-11-01 01:18:01',1635729481,NULL),(1870801432,13735714,1,167007,0,1,1,'A',1,0.913383,199,618586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 51, \"great\": 1058, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1218}}',100.176,171326951,794358,NULL,'2022-04-20 16:38:44',1650472724,NULL),(1869371950,13735714,1,138816,1,1,1,'A',1,0.941843,314,739768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 598, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 662}}',100.183,169274462,750710,NULL,'2022-01-24 21:00:48',1643058048,NULL),(1868682963,13735714,1,2352388,1,1,1,'A',1,0.965011,442,861758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 413, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 443}}',100.304,168019285,466594,NULL,'2021-12-06 04:10:08',1638763808,NULL),(1873053906,13735714,1,113530,0,1,1,'A',1,0.908342,246,611801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 44, \"great\": 788, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 911}}',100.366,174656158,642356,NULL,'2022-09-21 15:32:12',1663774332,NULL),(1870675717,13735714,1,848551,1,1,1,'A',1,0.926254,298,699110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 293}, \"maximum_statistics\": {\"great\": 339}}',100.746,171106253,334040,NULL,'2022-04-10 22:41:32',1649630492,NULL),(1870406913,13735714,1,160839,0,1,1,'B',1,0.885042,173,546390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 62, \"great\": 896, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1083}}',100.758,170679239,597730,NULL,'2022-03-23 18:18:21',1648059501,NULL),(1871685741,13735714,1,2590652,1,1,1,'B',1,0.888247,460,593347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 40, \"great\": 846}, \"maximum_statistics\": {\"great\": 1038}}',100.939,172647586,735122,NULL,'2022-06-15 18:12:29',1655316749,NULL),(1872992267,13735714,1,47278,1,1,1,'S',1,0.954704,574,836469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 522}, \"maximum_statistics\": {\"great\": 574}}',100.988,174568072,575700,NULL,'2022-09-16 19:29:42',1663356582,NULL),(1867860549,13735714,1,185223,1,1,1,'A',1,0.955882,175,770977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 347, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 374}}',101.319,167031339,342396,NULL,'2021-10-28 22:57:41',1635461861,NULL),(1873070637,13735714,1,3456523,1,1,1,'A',1,0.927243,335,710006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 15, \"great\": 796, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 914}}',101.334,174655759,893208,NULL,'2022-09-21 15:12:18',1663773138,NULL),(1874041773,13735714,1,818078,1,1,1,'S',1,0.984848,396,917175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 384, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 396}}',101.412,176137412,410390,NULL,'2022-12-09 23:48:29',1670629709,NULL),(1867681552,13735714,1,2599356,1,1,1,'A',1,0.959615,385,810615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 721, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 780}}',101.485,166564005,935302,NULL,'2021-10-12 01:16:02',1634001362,NULL),(1872256348,13735714,1,2804725,1,1,1,'A',1,0.92443,324,646417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 43, \"great\": 936, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1052}}',101.493,173420493,805568,NULL,'2022-07-20 03:02:25',1658286145,NULL),(1867020866,13735714,1,534080,1,1,1,'A',1,0.936732,412,729349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 723, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 814}}',101.672,165619831,753902,NULL,'2021-09-07 01:24:47',1630977887,NULL),(1868814249,13735714,1,2359062,1,1,1,'S',1,0.965946,925,863126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 862, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 925}}',101.683,168215483,1119990,NULL,'2021-12-13 21:46:58',1639432018,NULL),(1875356647,13735714,1,146298,1,1,1,'A',1,0.961191,255,787574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 518, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 554}}',101.948,177987601,495900,NULL,'2023-03-22 18:11:26',1679508686,NULL),(1867311570,13735714,1,360691,0,1,1,'A',1,0.95632,238,756916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 499, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 538, \"legacy_combo_increase\": 2}}',101.995,166188918,467322,NULL,'2021-09-28 01:14:47',1632791687,NULL),(1873135528,13735714,1,50694,0,1,1,'A',1,0.928705,226,657000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 34, \"great\": 948, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1066}}',102.117,174689754,724490,NULL,'2022-09-23 15:49:52',1663948192,NULL),(1870502882,13735714,1,360692,0,1,1,'B',1,0.886615,170,553944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 47, \"great\": 746}, \"maximum_statistics\": {\"great\": 904}}',102.678,170680463,542384,NULL,'2022-03-23 19:20:58',1648063258,NULL),(1869081057,13735714,1,338841,1,1,1,'A',1,0.948155,340,748931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 12, \"great\": 1032}, \"maximum_statistics\": {\"great\": 1138}}',102.734,168599843,1055438,NULL,'2021-12-28 23:31:38',1640734298,NULL),(1867651265,13735714,1,681950,1,1,1,'A',1,0.930884,142,661478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 25, \"great\": 717, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 803}}',102.758,166564313,607090,NULL,'2021-10-12 01:31:58',1634002318,NULL),(1869146238,13735714,1,2503904,1,1,1,'A',1,0.949119,169,736057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 469, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 511}}',102.863,168856429,410202,NULL,'2022-01-08 02:26:14',1641608774,NULL),(1868635224,13735714,1,234672,1,1,1,'S',1,0.984043,470,864228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 455, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 470}}',102.888,168019633,515952,NULL,'2021-12-06 04:37:35',1638765455,NULL),(1864484946,13735714,1,1883155,1,1,1,'S',1,0.993846,325,892819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 321, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 325}}',102.98,161839426,305588,NULL,'2021-05-12 05:38:52',1620797932,NULL),(1868161231,13735714,1,712825,1,1,1,'A',1,0.962963,285,797972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 510, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 540}}',102.998,167358811,497630,NULL,'2021-11-09 23:59:08',1636502348,NULL),(1870498902,13735714,1,2669113,1,1,1,'S',1,0.987603,242,923951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 242}}',103.107,170831164,222000,NULL,'2022-03-30 03:25:01',1648610701,NULL),(1870420147,13735714,1,2294353,1,1,1,'A',1,0.946759,339,770459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 390, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 432}}',103.151,170788951,410934,NULL,'2022-03-28 05:09:42',1648444182,NULL),(1873307382,13735714,1,122123,1,1,1,'A',1,0.921875,244,671383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 26, \"great\": 1025, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1184}}',103.202,175006389,902828,NULL,'2022-10-09 16:37:35',1665333455,NULL),(1868226162,13735714,1,2888433,1,1,1,'A',1,0.963039,339,802030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 453, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 487}}',103.265,167471458,462066,NULL,'2021-11-14 06:29:12',1636871352,NULL),(1867284158,13735714,1,276701,0,1,1,'A',1,0.975849,577,866897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 736, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 766}}',103.283,165976001,822542,NULL,'2021-09-20 00:51:49',1632099109,NULL),(1869384100,13735714,1,846085,1,1,1,'A',1,0.929796,229,674375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 31, \"great\": 833, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 933}}',103.386,169267011,692984,NULL,'2022-01-24 14:49:34',1643035774,NULL),(1871007796,13735714,1,751680,0,1,1,'B',1,0.893027,104,547618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 33, \"great\": 529, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 631}}',103.492,171539557,327166,NULL,'2022-04-29 22:36:59',1651271819,NULL),(1867688769,13735714,1,330380,0,1,1,'A',1,0.952869,373,775928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 449, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',103.633,166639215,488418,NULL,'2021-10-14 21:16:53',1634246213,NULL),(1869205437,13735714,1,316621,0,1,1,'A',1,0.96564,194,806542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 398, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',103.693,168930972,399830,NULL,'2022-01-11 00:18:02',1641860282,NULL),(1874143116,13735714,1,217576,1,1,1,'S',1,0.968391,348,865637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 326, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 348}}',103.772,176212839,392080,NULL,'2022-12-14 02:18:55',1670984335,NULL),(1868361650,13735714,1,435821,0,1,1,'A',1,0.978353,501,855439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 913, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',103.816,167738691,1016450,NULL,'2021-11-25 05:34:37',1637818477,NULL),(1869575011,13735714,1,2297294,1,1,1,'A',1,0.975452,156,808105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 370, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 387}}',103.858,169449532,335230,NULL,'2022-01-31 18:43:44',1643654624,NULL),(1874308908,13735714,1,341042,0,1,1,'A',1,0.967742,812,843756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 844, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 899}}',103.95,176443684,987736,NULL,'2022-12-26 06:15:10',1672035310,NULL),(1867611993,13735714,1,510812,1,1,1,'A',1,0.943532,269,733914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 10, \"great\": 874, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 974}}',104.017,166613966,846692,NULL,'2021-10-13 22:55:50',1634165750,NULL),(1872535420,13735714,1,120350,0,1,1,'A',1,0.910526,196,630821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 34, \"great\": 814, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 950}}',104.096,173870122,652550,NULL,'2022-08-10 12:19:10',1660133950,NULL),(1874189096,13735714,1,828935,1,1,1,'A',1,0.958955,246,805121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 247}, \"maximum_statistics\": {\"great\": 268}}',104.336,176209412,268122,NULL,'2022-12-13 20:56:18',1670964978,NULL),(1868676778,13735714,1,108198,0,1,1,'A',1,0.942402,194,734445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 408}}',104.446,168019808,329262,NULL,'2021-12-06 04:50:59',1638766259,NULL),(1875327879,13735714,1,2631274,1,1,1,'B',1,0.862197,217,501718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 19, \"great\": 408, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 537}}',104.501,177987679,311700,NULL,'2023-03-22 18:16:48',1679509008,NULL),(1870275696,13735714,1,387164,1,1,1,'B',1,0.898026,237,586184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 20, \"great\": 625}, \"maximum_statistics\": {\"great\": 760}}',104.549,170665840,507424,NULL,'2022-03-23 03:34:16',1648006456,NULL),(1873375247,13735714,1,49531,0,1,1,'A',1,0.914835,189,648901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 475}, \"maximum_statistics\": {\"great\": 546}}',104.589,175061779,405950,NULL,'2022-10-12 23:08:55',1665616135,NULL),(1867731133,13735714,1,526239,1,1,1,'A',1,0.91958,303,670552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 17, \"great\": 617}, \"maximum_statistics\": {\"great\": 715}}',104.666,166816412,651188,NULL,'2021-10-21 01:53:26',1634781206,NULL),(1867691417,13735714,1,350402,1,1,1,'S',1,0.981188,505,901518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 486, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 505}}',104.74,166640870,589650,NULL,'2021-10-14 22:56:48',1634252208,NULL),(1873644924,13735714,1,3628498,1,1,1,'A',1,0.951258,250,773321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 296}, \"maximum_statistics\": {\"great\": 318}}',104.959,175552785,262710,NULL,'2022-11-08 02:59:33',1667876373,NULL),(1870496848,13735714,1,336634,0,1,1,'A',1,0.942424,362,747881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 447, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 495}}',105.047,170800326,442334,NULL,'2022-03-28 17:12:24',1648487544,NULL),(1873884750,13735714,1,46805,0,1,1,'S',1,0.975146,342,886754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 325}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',105.055,175975666,382848,NULL,'2022-12-01 04:04:18',1669867458,NULL),(1873279745,13735714,1,2715485,1,1,1,'A',1,0.948235,276,747842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 384, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425}}',105.385,175012211,374890,NULL,'2022-10-09 23:16:51',1665357411,NULL),(1870448431,13735714,1,221408,0,1,1,'A',1,0.90283,138,580339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 22, \"great\": 449}, \"maximum_statistics\": {\"great\": 530}}',105.801,170679160,301366,NULL,'2022-03-23 18:14:46',1648059286,NULL),(1872291840,13735714,1,345482,0,1,1,'A',1,0.966667,319,820670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 454}, \"maximum_statistics\": {\"great\": 480}}',105.819,173435055,444616,NULL,'2022-07-20 19:02:25',1658343745,NULL),(1868307614,13735714,1,291257,1,1,1,'S',1,0.976431,297,873837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 283, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 297}}',106.041,167466552,340350,NULL,'2021-11-14 02:00:50',1636855250,NULL),(1867587805,13735714,1,148831,1,1,1,'A',1,0.974277,311,851542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 594, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 622}}',106.334,166638730,696518,NULL,'2021-10-14 20:53:37',1634244817,NULL),(1868298510,13735714,1,2430130,1,1,1,'A',1,0.956067,211,775878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 438, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 478}}',106.513,167466807,433462,NULL,'2021-11-14 02:15:31',1636856131,NULL),(1867633760,13735714,1,968065,1,1,1,'A',1,0.916849,494,646277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 14, \"great\": 776, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 914}}',106.516,166613579,770112,NULL,'2021-10-13 22:35:36',1634164536,NULL),(1873949194,13735714,1,865236,0,1,1,'A',1,0.923146,310,702272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 479, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 553}}',106.693,175960061,467030,NULL,'2022-11-30 04:54:06',1669784046,NULL),(1872511988,13735714,1,1077369,1,1,1,'A',1,0.927198,210,694016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 12, \"great\": 634}, \"maximum_statistics\": {\"great\": 728}}',106.768,173838647,666840,NULL,'2022-08-08 23:37:34',1660001854,NULL),(1873430313,13735714,1,112219,0,1,1,'A',1,0.932432,344,724645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 431, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 481}}',106.915,175058629,409720,NULL,'2022-10-12 18:44:14',1665600254,NULL),(1874182416,13735714,1,2350653,0,1,1,'B',1,0.893009,170,572341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 56, \"great\": 978, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1173}}',106.956,176213464,795370,NULL,'2022-12-14 03:22:05',1670988125,NULL),(1872184992,13735714,1,3542007,1,1,1,'A',1,0.947826,192,742653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 460}}',107.04,173420356,363172,NULL,'2022-07-20 02:50:58',1658285458,NULL),(1867610842,13735714,1,161338,1,1,1,'A',1,0.924632,316,648017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 17, \"great\": 710, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 816}}',107.05,166640636,603094,NULL,'2021-10-14 22:42:06',1634251326,NULL),(1870492034,13735714,1,116506,0,1,1,'A',1,0.916206,187,647437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 468, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 543}}',107.134,170831197,422308,NULL,'2022-03-30 03:27:10',1648610830,NULL),(1873356565,13735714,1,173361,0,1,1,'A',1,0.923497,342,663876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 30, \"great\": 650, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 732}}',107.145,175089421,525040,NULL,'2022-10-14 15:19:42',1665760782,NULL),(1874143904,13735714,1,219972,0,1,1,'A',1,0.939858,318,713267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 24, \"great\": 770, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 848}}',107.264,176213513,664454,NULL,'2022-12-14 03:27:37',1670988457,NULL),(1867598801,13735714,1,863435,1,1,1,'A',1,0.960137,691,809902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 815, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 878}}',107.448,166638876,1021902,NULL,'2021-10-14 21:00:03',1634245203,NULL),(1873359440,13735714,1,2293087,1,1,1,'A',1,0.928008,245,672978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 450, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507}}',107.521,175132704,361634,NULL,'2022-10-16 17:07:14',1665940034,NULL),(1868020896,13735714,1,2351437,1,1,1,'A',1,0.972928,550,846583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 860, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 905}}',107.587,167119435,1041738,NULL,'2021-10-31 17:44:15',1635702255,NULL),(1873404009,13735714,1,1104798,1,1,1,'B',1,0.89544,296,604034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 9, \"great\": 512}, \"maximum_statistics\": {\"great\": 636}}',107.622,175152745,489590,NULL,'2022-10-17 21:12:04',1666041124,NULL),(1869229573,13735714,1,1886831,1,1,1,'A',1,0.989848,514,910788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 773, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 788}}',107.779,168931088,977680,NULL,'2022-01-11 00:25:38',1641860738,NULL),(1870747805,13735714,1,107794,0,1,1,'A',1,0.923077,158,654119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 410}, \"maximum_statistics\": {\"great\": 468}}',107.817,171169234,324264,NULL,'2022-04-13 20:39:32',1649882372,NULL),(1872930463,13735714,1,343320,0,1,1,'A',1,0.956359,358,819870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 367}, \"maximum_statistics\": {\"great\": 401}}',107.99,174317737,387170,NULL,'2022-09-02 22:56:42',1662159402,NULL),(1874119176,13735714,1,177077,1,1,1,'A',1,0.922445,313,681744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 482, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 548}}',108.174,176213279,457532,NULL,'2022-12-14 03:03:29',1670987009,NULL),(1873427013,13735714,1,772894,1,1,1,'A',1,0.939189,261,739354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 595, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 666}}',108.369,175062031,617758,NULL,'2022-10-12 23:35:53',1665617753,NULL),(1870769698,13735714,1,136346,0,1,1,'A',1,0.919878,223,657635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 431, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 493}}',108.435,171292306,370418,NULL,'2022-04-19 01:01:51',1650330111,NULL),(1872245711,13735714,1,234673,0,1,1,'A',1,0.906609,283,639983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 30, \"great\": 596, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 696}}',108.456,173398074,564760,NULL,'2022-07-19 01:38:17',1658194697,NULL),(1869203786,13735714,1,95561,0,1,1,'S',1,0.973761,343,877958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 325, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 343}}',108.609,168855957,368000,NULL,'2022-01-08 02:00:29',1641607229,NULL),(1868944592,13735714,1,1846170,1,1,1,'S',1,0.974852,338,887349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 321, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 338}}',108.674,168498454,366110,NULL,'2021-12-25 03:21:49',1640402509,NULL),(1873338389,13735714,1,2239273,1,1,1,'A',1,0.962871,355,830491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 377, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 404}}',108.728,175056858,407590,NULL,'2022-10-12 16:38:43',1665592723,NULL),(1873407328,13735714,1,82117,0,1,1,'A',1,0.907148,190,628943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 48, \"great\": 1096, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1287}}',108.924,175061830,967454,NULL,'2022-10-12 23:15:30',1665616530,NULL),(1867220248,13735714,1,431690,1,1,1,'S',1,0.995798,357,930253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 354, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 357}}',108.974,165976587,414210,NULL,'2021-09-20 01:25:26',1632101126,NULL),(1869717177,13735714,1,2042844,1,1,1,'A',1,0.946914,193,724537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 366, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 405}}',109.031,169671574,306396,NULL,'2022-02-09 19:40:17',1644435617,NULL),(1868435797,13735714,1,2799004,1,1,1,'A',1,0.952963,391,766092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 12, \"great\": 975, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1063}}',109.586,167645028,1164658,NULL,'2021-11-21 06:39:08',1637476748,NULL),(1870847507,13735714,1,1028485,0,1,1,'A',1,0.929455,211,702745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 350, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 404}}',109.619,171354098,365976,NULL,'2022-04-21 22:15:49',1650579349,NULL),(1867175747,13735714,1,685401,1,1,1,'A',1,0.92437,476,756052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 476}}',109.867,165830394,482950,NULL,'2021-09-15 00:09:13',1631664553,NULL),(1875355412,13735714,1,3760519,1,1,1,'A',1,0.951565,279,768875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 619, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 671}}',109.88,177987016,560480,NULL,'2023-03-22 17:20:34',1679505634,NULL),(1869837931,13735714,1,1689272,1,1,1,'A',1,0.926448,180,642811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 40, \"great\": 1130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1278}}',110.072,169849891,923250,NULL,'2022-02-17 04:10:51',1645071051,NULL),(1874215360,13735714,1,137559,0,1,1,'A',1,0.942708,171,697415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 29, \"great\": 1134, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1248}}',110.176,176213128,936826,NULL,'2022-12-14 02:47:40',1670986060,NULL),(1869535221,13735714,1,2203996,1,1,1,'S',1,0.990476,315,924397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 309, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 315}}',110.177,169449827,369090,NULL,'2022-01-31 18:59:04',1643655544,NULL),(1868534821,13735714,1,255290,1,1,1,'A',1,0.959722,266,787498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 335, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 360}}',110.204,168010461,341600,NULL,'2021-12-05 19:35:49',1638732949,NULL),(1863734825,13735714,1,2554514,0,1,1,'A',1,0.957254,310,802836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 386}}',110.305,160785790,356640,NULL,'2021-04-13 05:06:00',1618290360,NULL),(1874111253,13735714,1,168572,1,1,1,'A',1,0.947214,288,727178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 22, \"great\": 1242, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1364}}',110.551,176212943,1096848,NULL,'2022-12-14 02:28:28',1670984908,NULL),(1876723715,13735714,1,77084,1,1,1,'A',1,0.929029,265,680080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 29, \"great\": 833}, \"maximum_statistics\": {\"great\": 937}}',110.657,180107313,727580,NULL,'2023-07-31 22:13:34',1690841614,NULL),(1867408126,13735714,1,282711,0,1,1,'A',1,0.959882,510,789960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 1102, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1184}}',110.675,166240510,1119180,NULL,'2021-09-30 01:49:03',1632966543,NULL),(1870492949,13735714,1,117868,0,1,1,'A',1,0.936949,649,750092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 10, \"great\": 1001, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1134}}',110.736,170790082,1105918,NULL,'2022-03-28 06:36:51',1648449411,NULL),(1871718790,13735714,1,222209,0,1,1,'A',1,0.9735,672,869297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 949, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1000}}',110.737,172647853,1133170,NULL,'2022-06-15 18:26:07',1655317567,NULL),(1873503684,13735714,1,51070,0,1,1,'A',1,0.958937,257,748995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 387}, \"maximum_statistics\": {\"great\": 414}}',110.779,175402691,308769,NULL,'2022-10-31 03:39:57',1667187597,NULL),(1874033680,13735714,1,2303553,1,1,1,'A',1,0.923599,266,683095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 508, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 589}}',110.81,176136868,474728,NULL,'2022-12-09 23:06:17',1670627177,NULL),(1874149799,13735714,1,2563380,1,1,1,'A',1,0.940228,174,709124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 478, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 527}}',110.815,176213347,411706,NULL,'2022-12-14 03:10:19',1670987419,NULL),(1870877335,13735714,1,1927476,1,1,1,'A',1,0.901247,264,622899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 34, \"great\": 1257, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1524}}',110.854,171291973,1290246,NULL,'2022-04-19 00:36:44',1650328604,NULL),(1870456770,13735714,1,2359063,1,1,1,'A',1,0.939341,395,724411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 16, \"great\": 1030, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1154}}',110.893,170799255,1026714,NULL,'2022-03-28 16:18:39',1648484319,NULL),(1867434301,13735714,1,738569,0,1,1,'A',1,0.957435,236,763645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 861, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 928}}',111.001,166240039,839466,NULL,'2021-09-30 01:24:58',1632965098,NULL),(1869538701,13735714,1,923327,0,1,1,'A',1,0.967579,569,827534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 656, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 694}}',111.061,169449178,708464,NULL,'2022-01-31 18:27:22',1643653642,NULL),(1869031243,13735714,1,2520855,1,1,1,'A',1,0.966321,431,833217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 543, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 579}}',111.431,168754914,556152,NULL,'2022-01-03 23:13:22',1641251602,NULL),(1871013186,13735714,1,123151,0,1,1,'A',1,0.940758,149,730712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 379}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',111.462,171453023,358180,NULL,'2022-04-25 22:41:24',1650926484,NULL),(1869473150,13735714,1,763294,1,1,1,'A',1,0.913636,307,660424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 20, \"great\": 839, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 990}}',111.49,169298316,851570,NULL,'2022-01-25 20:03:50',1643141030,NULL),(1867329147,13735714,1,414858,0,1,1,'A',1,0.948507,234,735228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 614, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 670}}',111.988,166240959,539616,NULL,'2021-09-30 02:14:08',1632968048,NULL),(1870444558,13735714,1,586757,1,1,1,'A',1,0.902256,190,584843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 19, \"great\": 447, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 532}}',112.1,170830941,358010,NULL,'2022-03-30 03:11:04',1648609864,NULL),(1873292161,13735714,1,2465125,1,1,1,'A',1,0.938669,152,712596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 429, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 481}}',112.687,175012699,389500,NULL,'2022-10-10 00:09:41',1665360581,NULL),(1868402416,13735714,1,1319596,0,1,1,'A',1,0.955882,269,772491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 470, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 510}}',112.865,167685686,430812,NULL,'2021-11-22 22:01:27',1637618487,NULL),(1870823901,13735714,1,190833,0,1,1,'A',1,0.903183,264,609569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 52, \"great\": 964, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1131}}',112.866,171291755,830740,NULL,'2022-04-19 00:20:12',1650327612,NULL),(1867767177,13735714,1,265403,1,1,1,'A',1,0.969753,767,865881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 762, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 810}}',112.915,166758418,990610,NULL,'2021-10-18 21:10:58',1634591458,NULL),(1872209987,13735714,1,482650,1,1,1,'B',1,0.867156,191,497247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 29, \"great\": 579}, \"maximum_statistics\": {\"great\": 749}}',112.968,173334415,454540,NULL,'2022-07-16 03:10:47',1657941047,NULL),(1874869939,13735714,1,158767,0,1,1,'A',1,0.947853,214,756897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 451}, \"maximum_statistics\": {\"great\": 489}}',112.979,177454264,386294,NULL,'2023-02-19 22:55:41',1676847341,NULL),(1870457713,13735714,1,74500,0,1,1,'S',1,0.957971,345,845464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 316}, \"maximum_statistics\": {\"great\": 345}}',112.99,170789335,363260,NULL,'2022-03-28 05:36:28',1648445788,NULL),(1869159242,13735714,1,528155,1,1,1,'A',1,0.959497,508,785595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 666}, \"maximum_statistics\": {\"great\": 716}}',113.035,168855929,712748,NULL,'2022-01-08 01:58:45',1641607125,NULL),(1869206858,13735714,1,322428,0,1,1,'A',1,0.979762,292,811179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 407, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 420}}',113.046,168931528,373721,NULL,'2022-01-11 00:56:54',1641862614,NULL),(1867858386,13735714,1,179782,0,1,1,'A',1,0.97411,455,856275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 588, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 618}}',113.074,167030041,695826,NULL,'2021-10-28 21:29:08',1635456548,NULL),(1870430990,13735714,1,48624,1,1,1,'B',1,0.89313,196,579188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 39, \"great\": 760, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 917}}',113.127,170778076,671500,NULL,'2022-03-27 17:07:03',1648400823,NULL),(1870700715,13735714,1,1358191,1,1,1,'A',1,0.924474,307,680250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 23, \"great\": 467}, \"maximum_statistics\": {\"great\": 523}}',113.282,171197313,388294,NULL,'2022-04-15 03:25:45',1649993145,NULL),(1873417500,13735714,1,2143214,1,1,1,'A',1,0.927994,364,688505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 28, \"great\": 1086, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1236}}',113.404,175088802,1021204,NULL,'2022-10-14 14:41:27',1665758487,NULL),(1873956767,13735714,1,2059896,1,1,1,'A',1,0.951807,324,783013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 378}, \"maximum_statistics\": {\"great\": 415}}',113.428,175975706,377040,NULL,'2022-12-01 04:07:59',1669867679,NULL),(1868943363,13735714,1,301539,0,1,1,'A',1,0.982222,184,808260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 438, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',113.495,168498614,388002,NULL,'2021-12-25 03:33:52',1640403232,NULL),(1868613927,13735714,1,458340,0,1,1,'A',1,0.985148,248,873814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 295, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 303}}',113.649,168088148,290004,NULL,'2021-12-09 03:02:58',1639018978,NULL),(1872229230,13735714,1,49969,1,1,1,'B',1,0.887793,154,553596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 27, \"great\": 656, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 811}}',113.658,173420660,487420,NULL,'2022-07-20 03:16:55',1658287015,NULL),(1872994769,13735714,1,187900,1,1,1,'S',1,0.979508,366,903639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 351, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 366}}',113.715,174486344,443100,NULL,'2022-09-11 23:11:52',1662937912,NULL),(1872927570,13735714,1,3619269,1,1,1,'A',1,0.912004,411,682022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 36, \"great\": 949, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1108}}',113.828,174444621,1067562,NULL,'2022-09-09 22:00:17',1662760817,NULL),(1875334937,13735714,1,107714,0,1,1,'A',1,0.921053,181,642861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 32, \"great\": 912, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1045}}',113.852,177987916,707116,NULL,'2023-03-22 18:34:28',1679510068,NULL),(1870889614,13735714,1,130752,0,1,1,'A',1,0.941237,182,704288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 437, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 485}}',114.007,171326569,350766,NULL,'2022-04-20 16:19:12',1650471552,NULL),(1869482177,13735714,1,360812,1,1,1,'A',1,0.978632,233,823975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 338, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 351}}',114.272,169249852,298697,NULL,'2022-01-23 21:10:33',1642972233,NULL),(1873016854,13735714,1,2358647,1,1,1,'A',1,0.943355,208,700407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 415, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 459}}',114.513,174486371,366736,NULL,'2022-09-11 23:13:42',1662938022,NULL),(1873055920,13735714,1,2178141,1,1,1,'A',1,0.976596,382,854380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 451, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 470}}',114.596,174568171,488310,NULL,'2022-09-16 19:36:50',1663357010,NULL),(1870886023,13735714,1,779319,0,1,1,'A',1,0.956019,226,807212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 397, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 432}}',114.696,171354449,414938,NULL,'2022-04-21 22:35:40',1650580540,NULL),(1873180361,13735714,1,750928,0,1,1,'A',1,0.945388,191,743684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 373}, \"maximum_statistics\": {\"great\": 412}}',115.326,174690036,358058,NULL,'2022-09-23 16:04:19',1663949059,NULL),(1872268705,13735714,1,2562325,1,1,1,'A',1,0.946387,260,754826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 429}}',115.351,173397906,386640,NULL,'2022-07-19 01:23:02',1658193782,NULL),(1873420584,13735714,1,1532371,1,1,1,'A',1,0.93953,252,691508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 33, \"great\": 1305, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1447}}',115.713,175058821,1113930,NULL,'2022-10-12 18:56:20',1665600980,NULL),(1872932564,13735714,1,119031,1,1,1,'A',1,0.940871,243,766966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 427, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 482}}',115.732,174317447,473530,NULL,'2022-09-02 22:28:49',1662157729,NULL),(1874641826,13735714,1,178882,1,1,1,'S',1,0.985553,796,873496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 773, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 796}}',115.795,177070007,831158,NULL,'2023-01-29 05:21:30',1674969690,NULL),(1873412908,13735714,1,730351,0,1,1,'A',1,0.934827,200,683862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 442, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 491}}',115.861,175133072,345704,NULL,'2022-10-16 17:29:50',1665941390,NULL),(1874055030,13735714,1,2349249,1,1,1,'A',1,0.935981,335,721508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 24, \"great\": 1100, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1234}}',115.862,176135968,1166686,NULL,'2022-12-09 21:58:28',1670623108,NULL),(1863599773,13735714,1,637625,1,1,1,'A',1,0.932247,257,726784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 514, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 583}}',115.922,160560465,664072,NULL,'2021-04-06 22:18:38',1617747518,NULL),(1868147205,13735714,1,667688,1,1,1,'S',1,0.989075,778,921177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 761, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 778}}',115.971,167358899,928590,NULL,'2021-11-10 00:04:42',1636502682,NULL),(1868667708,13735714,1,2019117,1,1,1,'A',1,0.929741,339,688357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 28, \"great\": 1025, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1160}}',115.979,168019411,883870,NULL,'2021-12-06 04:19:27',1638764367,NULL),(1869402305,13735714,1,1886830,1,1,1,'A',1,0.970339,317,824900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 895, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 944}}',115.993,169275224,951810,NULL,'2022-01-24 21:42:31',1643060551,NULL),(1873304790,13735714,1,117960,0,1,1,'A',1,0.915652,202,642315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 496, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 575}}',116.221,175006460,426192,NULL,'2022-10-09 16:41:00',1665333660,NULL),(1873938129,13735714,1,821287,1,1,1,'A',1,0.938801,390,683803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 23, \"great\": 1077, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1201}}',116.528,175992091,937700,NULL,'2022-12-02 05:01:14',1669957274,NULL),(1872301982,13735714,1,2630225,1,1,1,'A',1,0.939103,359,746359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 413, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 468}}',116.728,173435327,450448,NULL,'2022-07-20 19:20:12',1658344812,NULL),(1873444938,13735714,1,2212555,1,1,1,'A',1,0.937995,185,691791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379}}',116.809,175089215,260588,NULL,'2022-10-14 15:06:13',1665759973,NULL),(1874141605,13735714,1,51760,1,1,1,'A',1,0.940032,228,701446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 556}, \"maximum_statistics\": {\"great\": 617}}',116.897,176210200,462282,NULL,'2022-12-13 22:00:15',1670968815,NULL),(1874120502,13735714,1,178451,0,1,1,'A',1,0.958904,147,753355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 407, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 438}}',117.062,176267569,330094,NULL,'2022-12-17 02:55:39',1671245739,NULL),(1870133390,13735714,1,325409,1,1,1,'S',1,0.966594,913,861305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 852, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 913}}',117.16,170472473,1046750,NULL,'2022-03-14 22:58:45',1647298725,NULL),(1873407630,13735714,1,714595,1,1,1,'A',1,0.959945,252,808025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 334}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',117.376,175062075,363494,NULL,'2022-10-12 23:40:10',1665618010,NULL),(1870726605,13735714,1,2366076,1,1,1,'A',1,0.94652,361,754049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 535, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 589}}',117.478,171166876,539296,NULL,'2022-04-13 18:25:54',1649874354,NULL),(1874164829,13735714,1,2590305,1,1,1,'A',1,0.95145,243,758308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 731, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 793}}',117.536,176210448,663052,NULL,'2022-12-13 22:21:35',1670970095,NULL),(1873934126,13735714,1,817146,0,1,1,'A',1,0.921286,402,726152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 381, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 451}}',117.543,175975526,441272,NULL,'2022-12-01 03:50:51',1669866651,NULL),(1874210739,13735714,1,434139,0,1,1,'A',1,0.931493,171,680333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 432, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 489}}',117.555,176268185,357718,NULL,'2022-12-17 03:48:19',1671248899,NULL),(1870388209,13735714,1,813324,0,1,1,'A',1,0.928756,485,726204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 8, \"great\": 670}, \"maximum_statistics\": {\"great\": 772}}',117.72,170789879,722256,NULL,'2022-03-28 06:18:38',1648448318,NULL),(1872293733,13735714,1,116998,1,1,1,'A',1,0.917758,437,662986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 33, \"great\": 1181}, \"maximum_statistics\": {\"great\": 1374}}',117.763,173435465,1116506,NULL,'2022-07-20 19:29:05',1658345345,NULL),(1870340886,13735714,1,2533759,1,1,1,'S',1,0.95393,369,828940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 335, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 369}}',117.87,170531025,415020,NULL,'2022-03-17 15:29:40',1647530980,NULL),(1874158775,13735714,1,736477,0,1,1,'A',1,0.916327,115,608543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 426, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 490}}',117.919,176212751,280252,NULL,'2022-12-14 02:11:53',1670983913,NULL),(1873396667,13735714,1,3406754,1,1,1,'A',1,0.945295,240,725898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 416}, \"maximum_statistics\": {\"great\": 457}}',118.036,175152636,337014,NULL,'2022-10-17 20:59:58',1666040398,NULL),(1873434177,13735714,1,3455633,1,1,1,'A',1,0.945967,368,730176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 606, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 657}}',118.05,175089336,605816,NULL,'2022-10-14 15:14:20',1665760460,NULL),(1870848832,13735714,1,1886832,1,1,1,'A',1,0.947082,385,749130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 23, \"great\": 927, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1011}}',118.169,171291897,964808,NULL,'2022-04-19 00:31:10',1650328270,NULL),(1870491549,13735714,1,115403,0,1,1,'A',1,0.956989,407,816194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 428}, \"maximum_statistics\": {\"great\": 465}}',118.203,170790260,454962,NULL,'2022-03-28 06:51:03',1648450263,NULL),(1874182101,13735714,1,93707,0,1,1,'A',1,0.9603,338,824884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 432, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 466}}',118.28,176213610,478360,NULL,'2022-12-14 03:37:53',1670989073,NULL),(1863912422,13735714,1,181890,1,1,1,'A',1,0.958824,254,764444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 788, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 850}}',118.364,161039507,752394,NULL,'2021-04-19 22:31:55',1618871515,NULL),(1874161233,13735714,1,250577,1,1,1,'A',1,0.964332,382,845024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 726, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 771}}',118.674,176268109,839230,NULL,'2022-12-17 03:41:51',1671248511,NULL),(1873193931,13735714,1,107099,0,1,1,'A',1,0.928066,358,711652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 22, \"great\": 748}, \"maximum_statistics\": {\"great\": 848}}',118.677,174766880,742500,NULL,'2022-09-27 20:56:12',1664312172,NULL),(1873362717,13735714,1,41874,1,1,1,'A',1,0.95301,334,800056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 619, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 681}}',118.71,175079999,663180,NULL,'2022-10-14 01:47:14',1665712034,NULL),(1872449956,13735714,1,3563945,1,1,1,'A',1,0.938776,223,692313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 393}, \"maximum_statistics\": {\"great\": 441}}',118.821,173732193,318414,NULL,'2022-08-03 23:42:52',1659570172,NULL),(1870502828,13735714,1,360813,0,1,1,'A',1,0.931727,153,674350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 444}, \"maximum_statistics\": {\"great\": 498}}',118.858,170799789,361754,NULL,'2022-03-28 16:45:08',1648485908,NULL),(1876693109,13735714,1,555354,0,1,1,'A',1,0.969101,322,850122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 337, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 356}}',119.466,180107026,375988,NULL,'2023-07-31 21:42:05',1690839725,NULL),(1869560489,13735714,1,608919,1,1,1,'S',1,0.971302,453,853444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 427}, \"maximum_statistics\": {\"great\": 453}}',119.658,169433529,502790,NULL,'2022-01-31 01:39:53',1643593193,NULL),(1874181119,13735714,1,92241,0,1,1,'A',1,0.942468,287,702602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 31, \"great\": 1200, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1321, \"legacy_combo_increase\": 1}}',119.837,176213195,1051430,NULL,'2022-12-14 02:55:09',1670986509,NULL),(1873189521,13735714,1,324180,1,1,1,'A',1,0.959155,181,801639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 328, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 355, \"legacy_combo_increase\": 1}}',119.896,174766995,357090,NULL,'2022-09-27 21:06:21',1664312781,NULL),(1872822451,13735714,1,388463,0,1,1,'A',1,0.976598,370,856871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 842, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',119.968,174445024,1011624,NULL,'2022-09-09 22:33:33',1662762813,NULL),(1874069889,13735714,1,416403,1,1,1,'A',1,0.935345,220,711269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 411}, \"maximum_statistics\": {\"great\": 464}}',119.984,176137183,403480,NULL,'2022-12-09 23:30:30',1670628630,NULL),(1868303286,13735714,1,2441757,1,1,1,'S',1,0.997085,343,928827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 341, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 343}}',119.991,167471066,404020,NULL,'2021-11-14 06:03:28',1636869808,NULL),(1873467907,13735714,1,1675836,1,1,1,'S',1,0.957265,234,844555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 214}, \"maximum_statistics\": {\"great\": 234}}',120.179,175401975,205360,NULL,'2022-10-31 02:24:18',1667183058,NULL),(1872303958,13735714,1,3607887,1,1,1,'A',1,0.966175,440,819216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 1088, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1153}}',120.351,173434979,1160086,NULL,'2022-07-20 18:57:36',1658343456,NULL),(1870967742,13735714,1,1414454,0,1,1,'A',1,0.986945,297,889155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 374}, \"maximum_statistics\": {\"great\": 383}}',120.474,171537296,362850,NULL,'2022-04-29 20:28:48',1651264128,NULL),(1870750556,13735714,1,296559,1,1,1,'A',1,0.947858,232,739450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 18, \"great\": 980, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1074}}',120.617,171105758,879106,NULL,'2022-04-10 22:08:18',1649628498,NULL),(1874132175,13735714,1,193664,0,1,1,'A',1,0.940559,174,704631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 387, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 429}}',120.644,176267124,335160,NULL,'2022-12-17 02:24:05',1671243845,NULL),(1874710276,13735714,1,105257,1,1,1,'A',1,0.949717,693,817435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 643, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 706}}',120.687,177066213,742800,NULL,'2023-01-29 00:02:15',1674950535,NULL),(1874706800,13735714,1,101168,1,1,1,'S',1,0.958231,407,846353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 373, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 407}}',120.79,177066168,482670,NULL,'2023-01-28 23:58:57',1674950337,NULL),(1871105289,13735714,1,1666640,0,1,1,'S',1,0.968992,387,873326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 363}, \"maximum_statistics\": {\"great\": 387}}',120.8,171755821,414770,NULL,'2022-05-08 22:22:38',1652048558,NULL),(1874206762,13735714,1,412932,0,1,1,'A',1,0.943804,153,707436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 313}, \"maximum_statistics\": {\"great\": 347}}',120.837,176213069,254632,NULL,'2022-12-14 02:41:26',1670985686,NULL),(1870622076,13735714,1,774531,1,1,1,'S',1,0.979339,363,898650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 348}, \"maximum_statistics\": {\"great\": 363}}',120.854,171008483,427468,NULL,'2022-04-06 22:07:27',1649282847,NULL),(1873330900,13735714,1,2489498,1,1,1,'A',1,0.93956,335,764600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 405, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 455}}',120.894,175079622,432718,NULL,'2022-10-14 01:12:03',1665709923,NULL),(1868208714,13735714,1,362107,1,1,1,'S',1,0.983516,364,899420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 352, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 364}}',120.959,167471427,422570,NULL,'2021-11-14 06:26:43',1636871203,NULL),(1873433871,13735714,1,792891,0,1,1,'A',1,0.947368,301,724035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 657, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 722}}',121.587,175061934,571592,NULL,'2022-10-12 23:25:41',1665617141,NULL),(1874203278,13735714,1,2393992,1,1,1,'A',1,0.947861,341,795826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 338, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 374}}',121.836,176210118,386040,NULL,'2022-12-13 21:52:41',1670968361,NULL),(1870748288,13735714,1,288472,1,1,1,'A',1,0.953771,226,781370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 380, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 411, \"legacy_combo_increase\": 7}}',121.935,171197479,452288,NULL,'2022-04-15 03:36:52',1649993812,NULL),(1870321988,13735714,1,520475,1,1,1,'A',1,0.936782,327,746055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 306}, \"maximum_statistics\": {\"great\": 348}}',121.95,170540136,363560,NULL,'2022-03-18 00:13:51',1647562431,NULL),(1872887857,13735714,1,653335,1,1,1,'A',1,0.90367,191,642380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 4, \"great\": 444}, \"maximum_statistics\": {\"great\": 545}}',121.953,174317543,447650,NULL,'2022-09-02 22:38:52',1662158332,NULL),(1868504625,13735714,1,2485869,1,1,1,'A',1,0.942686,352,773317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 2, \"great\": 813, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 916}}',122.083,167911669,992852,NULL,'2021-12-02 03:17:12',1638415032,NULL),(1874200118,13735714,1,119229,0,1,1,'A',1,0.956656,284,797204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 594}, \"maximum_statistics\": {\"great\": 646}}',122.09,176213052,579910,NULL,'2022-12-14 02:40:02',1670985602,NULL),(1873697240,13735714,1,454646,1,1,1,'S',1,0.972973,333,875821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 315, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',122.241,175552555,428228,NULL,'2022-11-08 02:37:41',1667875061,NULL),(1863876794,13735714,1,1056070,1,1,1,'A',1,0.942234,263,733861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 6, \"great\": 695}, \"maximum_statistics\": {\"great\": 779}}',122.295,161039026,648200,NULL,'2021-04-19 22:09:47',1618870187,NULL),(1870299653,13735714,1,832642,1,1,1,'A',1,0.966749,322,836977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 765, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 812}}',122.682,170510574,845764,NULL,'2022-03-16 17:44:22',1647452662,NULL),(1870457673,13735714,1,2586951,1,1,1,'S',1,0.971429,280,878678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 264}, \"maximum_statistics\": {\"great\": 280}}',123.003,170789779,302610,NULL,'2022-03-28 06:08:19',1648447699,NULL),(1874123972,13735714,1,1988748,1,1,1,'A',1,0.933718,183,744465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 303}, \"maximum_statistics\": {\"great\": 347}}',123.245,176268071,298532,NULL,'2022-12-17 03:38:25',1671248305,NULL),(1873532237,13735714,1,296266,0,1,1,'A',1,0.935106,313,714016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 425, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 470}}',123.717,175402014,380950,NULL,'2022-10-31 02:27:57',1667183277,NULL),(1870760789,13735714,1,2433015,1,1,1,'A',1,0.97319,273,828069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 356, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 373}}',123.849,171196450,366418,NULL,'2022-04-15 02:33:57',1649990037,NULL),(1873025033,13735714,1,1048081,1,1,1,'S',1,0.980344,407,900521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 391}, \"maximum_statistics\": {\"great\": 407}}',123.898,174486313,452280,NULL,'2022-09-11 23:09:48',1662937788,NULL),(1873298624,13735714,1,1807823,1,1,1,'S',1,0.973118,186,884822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 176}, \"maximum_statistics\": {\"great\": 186}}',123.974,174935159,179230,NULL,'2022-10-06 00:11:38',1665015098,NULL),(1872966355,13735714,1,2025284,1,1,1,'A',1,0.950957,202,758225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 381, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 418}}',124.318,174486484,370034,NULL,'2022-09-11 23:22:42',1662938562,NULL),(1870873725,13735714,1,738739,0,1,1,'A',1,0.974874,334,854270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 379, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 398}}',124.448,171326984,403954,NULL,'2022-04-20 16:40:34',1650472834,NULL),(1873398896,13735714,1,3563994,1,1,1,'S',1,0.977752,427,898663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 408}, \"maximum_statistics\": {\"great\": 427}}',124.692,175088485,458420,NULL,'2022-10-14 14:23:51',1665757431,NULL),(1873548858,13735714,1,353052,0,1,1,'A',1,0.937759,192,704948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 649, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 723}}',124.745,175402075,553388,NULL,'2022-10-31 02:35:31',1667183731,NULL),(1870889849,13735714,1,362108,0,1,1,'A',1,0.927866,205,708725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 445, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 506}}',124.891,171354933,454040,NULL,'2022-04-21 23:04:39',1650582279,NULL),(1869494300,13735714,1,2612112,1,1,1,'S',1,0.979705,542,902680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 520, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 542}}',124.942,169450473,565960,NULL,'2022-01-31 19:33:25',1643657605,NULL),(1875362966,13735714,1,157623,1,1,1,'A',1,0.944444,171,718007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 444}, \"maximum_statistics\": {\"great\": 486}}',125.145,177987715,403276,NULL,'2023-03-22 18:19:07',1679509147,NULL),(1872950127,13735714,1,3478260,1,1,1,'A',1,0.951651,214,771451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 388}, \"maximum_statistics\": {\"great\": 424}}',125.258,174486108,357590,NULL,'2022-09-11 22:55:57',1662936957,NULL),(1870870539,13735714,1,105790,1,1,1,'A',1,0.969595,344,840550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 420, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 444}}',125.392,171354033,457910,NULL,'2022-04-21 22:12:04',1650579124,NULL),(1870891227,13735714,1,132265,0,1,1,'A',1,0.938959,184,706286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 27, \"great\": 1005, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1114}}',125.433,171354543,896100,NULL,'2022-04-21 22:41:40',1650580900,NULL),(1874908657,13735714,1,218950,0,1,1,'A',1,0.945055,276,729866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 25, \"great\": 997, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1092, \"legacy_combo_increase\": 1}}',125.474,177329991,935976,NULL,'2023-02-12 21:01:59',1676235719,NULL),(1873439082,13735714,1,126709,0,1,1,'A',1,0.946809,261,715531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 25, \"great\": 823, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 893}}',125.865,175058997,710108,NULL,'2022-10-12 19:08:31',1665601711,NULL),(1872290612,13735714,1,111307,1,1,1,'A',1,0.94434,386,758443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 476, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 530, \"legacy_combo_increase\": 4}}',125.871,173373022,516364,NULL,'2022-07-17 20:44:19',1658090659,NULL),(1874325184,13735714,1,406790,0,1,1,'A',1,0.951571,292,767836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 351, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 382}}',125.957,176538078,354916,NULL,'2022-12-31 03:25:36',1672457136,NULL),(1869553721,13735714,1,2497110,1,1,1,'A',1,0.978362,295,863334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 621, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 647}}',126.159,169433430,641400,NULL,'2022-01-31 01:33:24',1643592804,NULL),(1872290318,13735714,1,3601872,1,1,1,'A',1,0.965517,396,801379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 1097, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1160}}',126.231,173351346,1076472,NULL,'2022-07-16 21:02:31',1658005351,NULL),(1873675611,13735714,1,106421,1,1,1,'A',1,0.947619,293,796546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 283, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 315}}',126.402,175552577,319768,NULL,'2022-11-08 02:39:21',1667875161,NULL),(1873298477,13735714,1,108095,0,1,1,'A',1,0.964789,218,797315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 400, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 426}}',126.521,175006554,359454,NULL,'2022-10-09 16:45:15',1665333915,NULL),(1870885698,13735714,1,351162,0,1,1,'A',1,0.937901,183,704051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 418, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 467}}',126.546,171327017,363492,NULL,'2022-04-20 16:42:22',1650472942,NULL),(1869495195,13735714,1,806637,1,1,1,'A',1,0.982639,602,886604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 837, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 864}}',126.683,169450182,1014610,NULL,'2022-01-31 19:17:07',1643656627,NULL),(1869067461,13735714,1,732053,1,1,1,'A',1,0.921667,228,781673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 257, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 300}}',126.69,168599903,277875,NULL,'2021-12-28 23:34:38',1640734478,NULL),(1870205138,13735714,1,553538,1,1,1,'S',1,0.989583,336,924494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 329, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 336}}',126.937,170472187,393230,NULL,'2022-03-14 22:36:08',1647297368,NULL),(1870362372,13735714,1,277976,1,1,1,'A',1,0.963928,202,781090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 469, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 499}}',127.965,170664953,414860,NULL,'2022-03-23 02:26:55',1648002415,NULL),(1873622088,13735714,1,2742507,1,1,1,'A',1,0.948773,173,711446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 857}, \"maximum_statistics\": {\"great\": 937}}',128.237,175566776,710664,NULL,'2022-11-08 22:28:38',1667946518,NULL),(1872182840,13735714,1,138683,0,1,1,'A',1,0.921179,277,690672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 22, \"great\": 722, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 831}}',128.627,173398473,755864,NULL,'2022-07-19 02:11:55',1658196715,NULL),(1870781209,13735714,1,148000,1,1,1,'B',1,0.893873,217,598096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 30, \"great\": 750, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 914}}',128.824,171326644,674176,NULL,'2022-04-20 16:22:59',1650471779,NULL),(1872255344,13735714,1,2295493,1,1,1,'A',1,0.980366,207,871402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 368}, \"maximum_statistics\": {\"great\": 382}}',128.906,173372508,375350,NULL,'2022-07-17 20:12:10',1658088730,NULL),(1873100417,13735714,1,2515407,1,1,1,'A',1,0.949393,303,788395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 445, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 494}}',128.949,174664154,519406,NULL,'2022-09-22 03:30:16',1663817416,NULL),(1873687442,13735714,1,1846962,0,1,1,'S',1,0.994,250,914255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 247}, \"maximum_statistics\": {\"great\": 250}}',129.146,175566717,266760,NULL,'2022-11-08 22:23:33',1667946213,NULL),(1870145809,13735714,1,366141,1,1,1,'A',1,0.916942,273,639911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 19, \"great\": 777}, \"maximum_statistics\": {\"great\": 909}}',129.594,170472516,676408,NULL,'2022-03-14 23:02:08',1647298928,NULL),(1870738173,13735714,1,1846171,1,1,1,'A',1,0.948546,120,691469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 408, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 447}}',129.604,171197121,283406,NULL,'2022-04-15 03:14:20',1649992460,NULL),(1872234163,13735714,1,1862009,1,1,1,'A',1,0.977723,361,871709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 387, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 404}}',129.612,173397880,418940,NULL,'2022-07-19 01:21:12',1658193672,NULL),(1874111287,13735714,1,1017971,0,1,1,'A',1,0.945752,343,725086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 34, \"great\": 1398, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1530}}',129.754,176267661,1268144,NULL,'2022-12-17 03:02:59',1671246179,NULL),(1870185102,13735714,1,486455,1,1,1,'A',1,0.961111,410,793811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 583}, \"maximum_statistics\": {\"great\": 630}}',130.247,170454523,637474,NULL,'2022-03-14 02:37:52',1647225472,NULL),(1868004637,13735714,1,586765,1,1,1,'S',1,0.981953,471,863551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 454, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 471}}',130.731,167128476,497910,NULL,'2021-11-01 01:24:22',1635729862,NULL),(1873082364,13735714,1,1558423,0,1,1,'A',1,0.975799,424,840885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 987, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1033}}',130.98,174689997,973740,NULL,'2022-09-23 16:01:53',1663948913,NULL),(1867943204,13735714,1,2661974,1,1,1,'A',1,0.933877,233,731261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 487, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 552}}',131.027,167031316,466034,NULL,'2021-10-28 22:55:53',1635461753,NULL),(1868291024,13735714,1,250578,0,1,1,'A',1,0.987317,639,866493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 1001, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1025}}',131.034,167514318,961934,NULL,'2021-11-15 22:11:38',1637014298,NULL),(1873340051,13735714,1,1846602,1,1,1,'A',1,0.965923,309,819384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 765, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 807}}',131.047,175080036,769912,NULL,'2022-10-14 01:50:36',1665712236,NULL),(1870478745,13735714,1,280830,0,1,1,'A',1,0.91439,139,622662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 470, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 549, \"legacy_combo_increase\": 2}}',131.218,170831114,383728,NULL,'2022-03-30 03:21:01',1648610461,NULL),(1874950266,13735714,1,321291,0,1,1,'A',1,0.942085,251,771196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 468, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 518}}',131.316,177457049,533672,NULL,'2023-02-20 03:18:24',1676863104,NULL),(1874164494,13735714,1,3746105,1,1,1,'A',1,0.965553,262,804783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 452, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 479}}',131.378,176210373,438700,NULL,'2022-12-13 22:14:57',1670969697,NULL),(1871707943,13735714,1,201082,0,1,1,'A',1,0.955782,309,772707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 405, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',132.674,172626095,366932,NULL,'2022-06-14 19:28:25',1655234905,NULL),(1874005081,13735714,1,1169865,1,1,1,'A',1,0.955373,304,804703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 504, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 549}}',132.721,176137013,534230,NULL,'2022-12-09 23:17:14',1670627834,NULL),(1872183975,13735714,1,3615333,1,1,1,'A',1,0.968889,317,826549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 856, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 900}}',133.628,173372967,971058,NULL,'2022-07-17 20:40:59',1658090459,NULL),(1873424011,13735714,1,301540,0,1,1,'A',1,0.931063,162,647224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 537}, \"maximum_statistics\": {\"great\": 602, \"legacy_combo_increase\": 3}}',134.393,175056565,405458,NULL,'2022-10-12 16:18:36',1665591516,NULL),(1870321193,13735714,1,2726581,1,1,1,'S',1,0.987298,433,917956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 422, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',134.768,170665197,512496,NULL,'2022-03-23 02:46:21',1648003581,NULL),(1870863353,13735714,1,280717,0,1,1,'A',1,0.939959,321,745316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 434, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 1}}',134.783,171354844,441700,NULL,'2022-04-21 22:59:58',1650581998,NULL),(1873355475,13735714,1,2548602,1,1,1,'A',1,0.950292,330,782717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 466, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 513}}',134.834,175075114,534604,NULL,'2022-10-13 18:34:06',1665686046,NULL),(1873421581,13735714,1,2429448,1,1,1,'A',1,0.942308,179,729496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 424, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 468}}',135.096,175061593,403930,NULL,'2022-10-12 22:47:05',1665614825,NULL),(1872247881,13735714,1,3478263,1,1,1,'S',1,0.995763,354,948091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 351, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 354}}',135.232,173351061,377090,NULL,'2022-07-16 20:42:04',1658004124,NULL),(1870889002,13735714,1,1945499,0,1,1,'A',1,0.94837,230,763290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 334, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 368}}',135.373,171327723,352056,NULL,'2022-04-20 17:24:08',1650475448,NULL),(1874210230,13735714,1,3789980,1,1,1,'A',1,0.937981,370,751399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 20, \"great\": 1157, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1298}}',135.751,176210542,1257914,NULL,'2022-12-13 22:29:48',1670970588,NULL),(1874189284,13735714,1,340705,0,1,1,'A',1,0.958194,409,783527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 556, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',135.98,176267185,573142,NULL,'2022-12-17 02:27:44',1671244064,NULL),(1872820450,13735714,1,807618,1,1,1,'S',1,0.97017,352,876199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 331}, \"maximum_statistics\": {\"great\": 352}}',136.541,174444563,366870,NULL,'2022-09-09 21:56:25',1662760585,NULL),(1873272669,13735714,1,3596962,1,1,1,'S',1,0.985825,388,915304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 377, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 388}}',137.073,175006301,432870,NULL,'2022-10-09 16:33:08',1665333188,NULL),(1870869132,13735714,1,295167,0,1,1,'A',1,0.947316,363,754939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 919}, \"maximum_statistics\": {\"great\": 1006}}',138.094,171330147,885046,NULL,'2022-04-20 19:50:42',1650484242,NULL),(1873378638,13735714,1,51944,1,1,1,'A',1,0.952381,201,740836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',139.224,175088444,342172,NULL,'2022-10-14 14:21:42',1665757302,NULL),(1872724599,13735714,1,46213,1,1,1,'A',1,0.942568,365,772072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 663, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 740}}',139.764,174276348,721838,NULL,'2022-08-31 15:51:10',1661961070,NULL),(1874034787,13735714,1,1877253,1,1,1,'S',1,0.980695,259,865006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 249, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 259}}',139.772,176137082,255410,NULL,'2022-12-09 23:22:41',1670628161,NULL),(1870334276,13735714,1,1628055,1,1,1,'A',1,0.9437,198,766218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 373}}',139.977,170665511,326174,NULL,'2022-03-23 03:10:14',1648005014,NULL),(1874210297,13735714,1,132624,0,1,1,'S',1,0.968627,255,866215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 239}, \"maximum_statistics\": {\"great\": 255}}',141.423,176213534,279024,NULL,'2022-12-14 03:30:02',1670988602,NULL),(1873269871,13735714,1,74498,0,1,1,'S',1,0.976359,423,893660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 403, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 423}}',141.662,175012401,460250,NULL,'2022-10-09 23:35:33',1665358533,NULL),(1874626650,13735714,1,2514436,1,1,1,'A',1,0.968779,418,818695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 1027, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1089}}',141.688,177066318,1098868,NULL,'2023-01-29 00:09:44',1674950984,NULL),(1873388163,13735714,1,222208,0,1,1,'A',1,0.9599,757,829747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 7, \"great\": 1108, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1197}}',141.966,175061321,1359430,NULL,'2022-10-12 22:13:56',1665612836,NULL),(1872823345,13735714,1,1807825,1,1,1,'A',1,0.956432,198,797679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241}}',142.08,174318111,210444,NULL,'2022-09-02 23:35:27',1662161727,NULL),(1874913454,13735714,1,2313103,1,1,1,'S',1,0.989773,440,929704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 431, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',142.282,177456652,476020,NULL,'2023-02-20 02:34:28',1676860468,NULL),(1874255450,13735714,1,199009,0,1,1,'A',1,0.945479,271,748715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 679, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 752}}',142.433,176537936,727862,NULL,'2022-12-31 03:15:41',1672456541,NULL),(1873417572,13735714,1,281558,0,1,1,'A',1,0.940635,161,718834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 542}, \"maximum_statistics\": {\"great\": 598}}',143.756,175152685,463124,NULL,'2022-10-17 21:05:44',1666040744,NULL),(1873372320,13735714,1,1913745,1,1,1,'A',1,0.952899,246,746978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 382, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 414}}',143.877,175088415,323142,NULL,'2022-10-14 14:19:59',1665757199,NULL),(1869419165,13735714,1,2410716,1,1,1,'S',1,0.989933,149,929544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',143.925,169274619,132712,NULL,'2022-01-24 21:09:34',1643058574,NULL),(1872275695,13735714,1,2058021,1,1,1,'A',1,0.934702,259,698044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 478, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 536}}',144.31,173435556,430700,NULL,'2022-07-20 19:34:50',1658345690,NULL),(1873422223,13735714,1,296261,0,1,1,'A',1,0.949412,113,699279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 390, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425}}',144.662,175152712,279156,NULL,'2022-10-17 21:08:19',1666040899,NULL),(1870953106,13735714,1,55966,0,1,1,'A',1,0.945573,464,771044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 620, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 689}}',146.178,171539494,663098,NULL,'2022-04-29 22:32:20',1651271540,NULL),(1870478757,13735714,1,280832,1,1,1,'A',1,0.981524,217,864084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 418, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 433, \"legacy_combo_increase\": 3}}',148.079,170831080,495914,NULL,'2022-03-30 03:19:17',1648610357,NULL),(1874200222,13735714,1,3859767,0,1,1,'A',1,0.955071,240,727340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 38, \"great\": 1375, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1469}}',148.294,176267993,1179852,NULL,'2022-12-17 03:32:09',1671247929,NULL),(1869548993,13735714,1,2706228,1,1,1,'S',1,0.976037,1085,883372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1033, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1085}}',149.098,169449672,1308270,NULL,'2022-01-31 18:51:09',1643655069,NULL),(1874043632,13735714,1,819316,0,1,1,'A',1,0.944874,316,746949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 464, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 517}}',150.278,176136009,455408,NULL,'2022-12-09 22:01:10',1670623270,NULL),(1870954007,13735714,1,1845315,0,1,1,'A',1,0.959184,205,795461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 318}, \"maximum_statistics\": {\"great\": 343}}',151.846,171538112,314960,NULL,'2022-04-29 21:12:10',1651266730,NULL),(1873280857,13735714,1,86199,0,1,1,'S',1,0.991051,447,931991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 439}, \"maximum_statistics\": {\"great\": 447}}',155.66,175012358,493220,NULL,'2022-10-09 23:30:09',1665358209,NULL),(1873426726,13735714,1,107237,0,1,1,'A',1,0.949187,431,794712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 446, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 492}}',155.73,175133107,497240,NULL,'2022-10-16 17:31:43',1665941503,NULL),(1873338422,13735714,1,2510470,1,1,1,'A',1,0.968675,262,803134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 390}, \"maximum_statistics\": {\"great\": 415}}',156.222,175058712,398430,NULL,'2022-10-12 18:49:07',1665600547,NULL),(1873348129,13735714,1,163846,0,1,1,'A',1,0.959,461,789331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 929, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1000}}',158.704,175152311,901890,NULL,'2022-10-17 20:34:34',1666038874,NULL),(1873208721,13735714,1,2310353,1,1,1,'A',1,0.99005,294,894135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 395, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 402}}',160.789,175012379,379450,NULL,'2022-10-09 23:32:10',1665358330,NULL),(1873785347,13735714,1,788066,1,1,1,'S',1,0.977124,459,892638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 438}, \"maximum_statistics\": {\"great\": 459}}',162.831,175704339,501940,NULL,'2022-11-16 01:42:12',1668562932,NULL),(1871020554,13735714,1,2495328,1,1,1,'A',1,0.969591,586,848524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 811}, \"maximum_statistics\": {\"great\": 855}}',163.053,171537847,868588,NULL,'2022-04-29 20:58:22',1651265902,NULL),(1874207198,13735714,1,128908,1,1,1,'S',1,0.96633,594,866714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 554, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 594}}',166.083,176267737,671890,NULL,'2022-12-17 03:08:43',1671246523,NULL),(1870871239,13735714,1,730352,1,1,1,'A',1,0.973684,470,883425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 451}, \"maximum_statistics\": {\"great\": 475}}',167.022,171327669,520220,NULL,'2022-04-20 17:20:35',1650475235,NULL),(1866347666,13742775,1,486192,1,1,1,'S',1,0.968165,534,871512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 500}, \"maximum_statistics\": {\"great\": 534}}',NULL,164634244,559820,NULL,'2021-08-05 04:29:21',1628137761,NULL),(1866370705,13742775,1,2964508,1,1,1,'S',1,0.973684,57,936096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 57}}',30.0916,164602037,25389,NULL,'2021-08-04 05:37:55',1628055475,NULL),(1865335743,13742775,1,2811465,1,1,1,'S',1,0.971014,138,829140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 130, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 138}}',37.2104,163099152,106202,NULL,'2021-06-18 07:32:22',1624001542,NULL),(1872120406,13742775,1,2779002,1,1,1,'C',1,0.762537,104,339124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 34, \"great\": 212}, \"maximum_statistics\": {\"great\": 339}}',37.5071,173195082,157022,NULL,'2022-07-09 15:55:50',1657382150,NULL),(1864677861,13742775,1,2367470,1,1,1,'S',1,0.995455,110,971939,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 110}}',38.0281,162203117,89438,NULL,'2021-05-22 09:58:11',1621677491,NULL),(1865234695,13742775,1,79207,1,1,1,'S',1,0.995283,106,889605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 105, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 106}}',39.8964,162940231,104105,NULL,'2021-06-13 04:26:37',1623558397,NULL),(1866346702,13742775,1,2823089,1,1,1,'B',1,0.881041,112,541484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 269}}',40.0531,164735842,216206,NULL,'2021-08-08 08:30:25',1628411425,NULL),(1866871270,13742775,1,2964509,1,1,1,'S',1,0.977778,45,1040027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 45}}',40.258,165344795,18972,NULL,'2021-08-28 05:30:54',1630128654,NULL),(1865553607,13742775,1,2208732,1,1,1,'A',1,0.946512,430,811093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 384, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 430}}',41.7391,163547142,422128,NULL,'2021-07-02 11:26:39',1625225199,NULL),(1865423155,13742775,1,38701,1,1,1,'S',1,0.994604,278,939455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 278}}',44.0443,163382350,279082,NULL,'2021-06-27 04:53:23',1624769603,NULL),(1866958482,13742775,1,1580331,1,1,1,'B',1,0.800745,126,386630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 39, \"great\": 362}, \"maximum_statistics\": {\"great\": 537}}',44.4781,165671807,245498,NULL,'2021-09-09 02:37:12',1631155032,NULL),(1866406266,13742775,1,3006380,1,1,1,'B',1,0.811075,102,369674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 18, \"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 307}}',44.5595,164597164,131808,NULL,'2021-08-04 01:49:33',1628041773,NULL),(1865200218,13742775,1,1617719,1,1,1,'S',1,0.982877,146,912009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 141}, \"maximum_statistics\": {\"great\": 146}}',45.0725,162940313,133882,NULL,'2021-06-13 04:31:10',1623558670,NULL),(1865416514,13742775,1,33021,1,1,1,'S',1,0.962585,147,850623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 136}, \"maximum_statistics\": {\"great\": 147}}',46.0461,163287704,134313,NULL,'2021-06-24 09:10:01',1624525801,NULL),(1865200357,13742775,1,1617721,1,1,1,'B',1,0.815596,154,408200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 49, \"great\": 393}, \"maximum_statistics\": {\"great\": 545}}',46.1982,162940391,269442,NULL,'2021-06-13 04:35:06',1623558906,NULL),(1865133870,13742775,1,2422345,1,1,1,'X',1,1,87,935100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',47.1799,163005353,62460,NULL,'2021-06-15 08:06:30',1623744390,NULL),(1866505436,13742775,1,74498,0,1,1,'B',1,0.826241,163,469859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 27, \"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 423}}',48.2436,164797092,261712,NULL,'2021-08-10 08:01:04',1628582464,NULL),(1865432951,13742775,1,1438771,1,1,1,'S',1,0.988959,317,905903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',48.6623,163294578,292424,NULL,'2021-06-24 14:08:21',1624543701,NULL),(1871234113,13742775,1,2422345,1,1,1,'S',1,0.994253,87,977937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 87}}',48.9822,171981174,64332,NULL,'2022-05-18 15:08:01',1652886481,NULL),(1866385610,13742775,1,2564179,1,1,1,'B',1,0.813702,120,419020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 29, \"great\": 290, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 416}}',49.9192,164597116,230606,NULL,'2021-08-04 01:47:33',1628041653,NULL),(1866902820,13742775,1,3115056,1,1,1,'S',1,0.96875,48,905277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 45}, \"maximum_statistics\": {\"great\": 48}}',50.3936,165344995,21300,NULL,'2021-08-28 05:40:40',1630129240,NULL),(1865141206,13742775,1,1514865,1,1,1,'A',1,0.976471,290,862059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 409}, \"maximum_statistics\": {\"great\": 425}}',50.5814,162939332,474585,NULL,'2021-06-13 03:42:17',1623555737,NULL),(1865336778,13742775,1,2333087,1,1,1,'B',1,0.816024,150,407084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 39, \"great\": 465}, \"maximum_statistics\": {\"great\": 674}}',50.8281,163166771,319588,NULL,'2021-06-20 08:33:32',1624178012,NULL),(1865473099,13742775,1,530492,1,1,1,'S',1,0.984848,165,845098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 160}, \"maximum_statistics\": {\"great\": 165}}',51.2479,163382188,170704,NULL,'2021-06-27 04:45:37',1624769137,NULL),(1865227543,13742775,1,1672059,1,1,1,'S',1,0.996124,129,925171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 129}}',51.7467,162939845,129690,NULL,'2021-06-13 04:07:09',1623557229,NULL),(1866817239,13742775,1,2917834,1,1,1,'S',1,0.955357,112,920692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 112}}',51.883,165345019,91934,NULL,'2021-08-28 05:41:52',1630129312,NULL),(1866547777,13742775,1,114818,1,1,1,'B',1,0.833333,156,454827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 20, \"great\": 286, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 399}}',51.9866,165068787,256426,NULL,'2021-08-19 07:10:47',1629357047,NULL),(1865454025,13742775,1,477125,1,1,1,'A',1,0.922018,109,879043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 92}, \"maximum_statistics\": {\"great\": 109}}',52.1342,163287834,80298,NULL,'2021-06-24 09:16:41',1624526201,NULL),(1865416495,13742775,1,33020,1,1,1,'S',1,0.997664,214,911757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 213, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 214}}',52.3507,163417885,225466,NULL,'2021-06-28 08:49:14',1624870154,NULL),(1865497402,13742775,1,2586122,1,1,1,'S',1,0.96789,109,892843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',54.0778,163287806,100331,NULL,'2021-06-24 09:15:07',1624526107,NULL),(1868979799,13742775,1,2649340,1,1,1,'S',1,0.961694,248,886875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',54.4776,168632170,264674,NULL,'2021-12-30 04:54:04',1640840044,NULL),(1865420803,13742775,1,2791140,1,1,1,'S',1,0.987179,234,923544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 228}, \"maximum_statistics\": {\"great\": 234}}',54.8777,163382574,234130,NULL,'2021-06-27 05:02:18',1624770138,NULL),(1866056313,13742775,1,2699209,1,1,1,'S',1,0.982927,410,911998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 396, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 410}}',54.9161,164376452,389314,NULL,'2021-07-28 04:09:26',1627445366,NULL),(1866844133,13742775,1,3071253,1,1,1,'X',1,1,52,1049876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',54.9469,165344879,27159,NULL,'2021-08-28 05:35:23',1630128923,NULL),(1866842662,13742775,1,46803,0,1,1,'A',1,0.964286,125,908179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',55.19,165345117,125239,NULL,'2021-08-28 05:46:10',1630129570,NULL),(1865740951,13742775,1,261184,0,1,1,'S',1,0.972477,109,868577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 103}, \"maximum_statistics\": {\"great\": 109}}',55.3094,163638505,73621,NULL,'2021-07-05 03:51:57',1625457117,NULL),(1865622387,13742775,1,2344739,0,1,1,'A',1,0.961538,92,743803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 281, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 299}}',55.7196,163577935,221655,NULL,'2021-07-03 08:55:29',1625302529,NULL),(1868149641,13742775,1,2169170,1,1,1,'S',1,0.973333,150,964260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 150}}',55.938,167369817,130070,NULL,'2021-11-10 13:05:14',1636549514,NULL),(1865456153,13742775,1,2819371,1,1,1,'S',1,0.977819,541,898045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 517, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 541}}',56.0052,163382505,614930,NULL,'2021-06-27 04:59:42',1624769982,NULL),(1866157373,13742775,1,3115057,1,1,1,'S',1,0.955,100,840939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 91}, \"maximum_statistics\": {\"great\": 100}}',56.0611,164382596,64840,NULL,'2021-07-28 09:20:08',1627464008,NULL),(1865186384,13742775,1,2791140,1,1,1,'A',1,0.972222,209,908817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 222}, \"maximum_statistics\": {\"great\": 234}}',56.4833,162939674,221216,NULL,'2021-06-13 03:58:07',1623556687,NULL),(1867291761,13742775,1,2259187,1,1,1,'A',1,0.970486,140,839513,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 274, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 288}}',57.0796,166065271,254246,NULL,'2021-09-23 15:14:19',1632410059,NULL),(1864721290,13742775,1,2266391,0,1,1,'B',1,0.853261,107,479878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 28, \"great\": 418}, \"maximum_statistics\": {\"great\": 552}}',57.1496,162234437,279528,NULL,'2021-05-23 04:51:52',1621745512,NULL),(1866833443,13742775,1,813834,1,1,1,'S',1,0.962264,159,928566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 147, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 159}}',57.189,165344931,149782,NULL,'2021-08-28 05:38:06',1630129086,NULL),(1866900140,13742775,1,2559021,1,1,1,'S',1,0.964968,157,943435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 146}, \"maximum_statistics\": {\"great\": 157}}',57.551,165345067,130740,NULL,'2021-08-28 05:43:57',1630129437,NULL),(1866537636,13742775,1,3115057,1,1,1,'B',1,0.825,55,487244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 67, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 100}}',57.5908,164925727,39669,NULL,'2021-08-14 13:21:47',1628947307,NULL),(1865337693,13742775,1,2333503,1,1,1,'B',1,0.888582,136,577307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 11, \"great\": 433, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 543}}',57.7212,163166571,359182,NULL,'2021-06-20 08:23:51',1624177431,NULL),(1865894033,13742775,1,3006377,1,1,1,'S',1,0.953431,204,829223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 185, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 204}}',58.2297,164007751,264060,NULL,'2021-07-16 15:07:04',1626448024,NULL),(1865168805,13742775,1,376514,1,1,1,'S',1,0.972906,203,890368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 192}, \"maximum_statistics\": {\"great\": 203}}',58.2713,162939902,229194,NULL,'2021-06-13 04:10:22',1623557422,NULL),(1866047565,13742775,1,2011464,1,1,1,'A',1,0.989101,313,881321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 360, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 367}}',58.4535,164376344,554518,NULL,'2021-07-28 04:04:03',1627445043,NULL),(1865426201,13742775,1,2333502,1,1,1,'S',1,0.952607,422,831117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 382, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 422}}',58.5589,163254304,469590,NULL,'2021-06-23 06:27:25',1624429645,NULL),(1866000406,13742775,1,3006378,1,1,1,'S',1,0.955752,113,856007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 103, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 113}}',58.5596,164058909,119022,NULL,'2021-07-18 04:30:39',1626582639,NULL),(1865986575,13742775,1,2559010,1,1,1,'S',1,0.975248,303,890545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 288}, \"maximum_statistics\": {\"great\": 303}}',58.6814,164156445,313674,NULL,'2021-07-21 05:30:44',1626845444,NULL),(1865706916,13742775,1,190721,1,1,1,'S',1,0.954348,230,850566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 209}, \"maximum_statistics\": {\"great\": 230}}',58.7173,163701057,276626,NULL,'2021-07-07 01:52:18',1625622738,NULL),(1866151426,13742775,1,2208732,1,1,1,'S',1,0.975581,430,948279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 409, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 430}}',58.8732,164322877,463073,NULL,'2021-07-26 12:39:33',1627303173,NULL),(1866639954,13742775,1,2149120,1,1,1,'A',1,0.975,653,883120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 647, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 680}}',59.2703,165035190,643462,NULL,'2021-08-18 03:33:21',1629257601,NULL),(1866917036,13742775,1,2755440,1,1,1,'S',1,0.980851,235,980964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 226}, \"maximum_statistics\": {\"great\": 235}}',59.5966,165344856,211819,NULL,'2021-08-28 05:34:32',1630128872,NULL),(1865870736,13742775,1,2541560,1,1,1,'A',1,0.925676,296,724089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 252, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 296}}',59.7596,163943157,254296,NULL,'2021-07-14 14:47:12',1626274032,NULL),(1867061207,13742775,1,2954442,1,1,1,'S',1,0.970339,118,917410,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 118}}',60.0443,165846517,109050,NULL,'2021-09-15 15:35:44',1631720144,NULL),(1865471304,13742775,1,2832279,1,1,1,'S',1,0.969203,276,953565,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 259, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 276}}',60.3435,163287639,277305,NULL,'2021-06-24 09:06:59',1624525619,NULL),(1865407664,13742775,1,2631548,1,1,1,'S',1,0.983568,213,894932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 206, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 213}}',61.0741,163418800,255230,NULL,'2021-06-28 09:33:46',1624872826,NULL),(1866699281,13742775,1,2905245,1,1,1,'B',1,0.838614,179,468703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 32, \"great\": 374}, \"maximum_statistics\": {\"great\": 505}}',61.3348,165218109,269894,NULL,'2021-08-24 00:54:07',1629766447,NULL),(1864714467,13742775,1,1477403,0,1,1,'B',1,0.884259,187,560412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 28, \"great\": 443, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 540}}',61.3856,162234521,336044,NULL,'2021-05-23 04:55:20',1621745720,NULL),(1865182971,13742775,1,2333500,1,1,1,'S',1,0.97973,296,952603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296}}',61.5769,162939764,344871,NULL,'2021-06-13 04:03:00',1623556980,NULL),(1865705909,13742775,1,2808537,1,1,1,'S',1,0.952899,138,874851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 125}, \"maximum_statistics\": {\"great\": 138}}',61.8588,163669728,121448,NULL,'2021-07-06 03:04:55',1625540695,NULL),(1872050719,13742775,1,1969491,1,1,1,'B',1,0.885918,155,520212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 22, \"great\": 455}, \"maximum_statistics\": {\"great\": 561}}',62.214,173194017,384640,NULL,'2022-07-09 15:09:27',1657379367,NULL),(1867012997,13742775,1,3115055,1,1,1,'A',1,0.944444,72,887400,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 72}}',62.3585,165538413,40195,NULL,'2021-09-04 03:32:31',1630726351,NULL),(1865719438,13742775,1,2106495,1,1,1,'S',1,0.976048,167,974741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 159, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 167}}',62.5264,163683595,170390,NULL,'2021-07-06 14:03:13',1625580193,NULL),(1866587970,13742775,1,2302026,1,1,1,'S',1,0.986254,291,920145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 283, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 291}}',62.8835,165035037,271464,NULL,'2021-08-18 03:25:30',1629257130,NULL),(1865426018,13742775,1,2333501,1,1,1,'S',1,0.985207,169,997978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',62.9806,163287943,163781,NULL,'2021-06-24 09:21:57',1624526517,NULL),(1866807716,13742775,1,2422345,1,1,1,'S',1,0.95977,87,902776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 80, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',63.1564,165490601,61976,NULL,'2021-09-02 09:20:19',1630574419,NULL),(1865454043,13742775,1,477125,1,1,1,'S',1,0.981651,109,996718,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 105}, \"maximum_statistics\": {\"great\": 109}}',63.1931,163287888,83071,NULL,'2021-06-24 09:19:17',1624526357,NULL),(1864745542,13742775,1,1129307,0,1,1,'A',1,0.948339,160,761183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 496}, \"maximum_statistics\": {\"great\": 542}}',63.545,162242782,406714,NULL,'2021-05-23 10:38:02',1621766282,NULL),(1864691634,13742775,1,2198976,1,1,1,'A',1,0.929641,108,695960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 292}, \"maximum_statistics\": {\"great\": 334}}',63.6066,162203380,218454,NULL,'2021-05-22 10:08:50',1621678130,NULL),(1871231403,13742775,1,261183,1,1,1,'S',1,0.988571,175,919150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',63.9573,171980856,169264,NULL,'2022-05-18 14:52:20',1652885540,NULL),(1867044775,13742775,1,3015750,1,1,1,'S',1,0.961039,154,852794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 154}}',64.0212,165538315,150092,NULL,'2021-09-04 03:26:47',1630726007,NULL),(1869042220,13742775,1,1021967,1,1,1,'S',1,0.95749,247,869230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 226}, \"maximum_statistics\": {\"great\": 247}}',64.043,168632234,236237,NULL,'2021-12-30 04:58:16',1640840296,NULL),(1865496719,13742775,1,2048813,1,1,1,'S',1,0.995968,248,948172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',64.3009,163382292,244660,NULL,'2021-06-27 04:50:34',1624769434,NULL),(1866343552,13742775,1,2676732,1,1,1,'B',1,0.867806,244,543845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 26, \"great\": 435, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 556}}',64.416,164736185,361052,NULL,'2021-08-08 08:49:28',1628412568,NULL),(1865666696,13742775,1,2451505,1,1,1,'S',1,0.965517,232,894532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 216, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 232}}',64.7921,163743041,263539,NULL,'2021-07-08 09:40:25',1625737225,NULL),(1869020750,13742775,1,3096662,1,1,1,'S',1,0.969444,180,900192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 180}}',64.9234,168632196,161323,NULL,'2021-12-30 04:55:45',1640840145,NULL),(1866585233,13742775,1,165803,1,1,1,'B',1,0.850402,123,466699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 20, \"great\": 369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 498}}',65.2714,165069440,242110,NULL,'2021-08-19 07:50:31',1629359431,NULL),(1866955056,13742775,1,2609792,1,1,1,'A',1,0.936258,436,747451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 533, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 604}}',65.4122,165595089,572770,NULL,'2021-09-06 02:15:14',1630894514,NULL),(1864717922,13742775,1,2027842,1,1,1,'S',1,0.968978,274,921750,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 257}, \"maximum_statistics\": {\"great\": 274}}',65.5642,162201368,283584,NULL,'2021-05-22 08:49:26',1621673366,NULL),(1865850651,13742775,1,2679579,1,1,1,'S',1,0.959459,185,882526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 170, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 185}}',65.5758,164002691,165812,NULL,'2021-07-16 12:07:42',1626437262,NULL),(1871164115,13742775,1,813819,1,1,1,'S',1,0.990536,317,931293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 311}, \"maximum_statistics\": {\"great\": 317}}',66.1844,171981463,362126,NULL,'2022-05-18 15:23:15',1652887395,NULL),(1867009887,13742775,1,1967656,1,1,1,'S',1,0.969745,314,914190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 295, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 314}}',66.1942,165538292,360261,NULL,'2021-09-04 03:25:27',1630725927,NULL),(1866863655,13742775,1,1738151,1,1,1,'S',1,0.986301,73,847535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 73}}',66.6373,165346126,59320,NULL,'2021-08-28 06:41:27',1630132887,NULL),(1865345349,13742775,1,2655988,1,1,1,'S',1,0.990698,215,933179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',67.0243,163103540,230710,NULL,'2021-06-18 11:20:14',1624015214,NULL),(1865419463,13742775,1,2791137,1,1,1,'S',1,0.97561,164,966275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 156}, \"maximum_statistics\": {\"great\": 164}}',67.1885,163287986,139880,NULL,'2021-06-24 09:23:48',1624526628,NULL),(1867189809,13742775,1,331594,1,1,1,'A',1,0.909091,145,609169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',67.2973,166066281,261174,NULL,'2021-09-23 15:53:51',1632412431,NULL),(1865473083,13742775,1,530486,1,1,1,'S',1,0.994318,88,900479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 88}}',67.6455,163287737,72892,NULL,'2021-06-24 09:11:36',1624525896,NULL),(1865558081,13742775,1,42797,1,1,1,'X',1,1,368,914627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368}, \"maximum_statistics\": {\"great\": 368}}',67.7428,163518909,361859,NULL,'2021-07-01 15:22:36',1625152956,NULL),(1865655593,13742775,1,2241126,1,1,1,'S',1,0.959016,183,888076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 183}}',68.2011,163770809,170719,NULL,'2021-07-09 04:45:13',1625805913,NULL),(1866642330,13742775,1,86571,0,1,1,'B',1,0.875648,305,587848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 15, \"great\": 450, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 579}}',68.2326,165100779,465886,NULL,'2021-08-20 07:55:41',1629446141,NULL),(1867041381,13742775,1,90874,1,1,1,'S',1,0.953781,357,830087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 324, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 357, \"legacy_combo_increase\": 7}}',69.5518,165548476,438312,NULL,'2021-09-04 12:40:57',1630759257,NULL),(1865279097,13742775,1,2581197,1,1,1,'B',1,0.892768,165,576117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 337}, \"maximum_statistics\": {\"great\": 401}}',69.7534,163129221,269078,NULL,'2021-06-19 04:36:45',1624077405,NULL),(1872099424,13742775,1,2223258,1,1,1,'A',1,0.919847,127,724615,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 113}, \"maximum_statistics\": {\"great\": 131}}',69.824,173239236,99292,NULL,'2022-07-11 15:27:00',1657553220,NULL),(1865133881,13742775,1,2422345,1,1,1,'S',1,0.977012,87,958208,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',69.8698,163005488,64068,NULL,'2021-06-15 08:14:39',1623744879,NULL),(1865674026,13742775,1,1681196,1,1,1,'S',1,0.969697,165,887278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',69.9702,163638616,197400,NULL,'2021-07-05 03:56:19',1625457379,NULL),(1866026995,13742775,1,3071254,1,1,1,'S',1,0.991453,117,935755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 117}}',70.1939,164156399,94764,NULL,'2021-07-21 05:27:17',1626845237,NULL),(1866902209,13742775,1,2561651,1,1,1,'A',1,0.955882,135,761738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 348}, \"maximum_statistics\": {\"great\": 374}}',70.2449,165384860,255088,NULL,'2021-08-29 13:06:27',1630242387,NULL),(1865399627,13742775,1,2618106,1,1,1,'X',1,1,228,935279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 228}}',70.3822,163382629,267976,NULL,'2021-06-27 05:04:58',1624770298,NULL),(1866862559,13742775,1,1735712,1,1,1,'X',1,1,45,909671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45}}',70.4245,165346055,34156,NULL,'2021-08-28 06:37:49',1630132669,NULL),(1865568936,13742775,1,477126,1,1,1,'S',1,0.965398,289,865783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',70.5016,163536767,298410,NULL,'2021-07-02 02:54:04',1625194444,NULL),(1867130512,13742775,1,2756518,1,1,1,'S',1,0.976923,195,980412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 186, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',70.5044,165846677,190831,NULL,'2021-09-15 15:42:06',1631720526,NULL),(1865341565,13742775,1,2820577,1,1,1,'A',1,0.933375,659,753703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 2, \"great\": 698}, \"maximum_statistics\": {\"great\": 803}}',70.7629,163167444,790666,NULL,'2021-06-20 09:08:33',1624180113,NULL),(1866023480,13742775,1,3023186,1,1,1,'S',1,0.973282,131,971209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',71.1524,164093346,98390,NULL,'2021-07-19 07:06:11',1626678371,NULL),(1865250578,13742775,1,2564476,1,1,1,'S',1,0.964815,270,894840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 251, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 270}}',71.4336,162940020,320516,NULL,'2021-06-13 04:16:16',1623557776,NULL),(1864709875,13742775,1,2563725,1,1,1,'A',1,0.935142,362,747281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 371, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 424}}',71.5998,162200961,431808,NULL,'2021-05-22 08:31:59',1621672319,NULL),(1864694666,13742775,1,1628027,1,1,1,'A',1,0.931464,222,745074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 280}, \"maximum_statistics\": {\"great\": 321}}',71.6629,162200781,276382,NULL,'2021-05-22 08:23:56',1621671836,NULL),(1865611746,13742775,1,74499,0,1,1,'S',1,0.977528,267,850624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 255}, \"maximum_statistics\": {\"great\": 267}}',71.9997,163537111,241676,NULL,'2021-07-02 03:11:02',1625195462,NULL),(1865706899,13742775,1,190720,1,1,1,'S',1,0.978697,399,889461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 382}, \"maximum_statistics\": {\"great\": 399}}',72.0236,163771712,453341,NULL,'2021-07-09 05:34:18',1625808858,NULL),(1865719380,13742775,1,2106493,1,1,1,'S',1,0.991722,302,987569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 297, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 302}}',72.1159,163806045,362880,NULL,'2021-07-10 06:26:00',1625898360,NULL),(1867230550,13742775,1,173558,1,1,1,'S',1,0.967532,77,932399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 72}, \"maximum_statistics\": {\"great\": 77}}',72.4797,166066082,51628,NULL,'2021-09-23 15:47:10',1632412030,NULL),(1866331956,13742775,1,2338763,1,1,1,'S',1,0.967262,336,858655,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 314, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 336}}',72.9906,164669807,389170,NULL,'2021-08-06 07:00:27',1628233227,NULL),(1866054645,13742775,1,2692636,1,1,1,'A',1,0.949925,526,784326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 603, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 669}}',73.0166,164345578,763628,NULL,'2021-07-27 05:23:37',1627363417,NULL),(1865535034,13742775,1,762358,1,1,1,'S',1,0.986971,307,901249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 307}}',73.2828,163518279,372278,NULL,'2021-07-01 15:02:09',1625151729,NULL),(1865250539,13742775,1,2564460,1,1,1,'S',1,0.950658,304,814112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 274, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',73.3031,163042913,341540,NULL,'2021-06-16 13:28:48',1623850128,NULL),(1865744100,13742775,1,2986178,1,1,1,'S',1,0.959716,422,913544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 388, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 422}}',73.7865,163770935,455278,NULL,'2021-07-09 04:52:14',1625806334,NULL),(1866913655,13742775,1,2881346,1,1,1,'A',1,0.958995,223,806549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 353, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 378}}',73.9502,165385032,345660,NULL,'2021-08-29 13:14:31',1630242871,NULL),(1865830108,13742775,1,2482109,1,1,1,'S',1,0.978852,331,975245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 317, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 331}}',74.0608,164002784,352033,NULL,'2021-07-16 12:11:05',1626437465,NULL),(1866139769,13742775,1,301251,0,1,1,'B',1,0.893103,235,601324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 356}, \"maximum_statistics\": {\"great\": 435}}',74.2526,164382644,330104,NULL,'2021-07-28 09:22:06',1627464126,NULL),(1866026187,13742775,1,3064450,1,1,1,'S',1,0.988251,383,909932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 374, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 383}}',74.306,164059120,461130,NULL,'2021-07-18 04:42:09',1626583329,NULL),(1865897508,13742775,1,3064981,1,1,1,'S',1,0.976744,215,935780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 205, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 215}}',74.3984,163941138,233213,NULL,'2021-07-14 13:31:24',1626269484,NULL),(1866917251,13742775,1,2755467,1,1,1,'S',1,0.976519,362,922465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 345, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 362}}',74.4039,165345651,393531,NULL,'2021-08-28 06:16:49',1630131409,NULL),(1865888131,13742775,1,2561653,1,1,1,'S',1,0.963303,218,885467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 202, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 218}}',74.5425,163903759,203641,NULL,'2021-07-13 09:38:44',1626169124,NULL),(1867176485,13742775,1,2632290,1,1,1,'S',1,0.983444,302,1000099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 292, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 302}}',74.546,165846821,297879,NULL,'2021-09-15 15:47:49',1631720869,NULL),(1867236860,13742775,1,1845315,0,1,1,'B',1,0.879009,96,512309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 24, \"great\": 284}, \"maximum_statistics\": {\"great\": 343}}',74.5488,166064840,168736,NULL,'2021-09-23 14:55:14',1632408914,NULL),(1868224082,13742775,1,2344739,1,1,1,'X',1,1,299,938649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 299}}',74.7129,167439707,416940,NULL,'2021-11-13 04:33:28',1636778008,NULL),(1866549663,13742775,1,2765394,1,1,1,'A',1,0.974069,466,843421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 715, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 752}}',74.7508,165035346,712468,NULL,'2021-08-18 03:41:17',1629258077,NULL),(1866609714,13742775,1,2090848,1,1,1,'S',1,0.98913,230,915087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 225, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 230}}',74.9602,165035102,225580,NULL,'2021-08-18 03:28:13',1629257293,NULL),(1864721476,13742775,1,2267088,1,1,1,'A',1,0.95092,201,799319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 298}, \"maximum_statistics\": {\"great\": 326}}',75.0238,162200524,265267,NULL,'2021-05-22 08:13:15',1621671195,NULL),(1865992981,13742775,1,2997817,1,1,1,'S',1,0.992669,682,932333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 672, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 682}}',75.0548,164059074,840770,NULL,'2021-07-18 04:39:14',1626583154,NULL),(1865586637,13742775,1,529872,1,1,1,'S',1,0.965021,243,835662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 226}, \"maximum_statistics\": {\"great\": 243}}',75.5395,163518398,274230,NULL,'2021-07-01 15:05:35',1625151935,NULL),(1865429603,13742775,1,2655989,1,1,1,'S',1,0.952532,158,907232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 143}, \"maximum_statistics\": {\"great\": 158}}',75.9061,163294903,160548,NULL,'2021-06-24 14:19:50',1624544390,NULL),(1866405378,13742775,1,2881347,1,1,1,'S',1,0.974886,219,975759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 208, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',76.0181,164634376,230050,NULL,'2021-08-05 04:36:04',1628138164,NULL),(1867037600,13742775,1,2367474,1,1,1,'S',1,0.98494,166,988731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 161, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 166}}',76.0876,165538338,156367,NULL,'2021-09-04 03:28:10',1630726090,NULL),(1865366394,13742775,1,79209,1,1,1,'S',1,0.956439,264,827727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 241, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 264}}',76.1322,163076853,301890,NULL,'2021-06-17 14:39:04',1623940744,NULL),(1866589464,13742775,1,2810078,1,1,1,'B',1,0.879612,229,558409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 27, \"great\": 418}, \"maximum_statistics\": {\"great\": 515}}',76.1813,165101876,329316,NULL,'2021-08-20 08:49:03',1629449343,NULL),(1867042624,13742775,1,3011877,1,1,1,'S',1,0.967347,245,902377,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 229, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 245}}',76.4361,165538379,246116,NULL,'2021-09-04 03:30:14',1630726214,NULL),(1865793829,13742775,1,742106,1,1,1,'S',1,0.961798,445,844120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 411, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 445, \"legacy_combo_increase\": 2}}',76.5278,163941545,548458,NULL,'2021-07-14 13:45:24',1626270324,NULL),(1865912851,13742775,1,2633376,1,1,1,'S',1,0.967236,351,949243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 328, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 351}}',76.5473,164122059,417607,NULL,'2021-07-20 04:08:10',1626754090,NULL),(1866634064,13742775,1,1598092,1,1,1,'B',1,0.879442,247,560409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 314}, \"maximum_statistics\": {\"great\": 394}}',76.6762,165100904,277096,NULL,'2021-08-20 08:02:47',1629446567,NULL),(1866826622,13742775,1,2253549,0,1,1,'B',1,0.888273,175,579282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 24, \"great\": 514, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 631}}',77.0424,165345800,485288,NULL,'2021-08-28 06:23:40',1630131820,NULL),(1866612249,13742775,1,3069253,1,1,1,'S',1,0.974453,274,878791,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 260, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 274}}',77.1285,165035466,292080,NULL,'2021-08-18 03:47:07',1629258427,NULL),(1865798397,13742775,1,1438769,1,1,1,'S',1,0.992798,486,928006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 479, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 486}}',77.13,163866894,534220,NULL,'2021-07-12 04:31:41',1626064301,NULL),(1865221971,13742775,1,1811909,1,1,1,'A',1,0.97019,201,867722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 348, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 369}}',77.54,162939468,302838,NULL,'2021-06-13 03:48:26',1623556106,NULL),(1866435679,13742775,1,2762951,1,1,1,'S',1,0.984564,745,908680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 722, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 745}}',77.5643,164820352,936560,NULL,'2021-08-11 01:30:13',1628645413,NULL),(1865665839,13742775,1,2451504,1,1,1,'S',1,0.992874,421,912066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 415, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 421}}',77.6614,163673452,557598,NULL,'2021-07-06 06:21:47',1625552507,NULL),(1864660022,13742775,1,386932,0,1,1,'A',1,0.905728,362,684113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 341}, \"maximum_statistics\": {\"great\": 419}}',77.685,162241385,336437,NULL,'2021-05-23 09:42:30',1621762950,NULL),(1867182755,13742775,1,1049429,1,1,1,'S',1,0.976708,322,878012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 307, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 322}}',77.7053,166065085,383130,NULL,'2021-09-23 15:06:21',1632409581,NULL),(1866965540,13742775,1,2920463,1,1,1,'S',1,0.975884,311,979777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 311}}',77.8766,165537925,290385,NULL,'2021-09-04 03:07:05',1630724825,NULL),(1865454011,13742775,1,477124,1,1,1,'S',1,0.963687,179,944765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 166}, \"maximum_statistics\": {\"great\": 179}}',77.9487,163294629,183973,NULL,'2021-06-24 14:10:19',1624543819,NULL),(1865667730,13742775,1,2452009,1,1,1,'S',1,0.982283,254,958402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 245, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 254}}',78.2047,163806262,304623,NULL,'2021-07-10 06:36:56',1625899016,NULL),(1866642298,13742775,1,86570,1,1,1,'A',1,0.912951,399,706847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 393, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 7}}',78.3191,165100826,483804,NULL,'2021-08-20 07:58:03',1629446283,NULL),(1867037858,13742775,1,2561651,1,1,1,'S',1,0.987968,374,924204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 365, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 374}}',78.4037,165548532,414298,NULL,'2021-09-04 12:43:27',1630759407,NULL),(1866406298,13742775,1,3006379,1,1,1,'A',1,0.934694,245,705709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 213, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 245}}',78.4603,164597939,228280,NULL,'2021-08-04 02:22:51',1628043771,NULL),(1865674310,13742775,1,1681198,1,1,1,'S',1,0.989706,340,971671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 333, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 340}}',78.6301,163771548,416310,NULL,'2021-07-09 05:26:45',1625808405,NULL),(1866016474,13742775,1,2762952,1,1,1,'S',1,0.969409,474,939671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 445, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 474}}',78.7952,164122170,546880,NULL,'2021-07-20 04:13:17',1626754397,NULL),(1865590390,13742775,1,2791138,1,1,1,'S',1,0.973214,336,883468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 318}, \"maximum_statistics\": {\"great\": 336}}',79.1597,163519041,355906,NULL,'2021-07-01 15:27:02',1625153222,NULL),(1868299701,13742775,1,679642,1,1,1,'S',1,0.967532,770,858024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 720, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 770}}',79.5154,167439495,798166,NULL,'2021-11-13 04:21:53',1636777313,NULL),(1866806077,13742775,1,120856,0,1,1,'B',1,0.860919,197,247942,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 51, \"great\": 884}, \"maximum_statistics\": {\"great\": 1154}}',79.7259,165383574,455400,NULL,'2021-08-29 12:07:01',1630238821,NULL),(1866324790,13742775,1,2917835,1,1,1,'S',1,0.969091,275,874081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 258, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 275}}',79.9987,164760965,303228,NULL,'2021-08-09 03:31:44',1628479904,NULL),(1866449842,13742775,1,1967658,1,1,1,'B',1,0.866489,290,525300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 23, \"great\": 712, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 940}}',80.0292,164797062,767326,NULL,'2021-08-10 07:59:17',1628582357,NULL),(1865522655,13742775,1,1617717,1,1,1,'S',1,0.994071,253,917013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 253}}',80.0767,163517579,287260,NULL,'2021-07-01 14:39:59',1625150399,NULL),(1865019002,13742775,1,2443642,1,1,1,'S',1,0.980882,340,904561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 327, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 340}}',80.3017,162813881,412524,NULL,'2021-06-09 04:02:23',1623211343,NULL),(1865848375,13742775,1,2678486,1,1,1,'S',1,0.979624,319,955059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 306, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 319}}',80.4252,164003051,351066,NULL,'2021-07-16 12:20:57',1626438057,NULL),(1867243424,13742775,1,2144619,1,1,1,'S',1,0.984694,294,848249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 285, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 294}}',80.6796,166065170,357462,NULL,'2021-09-23 15:09:36',1632409776,NULL),(1865288631,13742775,1,33074,0,1,1,'B',1,0.867622,257,550730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 12, \"great\": 448, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 593}}',80.7605,163131150,411132,NULL,'2021-06-19 06:20:51',1624083651,NULL),(1865264838,13742775,1,2413831,1,1,1,'S',1,0.987097,155,914407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 151}, \"maximum_statistics\": {\"great\": 155}}',81.0181,163076389,136260,NULL,'2021-06-17 14:25:42',1623939942,NULL),(1864714319,13742775,1,1477401,1,1,1,'A',1,0.963768,315,851057,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 321}, \"maximum_statistics\": {\"great\": 345}}',81.3016,162203665,347015,NULL,'2021-05-22 10:19:46',1621678786,NULL),(1865414722,13742775,1,742107,1,1,1,'S',1,0.97343,207,903807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 196, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 1}}',81.3391,163294694,231907,NULL,'2021-06-24 14:12:10',1624543930,NULL),(1872130659,13742775,1,2041171,1,1,1,'B',1,0.851351,168,502134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 36, \"great\": 530}, \"maximum_statistics\": {\"great\": 703}}',81.4152,173194444,434990,NULL,'2022-07-09 15:26:59',1657380419,NULL),(1866363542,13742775,1,528649,0,1,1,'A',1,0.922554,302,705346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 318, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 368}}',81.5554,164597617,346692,NULL,'2021-08-04 02:09:37',1628042977,NULL),(1866627659,13742775,1,2106497,1,1,1,'A',1,0.910237,218,640364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 25, \"great\": 578, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 674}}',81.8867,165101720,510160,NULL,'2021-08-20 08:41:08',1629448868,NULL),(1865705292,13742775,1,2808521,1,1,1,'S',1,0.992218,257,933894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 253}, \"maximum_statistics\": {\"great\": 257}}',81.9796,163649858,291020,NULL,'2021-07-05 13:20:59',1625491259,NULL),(1866856138,13742775,1,46804,0,1,1,'S',1,0.99569,232,936604,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',82.0263,165385525,258200,NULL,'2021-08-29 13:36:43',1630244203,NULL),(1866387142,13742775,1,263682,0,1,1,'A',1,0.912892,270,642611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 490, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',82.0531,164597222,443164,NULL,'2021-08-04 01:52:15',1628041935,NULL),(1868725450,13742775,1,813324,0,1,1,'B',1,0.887953,217,599682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 28, \"great\": 627, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 772}}',82.7244,168246640,585038,NULL,'2021-12-15 05:00:32',1639544432,NULL),(1865740741,13742775,1,261183,1,1,1,'S',1,0.954286,175,852649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 159}, \"maximum_statistics\": {\"great\": 175}}',82.7446,163771135,166261,NULL,'2021-07-09 05:04:12',1625807052,NULL),(1865724034,13742775,1,557816,1,1,1,'S',1,0.984127,441,919123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 427, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 441}}',82.9558,163806203,487708,NULL,'2021-07-10 06:33:57',1625898837,NULL),(1866873489,13742775,1,1763478,0,1,1,'S',1,0.959677,124,819600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',83.2321,165346253,107840,NULL,'2021-08-28 06:48:52',1630133332,NULL),(1872070107,13742775,1,3600791,1,1,1,'A',1,0.935685,160,720926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 211}, \"maximum_statistics\": {\"great\": 241}}',83.4198,173194079,184436,NULL,'2022-07-09 15:11:40',1657379500,NULL),(1866476424,13742775,1,2808439,1,1,1,'A',1,0.900196,119,568143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 432}, \"maximum_statistics\": {\"great\": 511}}',84.2839,164796915,283980,NULL,'2021-08-10 07:50:10',1628581810,NULL),(1866403420,13742775,1,2881346,1,1,1,'S',1,0.992063,378,897616,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 372, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 378}}',84.3029,164634446,423100,NULL,'2021-08-05 04:40:11',1628138411,NULL),(1865704948,13742775,1,2518397,1,1,1,'S',1,0.96114,193,922229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 178, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 193}}',84.3157,163771156,220057,NULL,'2021-07-09 05:05:33',1625807133,NULL),(1866356928,13742775,1,2367475,1,1,1,'A',1,0.957784,299,844246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',84.8567,164760433,369560,NULL,'2021-08-09 03:01:52',1628478112,NULL),(1866186426,13742775,1,2510188,1,1,1,'A',1,0.935484,341,786122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 297, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 341}}',84.9965,164410641,379346,NULL,'2021-07-29 05:28:58',1627536538,NULL),(1866862681,13742775,1,1735715,1,1,1,'S',1,0.983333,60,876037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 60}}',85.294,165346096,44573,NULL,'2021-08-28 06:40:15',1630132815,NULL),(1867259115,13742775,1,3006379,1,1,1,'S',1,0.95102,245,824681,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 221, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 245}}',85.3926,165951829,309410,NULL,'2021-09-19 05:50:44',1632030644,NULL),(1866319316,13742775,1,1681202,1,1,1,'B',1,0.888889,220,573998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 16, \"great\": 541, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 675}}',85.5438,164670064,445614,NULL,'2021-08-06 07:13:51',1628234031,NULL),(1868104621,13742775,1,890368,1,1,1,'A',1,0.924065,428,753865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 363}, \"maximum_statistics\": {\"great\": 428}}',85.5764,167339539,485652,NULL,'2021-11-09 04:31:13',1636432273,NULL),(1865803164,13742775,1,2241099,1,1,1,'S',1,0.993443,305,928103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 301, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 305}}',85.6361,164007513,394520,NULL,'2021-07-16 14:59:40',1626447580,NULL),(1866079793,13742775,1,2845817,1,1,1,'A',1,0.976356,664,877963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 689, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 719}}',85.6651,164382832,836780,NULL,'2021-07-28 09:30:20',1627464620,NULL),(1865334722,13742775,1,2810076,1,1,1,'S',1,0.991837,245,935739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 241, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 245}}',85.8221,163099236,252780,NULL,'2021-06-18 07:36:49',1624001809,NULL),(1865548306,13742775,1,2048812,1,1,1,'S',1,0.985714,385,919640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 374, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 385}}',85.8695,163537163,399810,NULL,'2021-07-02 03:13:32',1625195612,NULL),(1867287712,13742775,1,2788546,1,1,1,'B',1,0.887019,271,580348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 55, \"great\": 860, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1040}}',86.018,166064936,740694,NULL,'2021-09-23 14:59:30',1632409170,NULL),(1867217402,13742775,1,1692784,0,1,1,'A',1,0.910577,244,621918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 441, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 520}}',86.1398,166066529,360320,NULL,'2021-09-23 16:03:01',1632412981,NULL),(1866264387,13742775,1,2208732,1,1,1,'A',1,0.932558,430,907989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 372, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 430}}',86.2917,164478587,467311,NULL,'2021-07-31 09:18:05',1627723085,NULL),(1866383690,13742775,1,83545,1,1,1,'B',1,0.887931,160,569624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 36, \"great\": 711, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 870}}',86.6819,164597301,586826,NULL,'2021-08-04 01:56:10',1628042170,NULL),(1865731485,13742775,1,2706416,1,1,1,'S',1,0.975467,428,940654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 407, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 428}}',87.7985,163771081,544497,NULL,'2021-07-09 05:00:55',1625806855,NULL),(1869036580,13742775,1,222216,0,1,1,'S',1,0.977536,690,895166,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 659, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 690}}',87.9447,168632520,814570,NULL,'2021-12-30 05:16:34',1640841394,NULL),(1866151433,13742775,1,2208732,1,1,1,'A',1,0.937209,430,910836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 376, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 430}}',88.0023,164382015,456718,NULL,'2021-07-28 08:54:28',1627462468,NULL),(1866404680,13742775,1,2755468,1,1,1,'A',1,0.957008,552,796044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 785, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 849}}',88.0966,164602167,882560,NULL,'2021-08-04 05:45:03',1628055903,NULL),(1865723220,13742775,1,2962561,1,1,1,'A',1,0.935294,287,691816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 23, \"great\": 911, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1020}}',88.4056,163739761,872368,NULL,'2021-07-08 06:43:50',1625726630,NULL),(1867098059,13742775,1,1692783,1,1,1,'S',1,0.973077,390,883999,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 369, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 390}}',89.0894,165781669,455590,NULL,'2021-09-13 01:47:40',1631497660,NULL),(1866826752,13742775,1,2920462,1,1,1,'S',1,0.983642,703,913843,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 680, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 703}}',89.1981,165385387,820066,NULL,'2021-08-29 13:31:19',1630243879,NULL),(1867234848,13742775,1,2016123,1,1,1,'S',1,0.977966,295,895535,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 282, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 295}}',89.4027,165950223,436720,NULL,'2021-09-19 04:24:45',1632025485,NULL),(1866345268,13742775,1,477127,1,1,1,'A',1,0.919689,251,699096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 328, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 386}}',89.6154,164597541,325720,NULL,'2021-08-04 02:06:01',1628042761,NULL),(1865877853,13742775,1,261185,0,1,1,'S',1,0.97741,332,841138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 317, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 332}}',90.6075,163941383,323336,NULL,'2021-07-14 13:40:11',1626270011,NULL),(1865986669,13742775,1,2559011,1,1,1,'S',1,0.977856,429,897846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 410, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 429}}',90.8035,164156486,459710,NULL,'2021-07-21 05:33:08',1626845588,NULL),(1865730922,13742775,1,2706415,1,1,1,'A',1,0.974934,211,809609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 727, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 758}}',91.2681,163673383,721466,NULL,'2021-07-06 06:17:01',1625552221,NULL),(1866092756,13742775,1,524407,1,1,1,'A',1,0.959,180,775250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 461, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 500}}',91.5273,164376766,456522,NULL,'2021-07-28 04:25:13',1627446313,NULL),(1872870487,13742775,1,1396432,1,1,1,'S',1,0.954198,131,917796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 119}, \"maximum_statistics\": {\"great\": 131}}',91.8824,174404819,101675,NULL,'2022-09-07 15:43:57',1662565437,NULL),(1866541833,13742775,1,1438772,1,1,1,'B',1,0.896711,169,569712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 41, \"great\": 813, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 973}}',91.9166,165101612,556682,NULL,'2021-08-20 08:36:03',1629448563,NULL),(1867291734,13742775,1,2450285,1,1,1,'A',1,0.922989,217,652313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 383, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 435}}',92.1692,166064696,296848,NULL,'2021-09-23 14:49:24',1632408564,NULL),(1866738323,13742775,1,2954083,1,1,1,'S',1,0.982432,370,999603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 357, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 370}}',92.2045,165231983,443856,NULL,'2021-08-24 13:07:46',1629810466,NULL),(1865148030,13742775,1,2443642,1,1,1,'S',1,0.979412,340,949926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 326, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 340}}',92.3811,162976546,423461,NULL,'2021-06-14 09:07:35',1623661655,NULL),(1866688659,13742775,1,813357,1,1,1,'S',1,0.970856,549,879008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 517, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 549}}',92.9563,165218352,637300,NULL,'2021-08-24 01:06:25',1629767185,NULL),(1865302203,13742775,1,742084,1,1,1,'A',1,0.930442,231,697090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 543, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 611, \"legacy_combo_increase\": 1}}',93.5706,163130906,529060,NULL,'2021-06-19 06:06:22',1624082782,NULL),(1866550642,13742775,1,119491,0,1,1,'B',1,0.890244,132,546870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 31, \"great\": 575, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 697}}',94.0304,165069598,384940,NULL,'2021-08-19 07:59:47',1629359987,NULL),(1866955071,13742775,1,2609792,1,1,1,'S',1,0.95447,604,886138,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 549, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 604}}',94.0399,165595754,705780,NULL,'2021-09-06 02:57:28',1630897048,NULL),(1865829344,13742775,1,2480780,1,1,1,'S',1,0.996274,671,1002844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 666, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 671}}',94.6579,164003283,818604,NULL,'2021-07-16 12:32:04',1626438724,NULL),(1866937833,13742775,1,2169255,1,1,1,'S',1,0.971111,450,879143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 424, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 450}}',94.889,165548741,490170,NULL,'2021-09-04 12:52:10',1630759930,NULL),(1872064292,13742775,1,1627623,1,1,1,'A',1,0.905189,176,589677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 33, \"great\": 892}, \"maximum_statistics\": {\"great\": 1060}}',95.1852,173194226,700136,NULL,'2022-07-09 15:18:02',1657379882,NULL),(1866895858,13742775,1,80989,0,1,1,'A',1,0.901449,225,634035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 27, \"great\": 581, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 690}}',95.5622,165346401,545432,NULL,'2021-08-28 06:58:21',1630133901,NULL),(1865835433,13742775,1,2490643,1,1,1,'S',1,0.976471,850,888334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 810, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 850}}',95.6222,164005726,1076380,NULL,'2021-07-16 14:00:53',1626444053,NULL),(1866344780,13742775,1,2678037,1,1,1,'S',1,0.970524,458,878009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 431, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 458}}',95.7784,164736102,492690,NULL,'2021-08-08 08:44:24',1628412264,NULL),(1865908388,13742775,1,2627633,1,1,1,'A',1,0.957286,684,819620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 738, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 796}}',95.7878,164093856,845160,NULL,'2021-07-19 07:32:42',1626679962,NULL),(1865585492,13742775,1,2629027,1,1,1,'S',1,0.98779,819,924886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 799, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 819}}',96.2408,163536990,1014350,NULL,'2021-07-02 03:04:58',1625195098,NULL),(1865627798,13742775,1,1598091,1,1,1,'S',1,0.974403,293,877393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 278, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 293}}',96.3407,163542278,344220,NULL,'2021-07-02 07:38:48',1625211528,NULL),(1866640832,13742775,1,2386189,1,1,1,'A',1,0.962264,317,815167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 393, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 424}}',96.3432,165101063,430448,NULL,'2021-08-20 08:10:02',1629447002,NULL),(1866652232,13742775,1,3015749,1,1,1,'A',1,0.916497,270,637428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 19, \"great\": 428}, \"maximum_statistics\": {\"great\": 491}}',96.8195,165069533,340574,NULL,'2021-08-19 07:56:48',1629359808,NULL),(1869063147,13742775,1,86570,1,1,1,'S',1,0.950106,471,822274,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 424}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 7}}',96.8618,168632734,554600,NULL,'2021-12-30 05:30:42',1640842242,NULL),(1868314314,13742775,1,2663789,1,1,1,'S',1,0.994768,669,942754,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 662, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 669}}',97.2523,167444150,787250,NULL,'2021-11-13 09:01:31',1636794091,NULL),(1867301718,13742775,1,2953799,1,1,1,'S',1,0.987261,628,923960,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 612}, \"maximum_statistics\": {\"great\": 628}}',97.2834,165951466,734550,NULL,'2021-09-19 05:33:45',1632029625,NULL),(1866473426,13742775,1,46805,0,1,1,'S',1,0.961988,342,856194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 316, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',97.3402,164820821,382436,NULL,'2021-08-11 01:56:21',1628646981,NULL),(1871944295,13742775,1,3606487,1,1,1,'S',1,0.984375,832,910209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 806, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 832}}',97.5822,173142970,1041940,NULL,'2022-07-07 08:28:44',1657182524,NULL),(1866829638,13742775,1,155454,0,1,1,'A',1,0.940104,444,755005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 514, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 576}}',97.6506,165385819,594786,NULL,'2021-08-29 13:48:21',1630244901,NULL),(1866547701,13742775,1,2762949,1,1,1,'A',1,0.908993,255,618649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 44, \"great\": 1181, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1390}}',99.2756,165132633,984184,NULL,'2021-08-21 07:47:55',1629532075,NULL),(1866991967,13742775,1,2820577,1,1,1,'S',1,0.962017,803,904210,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 742, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 803}}',99.2827,165706373,937716,NULL,'2021-09-10 12:33:48',1631277228,NULL),(1867294781,13742775,1,3193371,1,1,1,'S',1,0.955011,878,839434,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 799}, \"maximum_statistics\": {\"great\": 878}}',99.6335,165951765,915950,NULL,'2021-09-19 05:48:19',1632030499,NULL),(1868594977,13742775,1,1763479,0,1,1,'A',1,0.945161,155,790529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 138}, \"maximum_statistics\": {\"great\": 155}}',99.8734,168040980,138610,NULL,'2021-12-07 02:48:46',1638845326,NULL),(1868195015,13742775,1,120856,0,1,1,'B',1,0.879116,231,564591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 28, \"great\": 903}, \"maximum_statistics\": {\"great\": 1154}}',100.107,167339513,752276,NULL,'2021-11-09 04:28:49',1636432129,NULL),(1867210742,13742775,1,145562,0,1,1,'B',1,0.897059,143,591547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 21, \"great\": 507, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 612}}',100.24,166065944,401880,NULL,'2021-09-23 15:41:37',1632411697,NULL),(1866144493,13742775,1,316621,0,1,1,'A',1,0.949052,422,810764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 379, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',100.291,164382572,464700,NULL,'2021-07-28 09:19:17',1627463957,NULL),(1865314154,13742775,1,2791139,1,1,1,'A',1,0.948157,434,820193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 389}, \"maximum_statistics\": {\"great\": 434}}',100.594,163103372,460250,NULL,'2021-06-18 11:12:35',1624014755,NULL),(1866381915,13742775,1,2557189,1,1,1,'A',1,0.948308,380,767876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 482}, \"maximum_statistics\": {\"great\": 532}}',102.091,164597410,472992,NULL,'2021-08-04 02:00:17',1628042417,NULL),(1865655447,13742775,1,2240184,1,1,1,'A',1,0.949134,277,740491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 427, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 462}}',102.403,163650295,418906,NULL,'2021-07-05 13:36:12',1625492172,NULL),(1865808179,13742775,1,2253547,1,1,1,'S',1,0.990088,454,914945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 445, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 454}}',102.404,164003452,598610,NULL,'2021-07-16 12:39:13',1626439153,NULL),(1865315236,13742775,1,2612362,1,1,1,'A',1,0.907348,291,636634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 17, \"great\": 1037, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1252}}',102.535,163167026,981800,NULL,'2021-06-20 08:45:56',1624178756,NULL),(1867148985,13742775,1,2917836,1,1,1,'S',1,0.969653,346,874709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 325, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 346}}',102.753,165761730,385424,NULL,'2021-09-12 09:22:11',1631438531,NULL),(1865544833,13742775,1,2043924,1,1,1,'A',1,0.908964,233,633051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 36, \"great\": 912, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1071}}',102.924,163612349,812514,NULL,'2021-07-04 09:49:11',1625392151,NULL),(1867041735,13742775,1,2381617,1,1,1,'S',1,0.997691,866,930127,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 862, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 866}}',103.047,165623403,1154940,NULL,'2021-09-07 04:46:50',1630990010,NULL),(1867237887,13742775,1,2554609,1,1,1,'A',1,0.916667,547,678813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 22, \"great\": 1097}, \"maximum_statistics\": {\"great\": 1290}}',103.673,166091099,1102820,NULL,'2021-09-24 15:09:53',1632496193,NULL),(1866307809,13742775,1,751211,0,1,1,'A',1,0.921348,174,642050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 384}, \"maximum_statistics\": {\"great\": 445}}',104.055,164736214,285048,NULL,'2021-08-08 08:51:21',1628412681,NULL),(1866368145,13742775,1,2706415,1,1,1,'S',1,0.988786,758,914037,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 741, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 758}}',104.624,164669936,944480,NULL,'2021-08-06 07:06:58',1628233618,NULL),(1865828100,13742775,1,1681197,1,1,1,'S',1,0.975,440,868357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 418, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 440}}',104.81,164003534,557900,NULL,'2021-07-16 12:42:36',1626439356,NULL),(1865786403,13742775,1,2585618,1,1,1,'S',1,0.993174,293,923458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 289, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 293}}',104.883,163941331,355350,NULL,'2021-07-14 13:38:23',1626269903,NULL),(1865719461,13742775,1,2106496,1,1,1,'S',1,0.989919,496,928763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 486, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 496}}',104.896,163650635,584940,NULL,'2021-07-05 13:47:55',1625492875,NULL),(1865419651,13742775,1,751210,1,1,1,'S',1,0.987915,331,923735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 323, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 331}}',105.086,163264753,356290,NULL,'2021-06-23 14:59:30',1624460370,NULL),(1866096779,13742775,1,532440,1,1,1,'A',1,0.93883,376,775859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 330}, \"maximum_statistics\": {\"great\": 376}}',105.12,164382474,408760,NULL,'2021-07-28 09:14:22',1627463662,NULL),(1865724084,13742775,1,557817,0,1,1,'S',1,0.976604,748,893272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 713, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 748}}',105.189,163650494,875630,NULL,'2021-07-05 13:43:06',1625492586,NULL),(1866627272,13742775,1,73440,1,1,1,'A',1,0.925993,437,698631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 473, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 554}}',105.76,165068691,521480,NULL,'2021-08-19 07:05:03',1629356703,NULL),(1867071290,13742775,1,3096663,1,1,1,'S',1,0.977221,439,894378,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 419, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 439}}',105.819,165761793,488520,NULL,'2021-09-12 09:25:42',1631438742,NULL),(1866902041,13742775,1,86932,1,1,1,'S',1,0.95509,334,830478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 304, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 334, \"legacy_combo_increase\": 1}}',106.126,165490087,423860,NULL,'2021-09-02 08:48:24',1630572504,NULL),(1866936777,13742775,1,2756507,1,1,1,'S',1,0.986301,511,920506,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 497, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 511}}',106.866,165549800,598322,NULL,'2021-09-04 13:36:22',1630762582,NULL),(1866314411,13742775,1,2791139,1,1,1,'S',1,0.960829,434,853518,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 400}, \"maximum_statistics\": {\"great\": 434}}',106.942,164634907,468200,NULL,'2021-08-05 05:01:59',1628139719,NULL),(1866605130,13742775,1,51807,0,1,1,'A',1,0.94902,486,743558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 691}, \"maximum_statistics\": {\"great\": 765}}',107.698,165068441,615483,NULL,'2021-08-19 06:48:37',1629355717,NULL),(1866890026,13742775,1,2367475,1,1,1,'S',1,0.998681,379,950377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 378, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',107.785,165490263,432986,NULL,'2021-09-02 08:59:28',1630573168,NULL),(1866404563,13742775,1,2755468,1,1,1,'S',1,0.98351,849,909568,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 821, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 849}}',107.986,164634869,1058020,NULL,'2021-08-05 04:59:55',1628139595,NULL),(1867016373,13742775,1,222209,0,1,1,'S',1,0.9685,1000,870213,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 937, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1000}}',108.448,165567727,1180530,NULL,'2021-09-05 03:09:53',1630811393,NULL),(1865200237,13742775,1,1617720,1,1,1,'S',1,0.976923,390,879248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 372, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',108.537,162941788,458400,NULL,'2021-06-13 05:39:57',1623562797,NULL),(1866627280,13742775,1,73443,0,1,1,'A',1,0.934441,409,748463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 502, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 572, \"legacy_combo_increase\": 1}}',109.565,165101530,599540,NULL,'2021-08-20 08:32:25',1629448345,NULL),(1866053987,13742775,1,1846962,0,1,1,'S',1,0.972,250,861631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 236, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 250}}',110.271,164219130,266580,NULL,'2021-07-23 06:21:23',1627021283,NULL),(1865200277,13742775,1,1617720,1,1,1,'A',1,0.95,224,818175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',110.819,162976151,401897,NULL,'2021-06-14 08:45:54',1623660354,NULL),(1867240704,13742775,1,3129922,1,1,1,'S',1,0.973988,173,892178,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 164}, \"maximum_statistics\": {\"great\": 173}}',111.409,165918299,160784,NULL,'2021-09-18 03:44:58',1631936698,NULL),(1865897412,13742775,1,3064394,1,1,1,'S',1,0.980519,539,895574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 518, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 539}}',111.631,164007282,665820,NULL,'2021-07-16 14:52:25',1626447145,NULL),(1867206618,13742775,1,138683,0,1,1,'B',1,0.897112,393,644560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 26, \"great\": 686, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 831}}',112.215,166017042,757426,NULL,'2021-09-21 16:09:04',1632240544,NULL),(1866982681,13742775,1,2946134,1,1,1,'S',1,0.975248,404,882637,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 384, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 404}}',112.222,165682424,474360,NULL,'2021-09-09 13:57:22',1631195842,NULL),(1866665544,13742775,1,2748993,1,1,1,'A',1,0.967199,492,842623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 529, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 564}}',112.709,165068899,674614,NULL,'2021-08-19 07:16:59',1629357419,NULL),(1865384961,13742775,1,2410728,1,1,1,'S',1,0.964135,237,845903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 220}, \"maximum_statistics\": {\"great\": 237}}',113.439,163099835,214050,NULL,'2021-06-18 08:08:38',1624003718,NULL),(1866161721,13742775,1,3022551,1,1,1,'S',1,0.985549,346,918709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 336}, \"maximum_statistics\": {\"great\": 346}}',113.593,164410535,355960,NULL,'2021-07-29 05:22:26',1627536146,NULL),(1867258006,13742775,1,2902165,1,1,1,'A',1,0.941242,451,791145,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 398, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 451}}',113.918,165935550,500510,NULL,'2021-09-18 16:35:44',1631982944,NULL),(1866617110,13742775,1,2350691,1,1,1,'S',1,0.988966,725,929740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 709, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 725}}',114.041,165068186,959260,NULL,'2021-08-19 06:33:24',1629354804,NULL),(1867032549,13742775,1,82034,1,1,1,'S',1,0.992457,928,888380,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 914, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 928}}',114.563,165552467,1002938,NULL,'2021-09-04 15:18:05',1630768685,NULL),(1867176203,13742775,1,2627633,1,1,1,'S',1,0.981156,796,906887,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 766, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 796}}',116.372,165761881,939830,NULL,'2021-09-12 09:30:53',1631439053,NULL),(1865705140,13742775,1,2808493,1,1,1,'S',1,0.987047,386,919917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 376, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 386}}',117.399,163650165,438340,NULL,'2021-07-05 13:31:54',1625491914,NULL),(1871272873,13742775,1,2918955,1,1,1,'S',1,0.96888,482,871205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 452}, \"maximum_statistics\": {\"great\": 482}}',117.402,171981707,580570,NULL,'2022-05-18 15:36:12',1652888172,NULL),(1866978317,13742775,1,424705,1,1,1,'S',1,0.982315,933,910376,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 900, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 933}}',117.603,165568129,1027690,NULL,'2021-09-05 03:28:50',1630812530,NULL),(1866400169,13742775,1,3015751,1,1,1,'S',1,0.993225,369,932002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 364, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 369}}',117.883,164601803,424810,NULL,'2021-08-04 05:25:28',1628054728,NULL),(1866981493,13742775,1,435821,1,1,1,'S',1,0.991024,947,928729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 930, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',118.228,165537745,1175940,NULL,'2021-09-04 02:57:57',1630724277,NULL),(1871224704,13742775,1,74500,0,1,1,'S',1,0.966667,345,866895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 322}, \"maximum_statistics\": {\"great\": 345}}',118.327,171994315,365370,NULL,'2022-05-19 05:19:04',1652937544,NULL),(1866858141,13742775,1,46805,0,1,1,'S',1,0.961988,342,896745,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 316}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',118.357,165490005,385254,NULL,'2021-09-02 08:42:06',1630572126,NULL),(1866841383,13742775,1,2043189,1,1,1,'S',1,0.962591,548,858390,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 507, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 548}}',119.641,165490516,572050,NULL,'2021-09-02 09:14:00',1630574040,NULL),(1867258272,13742775,1,222208,0,1,1,'A',1,0.938596,387,733541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 17, \"great\": 1067, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1197}}',119.964,166065886,1125878,NULL,'2021-09-23 15:39:26',1632411566,NULL),(1866965592,13742775,1,2636070,1,1,1,'S',1,0.974811,794,890490,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 754}, \"maximum_statistics\": {\"great\": 794}}',120.205,165550859,913040,NULL,'2021-09-04 14:16:01',1630764961,NULL),(1866902241,13742775,1,2561655,1,1,1,'A',1,0.919913,348,663424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 16, \"great\": 598}, \"maximum_statistics\": {\"great\": 693}}',120.344,165345900,513090,NULL,'2021-08-28 06:28:44',1630132124,NULL),(1865798391,13742775,1,1438768,1,1,1,'S',1,0.979167,744,892493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 713, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 744}}',120.551,164006521,847540,NULL,'2021-07-16 14:26:34',1626445594,NULL),(1865812399,13742775,1,2451506,1,1,1,'S',1,0.983988,687,900561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 665, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 687}}',121.291,164005585,857080,NULL,'2021-07-16 13:56:02',1626443762,NULL),(1867006803,13742775,1,2828812,1,1,1,'S',1,0.976082,878,893223,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 836, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 878}}',122.19,165652275,1043050,NULL,'2021-09-08 09:24:22',1631093062,NULL),(1866580622,13742775,1,42795,1,1,1,'S',1,0.975436,631,826994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 600, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 631}}',122.206,165102132,610390,NULL,'2021-08-20 09:00:39',1629450039,NULL),(1867282044,13742775,1,2637033,1,1,1,'A',1,0.955046,428,797719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 6, \"great\": 998, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1090}}',122.558,166064792,1075094,NULL,'2021-09-23 14:53:27',1632408807,NULL),(1865568925,13742775,1,477126,1,1,1,'A',1,0.941176,289,877172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 255}, \"maximum_statistics\": {\"great\": 289}}',124.502,163518596,308404,NULL,'2021-07-01 15:12:07',1625152327,NULL),(1866329207,13742775,1,2918955,1,1,1,'S',1,0.979253,482,902725,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 462, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 482}}',124.816,164634505,594080,NULL,'2021-08-05 04:43:28',1628138608,NULL),(1866966506,13742775,1,2450284,1,1,1,'S',1,0.995427,328,946275,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 325, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 328}}',124.875,165551154,368380,NULL,'2021-09-04 14:27:28',1630765648,NULL),(1866231603,13742775,1,190722,1,1,1,'S',1,0.98913,782,917169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 765, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 782}}',125.03,164411336,987990,NULL,'2021-07-29 06:06:55',1627538815,NULL),(1867017815,13742775,1,2527885,1,1,1,'S',1,0.981943,803,904964,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 774, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 803}}',125.794,165568480,909120,NULL,'2021-09-05 03:46:57',1630813617,NULL),(1867034728,13742775,1,1717852,1,1,1,'S',1,0.979613,981,902766,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 941, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 981}}',126.484,165583350,1150190,NULL,'2021-09-05 16:09:01',1630858141,NULL),(1872145726,13742775,1,3324515,0,1,1,'A',1,0.94251,475,752939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 22, \"great\": 1115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1235}}',129.326,173194800,1217474,NULL,'2022-07-09 15:42:00',1657381320,NULL),(1867031368,13742775,1,250578,0,1,1,'S',1,0.984878,1025,872329,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 994, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1025}}',129.378,165630242,1004494,NULL,'2021-09-07 12:46:07',1631018767,NULL),(1865834952,13742775,1,2655990,1,1,1,'S',1,0.971591,352,879075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',130.601,164005958,394400,NULL,'2021-07-16 14:09:17',1626444557,NULL),(1866570369,13742775,1,145032,1,1,1,'A',1,0.942348,305,721438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 11, \"great\": 855, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 954}}',130.728,165069325,859174,NULL,'2021-08-19 07:42:42',1629358962,NULL),(1866368021,13742775,1,2706228,1,1,1,'A',1,0.957143,503,794239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 5, \"great\": 997, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1085}}',131.008,164634174,1110024,NULL,'2021-08-05 04:26:35',1628137595,NULL),(1866961994,13742775,1,388463,0,1,1,'S',1,0.986301,876,907504,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 852, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',132.449,165682571,1112790,NULL,'2021-09-09 14:03:54',1631196234,NULL),(1865738238,13742775,1,2561654,1,1,1,'S',1,0.98646,517,918142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 503}, \"maximum_statistics\": {\"great\": 517}}',132.75,163779295,579466,NULL,'2021-07-09 12:12:30',1625832750,NULL),(1866957973,13742775,1,1021968,1,1,1,'S',1,0.992167,766,937547,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 754, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 766}}',133.799,165682972,893090,NULL,'2021-09-09 14:21:58',1631197318,NULL),(1872129547,13742775,1,77928,0,1,1,'S',1,0.959596,594,836242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 546, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 594}}',135.604,173238530,730236,NULL,'2022-07-11 14:50:36',1657551036,NULL),(1866990521,13742775,1,1110603,1,1,1,'S',1,0.978448,1160,896960,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1110, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1160}}',136.074,165652186,1388130,NULL,'2021-09-08 09:17:23',1631092643,NULL),(1866936562,13742775,1,1279292,1,1,1,'S',1,0.984778,854,917062,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 828, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 854}}',136.911,165595997,1004010,NULL,'2021-09-06 03:12:47',1630897967,NULL),(1866943626,13742775,1,2191652,1,1,1,'S',1,0.988246,1106,926100,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1080, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1106}}',137.478,165631117,1369080,NULL,'2021-09-07 13:29:44',1631021384,NULL),(1866607733,13742775,1,54802,1,1,1,'S',1,0.978308,461,857946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 441, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 461}}',137.632,165068509,559166,NULL,'2021-08-19 06:52:57',1629355977,NULL),(1872053035,13742775,1,2381293,1,1,1,'A',1,0.969933,409,846996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 423}, \"maximum_statistics\": {\"great\": 449, \"legacy_combo_increase\": 2}}',139.134,173239148,466566,NULL,'2022-07-11 15:23:15',1657552995,NULL),(1867140427,13742775,1,2581197,1,1,1,'S',1,0.973815,401,875598,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 380, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 401}}',140.345,165740444,471330,NULL,'2021-09-11 15:32:15',1631374335,NULL),(1866640151,13742775,1,3004642,1,1,1,'S',1,0.978386,694,895976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 664, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 694}}',140.545,165101818,800430,NULL,'2021-08-20 08:46:32',1629449192,NULL),(1866987602,13742775,1,2287878,1,1,1,'S',1,0.987152,467,898830,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 455, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 467}}',140.624,165631690,587880,NULL,'2021-09-07 13:54:23',1631022863,NULL),(1866267996,13742775,1,2443644,1,1,1,'S',1,0.992322,521,934360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 513, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 521}}',141.132,164411237,630854,NULL,'2021-07-29 06:01:24',1627538484,NULL),(1867017615,13742775,1,1473030,1,1,1,'S',1,0.989891,643,926660,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 630, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 643}}',142.55,165550500,725430,NULL,'2021-09-04 14:02:37',1630764157,NULL),(1866973441,13742775,1,2799004,1,1,1,'S',1,0.98777,1063,915303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1037, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1063}}',143.126,165622603,1500840,NULL,'2021-09-07 03:54:35',1630986875,NULL),(1866930040,13742775,1,282711,1,1,1,'S',1,0.990709,1184,933454,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1162, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1184}}',144.091,165582282,1438320,NULL,'2021-09-05 15:20:51',1630855251,NULL),(1866176985,13742775,1,2810077,1,1,1,'S',1,0.984887,397,915742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 385, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 397}}',144.164,164410804,437570,NULL,'2021-07-29 05:38:38',1627537118,NULL),(1867041855,13742775,1,1983659,1,1,1,'S',1,0.99282,766,934897,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 755, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 766}}',145.223,165552146,979270,NULL,'2021-09-04 15:06:21',1630767981,NULL),(1867134264,13742775,1,2016124,1,1,1,'S',1,0.972067,358,878122,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 338, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 358}}',145.75,165810454,504600,NULL,'2021-09-14 06:24:27',1631600667,NULL),(1866959794,13742775,1,738569,1,1,1,'S',1,0.99084,928,925164,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 911, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 928}}',145.931,165683525,1149550,NULL,'2021-09-09 14:46:07',1631198767,NULL),(1866949628,13742775,1,2420504,1,1,1,'S',1,0.986911,955,912983,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 930, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 955}}',146.665,165682072,1159350,NULL,'2021-09-09 13:42:08',1631194928,NULL),(1866954700,13742775,1,2432632,1,1,1,'S',1,0.993389,832,940985,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 821, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 832}}',149.21,165553199,943840,NULL,'2021-09-04 15:45:21',1630770321,NULL),(1866991734,13742775,1,1628029,1,1,1,'S',1,0.979744,469,896761,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 450, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 469}}',149.608,165683251,534380,NULL,'2021-09-09 14:34:38',1631198078,NULL),(1867039987,13742775,1,2742097,1,1,1,'S',1,0.984273,922,914710,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 893, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 922}}',150.203,165583183,1049910,NULL,'2021-09-05 16:00:27',1630857627,NULL),(1867215267,13742775,1,2335976,1,1,1,'S',1,0.988756,667,925501,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 652}, \"maximum_statistics\": {\"great\": 667}}',150.278,165918588,768110,NULL,'2021-09-18 03:58:49',1631937529,NULL),(1866980981,13742775,1,433171,1,1,1,'S',1,0.994604,556,935289,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 550, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 556}}',150.99,165551083,638090,NULL,'2021-09-04 14:24:38',1630765478,NULL),(1866936732,13742775,1,1770954,1,1,1,'S',1,0.993301,1045,940146,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1031, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1045}}',152.069,165631336,1242360,NULL,'2021-09-07 13:38:59',1631021939,NULL),(1868207220,13742775,1,2690458,0,1,1,'A',1,0.968284,480,823103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 1014}, \"maximum_statistics\": {\"great\": 1072}}',152.681,167439823,1103416,NULL,'2021-11-13 04:39:40',1636778380,NULL),(1866547907,13742775,1,2762950,1,1,1,'S',1,0.991387,1103,930609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1084, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1103}}',152.715,165100709,1358850,NULL,'2021-08-20 07:51:51',1629445911,NULL),(1866926345,13742775,1,1260130,1,1,1,'S',1,0.987151,895,913581,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 872, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 895}}',155.305,165631539,1078160,NULL,'2021-09-07 13:47:54',1631022474,NULL),(1866988061,13742775,1,2485869,1,1,1,'S',1,0.9869,916,916511,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 892, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 916}}',156.795,165682714,1150580,NULL,'2021-09-09 14:10:51',1631196651,NULL),(1866953337,13742775,1,1345012,1,1,1,'S',1,0.984969,1131,911264,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1097, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1131}}',159.469,165683380,1383380,NULL,'2021-09-09 14:40:25',1631198425,NULL),(1867289048,13742775,1,1378696,1,1,1,'S',1,0.988794,937,925075,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 916, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 937}}',160.862,166016884,1140180,NULL,'2021-09-21 16:00:27',1632240027,NULL),(1866952723,13742775,1,722295,1,1,1,'S',1,0.983553,760,913763,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 735}, \"maximum_statistics\": {\"great\": 760}}',168.337,165568609,898050,NULL,'2021-09-05 03:53:59',1630814039,NULL),(1867036716,13742775,1,2560853,1,1,1,'S',1,0.994505,910,937226,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 900, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 910}}',180.674,165683121,1130090,NULL,'2021-09-09 14:28:26',1631197706,NULL),(1855191563,13750963,1,801374,0,1,1,'S',1,0.952381,84,833037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 76}, \"maximum_statistics\": {\"great\": 84}}',NULL,147588616,49000,NULL,'2019-12-09 15:57:48',1575907068,NULL),(1855190866,13750963,1,1681634,1,1,1,'D',1,0.377976,14,5808,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 252, \"great\": 129}, \"maximum_statistics\": {\"great\": 504}}',NULL,147616892,67460,NULL,'2019-12-11 17:03:49',1576083829,NULL),(1863403237,13750963,1,1775270,1,1,1,'C',1,0.707042,120,265640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 27, \"great\": 174}, \"maximum_statistics\": {\"great\": 355}}',NULL,160292227,135200,NULL,'2021-03-30 19:36:34',1617132994,NULL),(1855882535,13750963,1,1021384,0,1,1,'D',1,0.227273,4,178638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 12}, \"maximum_statistics\": {\"great\": 22}}',2.42391,148685111,100620,NULL,'2020-02-14 17:50:03',1581702603,NULL),(1856208292,13750963,1,146224,1,1,1,'A',1,0.9375,16,770548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 14}, \"maximum_statistics\": {\"great\": 16}}',9.2061,149194245,62964,NULL,'2020-03-13 16:49:14',1584118154,NULL),(1855175584,13750963,1,1994551,0,1,1,'D',1,0.697674,22,279288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 22}, \"maximum_statistics\": {\"great\": 43}}',12.9427,147587972,11123,NULL,'2019-12-09 15:13:44',1575904424,NULL),(1855175601,13750963,1,1994551,1,1,1,'B',1,0.872093,43,616735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 32}, \"maximum_statistics\": {\"great\": 43}}',13.31,147588247,17272,NULL,'2019-12-09 15:33:30',1575905610,NULL),(1855171328,13750963,1,1992078,1,1,1,'B',1,0.875,21,568074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 32}}',13.539,147588482,16203,NULL,'2019-12-09 15:49:16',1575906556,NULL),(1855174963,13750963,1,1994550,1,1,1,'C',1,0.775,28,318002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 52}, \"maximum_statistics\": {\"great\": 80}}',15.5158,147587991,23538,NULL,'2019-12-09 15:15:30',1575904530,NULL),(1856224596,13750963,1,2134593,1,1,1,'D',1,0.698795,43,289410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 47}, \"maximum_statistics\": {\"great\": 83}}',16.2875,149132129,29756,NULL,'2020-03-10 12:39:50',1583843990,NULL),(1855162420,13750963,1,2083425,1,1,1,'C',1,0.74364,139,19784,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 146, \"great\": 644}, \"maximum_statistics\": {\"great\": 1022}}',16.495,147616799,247557,NULL,'2019-12-11 16:55:47',1576083347,NULL),(1855247689,13750963,1,2033352,1,1,1,'C',1,0.776042,41,337146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 15, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',16.765,147588101,35110,NULL,'2019-12-09 15:23:20',1575905000,NULL),(1855145145,13750963,1,1762727,1,1,1,'D',1,0.615894,46,139376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 30, \"great\": 65}, \"maximum_statistics\": {\"great\": 151}}',16.9451,147599601,46180,NULL,'2019-12-10 12:06:16',1575979576,NULL),(1856185871,13750963,1,957483,1,1,1,'S',1,0.951219,41,905862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 37}, \"maximum_statistics\": {\"great\": 41}}',17.3133,149129055,73452,NULL,'2020-03-10 08:22:17',1583828537,NULL),(1863430671,13750963,1,2796660,0,1,1,'C',1,0.725962,22,246526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 20, \"great\": 67}, \"maximum_statistics\": {\"great\": 104}}',17.6315,160307312,26540,NULL,'2021-03-31 05:41:12',1617169272,NULL),(1855144156,13750963,1,1153238,1,1,1,'D',1,0.63354,31,143338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 35, \"great\": 78}, \"maximum_statistics\": {\"great\": 161}}',17.6729,147596675,44700,NULL,'2019-12-10 05:45:03',1575956703,NULL),(1855145723,13750963,1,760464,0,1,1,'B',1,0.890625,32,643337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 25}, \"maximum_statistics\": {\"great\": 32}}',18.1805,147599323,62839,NULL,'2019-12-10 11:37:31',1575977851,NULL),(1855655805,13750963,1,664472,0,1,1,'C',1,0.733577,70,297029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 82}, \"maximum_statistics\": {\"great\": 137}}',18.3343,148415444,58159,NULL,'2020-01-30 18:16:17',1580408177,NULL),(1855171457,13750963,1,1992078,0,1,1,'S',1,0.984375,32,777996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 31}, \"maximum_statistics\": {\"great\": 32}}',18.3703,147614178,17812,NULL,'2019-12-11 13:28:23',1576070903,NULL),(1855193253,13750963,1,804520,0,1,1,'C',1,0.730769,41,272645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 84}, \"maximum_statistics\": {\"great\": 143}}',19.0972,147599618,47568,NULL,'2019-12-10 12:08:03',1575979683,NULL),(1856252660,13750963,1,2033348,1,1,1,'S',1,0.973684,38,753411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',19.2878,149197858,23033,NULL,'2020-03-13 20:02:27',1584129747,NULL),(1855174456,13750963,1,614217,0,1,1,'C',1,0.758427,38,289183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 31, \"great\": 123}, \"maximum_statistics\": {\"great\": 178}}',19.3011,147613697,98696,NULL,'2019-12-11 12:47:40',1576068460,NULL),(1853319029,13750963,1,1699613,0,1,1,'B',1,0.825,68,418731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 20, \"great\": 137}, \"maximum_statistics\": {\"great\": 180}}',19.5632,144724251,109945,NULL,'2019-06-07 22:02:37',1559944957,NULL),(1855675319,13750963,1,1119026,0,1,1,'C',1,0.763285,70,97541,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 19, \"great\": 128}, \"maximum_statistics\": {\"great\": 207}}',20.8615,148415529,58373,NULL,'2020-01-30 18:22:06',1580408526,NULL),(1855172064,13750963,1,1992081,0,1,1,'A',1,0.931373,34,666307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 45, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 51}}',20.9284,147588518,27932,NULL,'2019-12-09 15:51:23',1575906683,NULL),(1855147086,13750963,1,956668,0,1,1,'D',1,0.654472,26,190118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 61}, \"maximum_statistics\": {\"great\": 123}}',21.1598,147605508,26807,NULL,'2019-12-10 20:11:50',1576008710,NULL),(1855256018,13750963,1,77034,0,1,1,'D',1,0.669014,28,306974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 25, \"great\": 73}, \"maximum_statistics\": {\"great\": 142}}',21.2816,147614334,85424,NULL,'2019-12-11 13:39:52',1576071592,NULL),(1856251607,13750963,1,1333681,0,1,1,'S',1,0.951807,83,817403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 75}, \"maximum_statistics\": {\"great\": 83}}',21.2909,149131768,94272,NULL,'2020-03-10 12:13:49',1583842429,NULL),(1856287918,13750963,1,1783729,1,1,1,'D',1,0.699219,43,217233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 28, \"great\": 79}, \"maximum_statistics\": {\"great\": 128}}',21.6103,149197805,40090,NULL,'2020-03-13 19:59:47',1584129587,NULL),(1855229801,13750963,1,1582901,0,1,1,'B',1,0.815,52,527578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 70}, \"maximum_statistics\": {\"great\": 100}}',21.9673,147596827,295610,NULL,'2019-12-10 06:04:42',1575957882,NULL),(1856253996,13750963,1,1492016,0,1,1,'C',1,0.766055,68,362844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 74}, \"maximum_statistics\": {\"great\": 109}}',22.4551,149132057,41570,NULL,'2020-03-10 12:35:08',1583843708,NULL),(1858249260,13750963,1,1492014,0,1,1,'B',1,0.805882,43,422989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 85}}',22.8159,152360845,30930,NULL,'2020-07-01 12:14:20',1593605660,NULL),(1855261903,13750963,1,918476,0,1,1,'C',1,0.756039,46,366642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 127}, \"maximum_statistics\": {\"great\": 207}}',22.9861,147599511,220002,NULL,'2019-12-10 11:58:52',1575979132,NULL),(1855220794,13750963,1,1291656,0,1,1,'C',1,0.74127,106,324453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 56, \"great\": 208}, \"maximum_statistics\": {\"great\": 315}}',23.1415,147600100,170463,NULL,'2019-12-10 12:50:24',1575982224,NULL),(1855241884,13750963,1,491220,0,1,1,'C',1,0.754386,37,282350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 27, \"great\": 114}, \"maximum_statistics\": {\"great\": 171}}',23.2091,147633036,51328,NULL,'2019-12-12 19:50:07',1576180207,NULL),(1855195054,13750963,1,1804847,1,1,1,'A',1,0.934524,84,708972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 73}, \"maximum_statistics\": {\"great\": 84}}',23.2402,147600147,134489,NULL,'2019-12-10 12:54:08',1575982448,NULL),(1857705716,13750963,1,1451822,0,1,1,'S',1,0.953488,43,831947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 39}, \"maximum_statistics\": {\"great\": 43}}',23.3383,151639349,17380,NULL,'2020-06-04 11:13:15',1591269195,NULL),(1856237121,13750963,1,1300413,1,1,1,'D',1,0.676724,65,196484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 32, \"great\": 114}, \"maximum_statistics\": {\"great\": 232}}',23.5495,149261608,74924,NULL,'2020-03-16 13:31:23',1584365483,NULL),(1855261896,13750963,1,918476,1,1,1,'B',1,0.881643,56,567335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 17, \"great\": 175}, \"maximum_statistics\": {\"great\": 207}}',23.6528,147596735,292956,NULL,'2019-12-10 05:53:04',1575957184,NULL),(1856251324,13750963,1,2281225,1,1,1,'A',1,0.911111,78,643983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 76}, \"maximum_statistics\": {\"great\": 90}}',23.6938,149198016,54400,NULL,'2020-03-13 20:09:52',1584130192,NULL),(1855239194,13750963,1,1468469,1,1,1,'B',1,0.802548,72,355603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 25, \"great\": 215}, \"maximum_statistics\": {\"great\": 314}}',23.9908,147614031,123124,NULL,'2019-12-11 13:15:40',1576070140,NULL),(1855175607,13750963,1,1994551,1,1,1,'S',1,0.965116,43,919552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 40}, \"maximum_statistics\": {\"great\": 43}}',24.0499,147588260,20661,NULL,'2019-12-09 15:34:36',1575905676,NULL),(1856200939,13750963,1,1905556,1,1,1,'S',1,0.968085,47,640651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 44, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 47}}',24.1233,149194183,32754,NULL,'2020-03-13 16:45:57',1584117957,NULL),(1855261334,13750963,1,536977,0,1,1,'C',1,0.713964,108,249612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 32, \"great\": 127}, \"maximum_statistics\": {\"great\": 222}}',24.4417,147604822,86138,NULL,'2019-12-10 19:03:21',1576004601,NULL),(1855147509,13750963,1,957483,0,1,1,'A',1,0.902439,41,830706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 33}, \"maximum_statistics\": {\"great\": 41}}',25.1956,147614341,55204,NULL,'2019-12-11 13:40:46',1576071646,NULL),(1855403446,13750963,1,1592896,1,1,1,'S',1,0.981132,53,798915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 51}, \"maximum_statistics\": {\"great\": 53}}',25.2193,147994457,150420,NULL,'2020-01-04 00:40:34',1578098434,NULL),(1855823141,13750963,1,1409615,0,1,1,'B',1,0.813725,38,419314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 76, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 102}}',25.5066,148685041,43504,NULL,'2020-02-14 17:45:22',1581702322,NULL),(1856217062,13750963,1,533064,1,1,1,'X',1,1,55,890081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 55}}',25.8072,149235586,344772,NULL,'2020-03-15 11:34:31',1584272071,NULL),(1870382383,13750963,1,3457022,1,1,1,'B',1,0.838028,144,469753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 8, \"great\": 248}, \"maximum_statistics\": {\"great\": 355}}',25.8316,170547067,217894,NULL,'2022-03-18 09:18:53',1647595133,NULL),(1857705722,13750963,1,1451822,0,1,1,'B',1,0.883721,43,352851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 33}, \"maximum_statistics\": {\"great\": 43}}',26.1577,151639692,13948,NULL,'2020-06-04 11:27:45',1591270065,NULL),(1858250808,13750963,1,1801936,0,1,1,'B',1,0.867021,67,430808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 73}, \"maximum_statistics\": {\"great\": 94}}',26.3367,152448190,44486,NULL,'2020-07-04 19:16:44',1593890204,NULL),(1855181507,13750963,1,2003304,0,1,1,'B',1,0.871094,40,473271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 102}, \"maximum_statistics\": {\"great\": 128}}',26.4032,147591511,42010,NULL,'2019-12-09 19:50:40',1575921040,NULL),(1856218807,13750963,1,1261691,0,1,1,'A',1,0.911392,105,615798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 139}, \"maximum_statistics\": {\"great\": 158}}',26.5211,149131928,126759,NULL,'2020-03-10 12:25:46',1583843146,NULL),(1855441823,13750963,1,1492007,0,1,1,'B',1,0.892857,40,831340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 35}, \"maximum_statistics\": {\"great\": 42}}',26.7742,147994479,36042,NULL,'2020-01-04 00:42:16',1578098536,NULL),(1855171710,13750963,1,1205931,0,1,1,'B',1,0.815315,51,388471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 82}, \"maximum_statistics\": {\"great\": 111}}',26.7865,147591475,52642,NULL,'2019-12-09 19:47:46',1575920866,NULL),(1871636290,13750963,1,1500516,0,1,1,'C',1,0.788079,48,327342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 39, \"great\": 213, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 302}}',26.8336,172525670,104600,NULL,'2022-06-10 15:10:52',1654873852,NULL),(1855441815,13750963,1,1492007,1,1,1,'X',1,1,42,1094113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',26.8659,147994471,45100,NULL,'2020-01-04 00:41:34',1578098494,NULL),(1855171674,13750963,1,1992079,0,1,1,'B',1,0.891026,55,575782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 7, \"great\": 68}, \"maximum_statistics\": {\"great\": 78}}',27.0246,147591497,40442,NULL,'2019-12-09 19:49:29',1575920969,NULL),(1856265613,13750963,1,1119784,0,1,1,'S',1,0.968354,79,798985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 74}, \"maximum_statistics\": {\"great\": 79}}',27.2267,149131835,56232,NULL,'2020-03-10 12:18:49',1583842729,NULL),(1856289293,13750963,1,2267913,1,1,1,'C',1,0.795518,104,373985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 46, \"great\": 257, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 357}}',27.2399,149235510,165138,NULL,'2020-03-15 11:30:34',1584271834,NULL),(1855181979,13750963,1,2003305,0,1,1,'B',1,0.833333,47,417349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 127}, \"maximum_statistics\": {\"great\": 168}}',27.4297,147613433,58520,NULL,'2019-12-11 12:24:58',1576067098,NULL),(1855200095,13750963,1,242325,1,1,1,'B',1,0.875622,125,662869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 167, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 2}}',27.449,147618298,350926,NULL,'2019-12-11 19:05:42',1576091142,NULL),(1855233457,13750963,1,713703,0,1,1,'B',1,0.825623,79,400015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 29, \"great\": 212}, \"maximum_statistics\": {\"great\": 281}}',27.48,147613480,107496,NULL,'2019-12-11 12:29:28',1576067368,NULL),(1856216411,13750963,1,2020602,1,1,1,'C',1,0.763889,72,307656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 84}, \"maximum_statistics\": {\"great\": 144}}',27.7089,149132077,62960,NULL,'2020-03-10 12:36:26',1583843786,NULL),(1869349761,13750963,1,3300594,1,1,1,'B',1,0.837243,96,449958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 24, \"great\": 254}, \"maximum_statistics\": {\"great\": 341, \"legacy_combo_increase\": 3}}',28.3805,168986959,237538,NULL,'2022-01-13 13:02:27',1642078947,NULL),(1856983050,13750963,1,1973487,1,1,1,'B',1,0.816071,109,404634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 189, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 280}}',28.975,150371446,148884,NULL,'2020-04-22 21:35:18',1587591318,NULL),(1857804243,13750963,1,207660,0,1,1,'B',1,0.873162,111,567841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 212, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 272, \"legacy_combo_increase\": 2}}',29.0572,151594834,285236,NULL,'2020-06-02 20:16:31',1591128991,NULL),(1856202426,13750963,1,767836,1,1,1,'S',1,0.97619,63,824422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 60}, \"maximum_statistics\": {\"great\": 63}}',29.1557,149132141,62382,NULL,'2020-03-10 12:40:52',1583844052,NULL),(1856244370,13750963,1,1071233,0,1,1,'B',1,0.836207,34,402426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 85}, \"maximum_statistics\": {\"great\": 116}}',29.175,149132005,45372,NULL,'2020-03-10 12:31:35',1583843495,NULL),(1871684908,13750963,1,1832116,0,1,1,'C',1,0.767372,62,315080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 47, \"great\": 224}, \"maximum_statistics\": {\"great\": 331}}',29.2141,172663330,120962,NULL,'2022-06-16 11:56:38',1655380598,NULL),(1855221048,13750963,1,830083,0,1,1,'C',1,0.793131,139,352743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 69, \"great\": 436, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 626}}',29.2207,147618085,267466,NULL,'2019-12-11 18:47:07',1576090027,NULL),(1855200112,13750963,1,127232,0,1,1,'B',1,0.855216,72,425995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 54, \"great\": 449}, \"maximum_statistics\": {\"great\": 556}}',29.3261,147596863,204906,NULL,'2019-12-10 06:08:55',1575958135,NULL),(1855253018,13750963,1,1608849,1,1,1,'C',1,0.741987,43,260622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 42, \"great\": 193}, \"maximum_statistics\": {\"great\": 312}}',29.5505,147599356,84690,NULL,'2019-12-10 11:41:12',1575978072,NULL),(1855201352,13750963,1,666304,0,1,1,'A',1,0.917208,207,602685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 268, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 308}}',29.6864,147604961,271966,NULL,'2019-12-10 19:15:56',1576005356,NULL),(1855234333,13750963,1,1588277,1,1,1,'C',1,0.737069,147,288329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 41, \"great\": 206}, \"maximum_statistics\": {\"great\": 348}}',30.1143,147613894,204696,NULL,'2019-12-11 13:05:08',1576069508,NULL),(1855435540,13750963,1,1617643,0,1,1,'B',1,0.875912,55,489799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 108}, \"maximum_statistics\": {\"great\": 137}}',30.5871,147991259,66260,NULL,'2020-01-03 20:15:04',1578082504,NULL),(1855147018,13750963,1,1978382,1,1,1,'B',1,0.87931,82,599179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 95}, \"maximum_statistics\": {\"great\": 116}}',30.7095,147588719,65344,NULL,'2019-12-09 16:04:40',1575907480,NULL),(1863450318,13750963,1,1735076,1,1,1,'B',1,0.827586,65,485766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 79}, \"maximum_statistics\": {\"great\": 116}}',30.8122,160292261,68849,NULL,'2021-03-30 19:37:29',1617133049,NULL),(1855222166,13750963,1,146210,0,1,1,'A',1,0.94697,44,737995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 66}}',30.8498,147613415,59558,NULL,'2019-12-11 12:23:46',1576067026,NULL),(1856252893,13750963,1,2033351,1,1,1,'S',1,0.984127,63,853216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 63}}',31.0003,149197887,32576,NULL,'2020-03-13 20:03:36',1584129816,NULL),(1863589926,13750963,1,2895077,1,1,1,'X',1,1,46,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',31.2612,160519298,22093,NULL,'2021-04-05 18:22:26',1617646946,NULL),(1871562830,13750963,1,2409640,0,1,1,'B',1,0.825658,101,443194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152}}',31.2663,172553782,103040,NULL,'2022-06-11 17:23:57',1654968237,NULL),(1855183294,13750963,1,2098533,1,1,1,'B',1,0.833333,90,414222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 30, \"great\": 232}, \"maximum_statistics\": {\"great\": 303}}',31.8303,147604978,129514,NULL,'2019-12-10 19:17:38',1576005458,NULL),(1856261579,13750963,1,858177,1,1,1,'S',1,0.987705,122,884007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 119}, \"maximum_statistics\": {\"great\": 122}}',32.1627,149197609,153562,NULL,'2020-03-13 19:49:47',1584128987,NULL),(1871775247,13750963,1,3610562,1,1,1,'C',1,0.79691,108,361970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 44, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 453}}',32.2701,172624818,181594,NULL,'2022-06-14 18:24:06',1655231046,NULL),(1863493892,13750963,1,2700556,0,1,1,'A',1,0.949686,268,794119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 287, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 318}}',32.354,160486672,260219,NULL,'2021-04-04 19:59:14',1617566354,NULL),(1855870973,13750963,1,1793683,1,1,1,'B',1,0.887701,136,615550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 149, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 187}}',32.3561,148685152,170558,NULL,'2020-02-14 17:52:39',1581702759,NULL),(1855253622,13750963,1,1609429,1,1,1,'B',1,0.854348,81,459639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 176}, \"maximum_statistics\": {\"great\": 230}}',32.4229,147604632,92710,NULL,'2019-12-10 18:46:51',1576003611,NULL),(1856179756,13750963,1,18801,0,1,1,'C',1,0.706989,51,223114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 36, \"great\": 190, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 372}}',32.4639,149235704,114250,NULL,'2020-03-15 11:40:57',1584272457,NULL),(1867309722,13750963,1,3205769,1,1,1,'B',1,0.882812,112,570114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 149, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 192}}',32.5282,165943394,134140,NULL,'2021-09-18 21:52:51',1632001971,NULL),(1863427574,13750963,1,2362256,1,1,1,'S',1,0.975248,202,833777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 192}, \"maximum_statistics\": {\"great\": 202}}',32.5705,160314360,128052,NULL,'2021-03-31 10:44:37',1617187477,NULL),(1855183202,13750963,1,1524388,0,1,1,'B',1,0.862306,119,480977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 27, \"great\": 448}, \"maximum_statistics\": {\"great\": 581}}',32.5888,147589737,385691,NULL,'2019-12-09 17:21:04',1575912064,NULL),(1871726154,13750963,1,3191211,1,1,1,'B',1,0.816199,153,427544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 30, \"great\": 233}, \"maximum_statistics\": {\"great\": 321}}',32.6005,172684167,167030,NULL,'2022-06-17 09:23:02',1655457782,NULL),(1855142010,13750963,1,179225,0,1,1,'A',1,0.948113,75,661912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 98}, \"maximum_statistics\": {\"great\": 106}}',32.8918,147599741,145656,NULL,'2019-12-10 12:16:11',1575980171,NULL),(1856254793,13750963,1,1492356,1,1,1,'B',1,0.893333,149,671416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 119}, \"maximum_statistics\": {\"great\": 150}}',32.9223,149149964,111778,NULL,'2020-03-11 12:15:31',1583928931,NULL),(1857775923,13750963,1,867642,1,1,1,'S',1,0.991071,56,849439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 56}}',33.0846,151612718,60658,NULL,'2020-06-03 12:55:48',1591188948,NULL),(2279917755,13750963,1,3922642,1,1,1,'C',1,0.762626,89,316890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 40, \"great\": 196}, \"maximum_statistics\": {\"great\": 297}}',33.1185,182641605,120284,NULL,'2024-02-03 00:28:57',1706920137,NULL),(1856186404,13750963,1,1714830,1,1,1,'C',1,0.788416,87,349480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 36, \"great\": 280}, \"maximum_statistics\": {\"great\": 423}}',33.146,149197736,173890,NULL,'2020-03-13 19:55:54',1584129354,NULL),(1872008190,13750963,1,330380,0,1,1,'C',1,0.784836,174,381182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 62, \"great\": 340}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',33.4895,173014450,282088,NULL,'2022-07-01 13:41:39',1656682899,NULL),(1855233850,13750963,1,485615,0,1,1,'S',1,0.992063,63,886102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63}}',33.6123,147616552,33316,NULL,'2019-12-11 16:34:21',1576082061,NULL),(1855255888,13750963,1,328812,0,1,1,'A',1,0.95339,55,676517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 110}, \"maximum_statistics\": {\"great\": 118}}',33.7994,147604925,103173,NULL,'2019-12-10 19:12:42',1576005162,NULL),(1855220537,13750963,1,1291654,1,1,1,'S',1,0.958955,134,806633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 123}, \"maximum_statistics\": {\"great\": 134}}',33.84,147596627,198399,NULL,'2019-12-10 05:40:10',1575956410,NULL),(1855246051,13750963,1,1477610,0,1,1,'B',1,0.863395,72,463667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 31, \"great\": 305}, \"maximum_statistics\": {\"great\": 377}}',33.8626,147613974,158298,NULL,'2019-12-11 13:10:48',1576069848,NULL),(1871749792,13750963,1,2237468,1,1,1,'C',1,0.770661,112,332739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 49, \"great\": 311}, \"maximum_statistics\": {\"great\": 484}}',34.0858,172663453,204820,NULL,'2022-06-16 12:03:29',1655381009,NULL),(1855212441,13750963,1,2118445,1,1,1,'C',1,0.770474,69,328775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 23, \"great\": 274}, \"maximum_statistics\": {\"great\": 464}}',34.2056,147591618,186768,NULL,'2019-12-09 19:59:54',1575921594,NULL),(1855856794,13750963,1,1212581,1,1,1,'A',1,0.938224,283,686486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 459, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 518}}',34.4468,148685006,339114,NULL,'2020-02-14 17:43:04',1581702184,NULL),(1855699888,13750963,1,2253534,1,1,1,'B',1,0.888889,82,557555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 140}, \"maximum_statistics\": {\"great\": 171}}',34.4576,148415419,83896,NULL,'2020-01-30 18:13:59',1580408039,NULL),(1858334832,13750963,1,1451824,0,1,1,'B',1,0.815603,67,402046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 100}, \"maximum_statistics\": {\"great\": 141}}',34.4807,152445876,51810,NULL,'2020-07-04 17:36:33',1593884193,NULL),(1856200836,13750963,1,1905555,1,1,1,'S',1,0.960317,63,622337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 58}, \"maximum_statistics\": {\"great\": 63}}',34.5286,149132022,43626,NULL,'2020-03-10 12:32:41',1583843561,NULL),(1855188438,13750963,1,2007693,1,1,1,'B',1,0.823988,116,430608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 28, \"great\": 236}, \"maximum_statistics\": {\"great\": 321}}',34.6181,147632709,181176,NULL,'2019-12-12 19:27:42',1576178862,NULL),(1857519843,13750963,1,1556734,0,1,1,'B',1,0.867965,85,475782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 179, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 231}}',34.6209,151240774,126929,NULL,'2020-05-21 16:42:16',1590079336,NULL),(1855243541,13750963,1,872836,1,1,1,'B',1,0.861022,93,451787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 242}, \"maximum_statistics\": {\"great\": 313}}',34.8242,147604766,148530,NULL,'2019-12-10 18:59:12',1576004352,NULL),(1856198653,13750963,1,1829381,1,1,1,'C',1,0.77686,106,335493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 61, \"great\": 463}, \"maximum_statistics\": {\"great\": 726}}',34.9188,149235021,327250,NULL,'2020-03-15 10:57:26',1584269846,NULL),(1856927568,13750963,1,2025911,0,1,1,'A',1,0.934679,240,682558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 371, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 421}}',34.9921,150248823,320486,NULL,'2020-04-18 17:59:01',1587232741,NULL),(1871671014,13750963,1,3081830,1,1,1,'C',1,0.7875,63,328244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 51, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',34.9996,172601746,139520,NULL,'2022-06-13 18:09:34',1655143774,NULL),(1855250301,13750963,1,889795,1,1,1,'B',1,0.837624,71,439183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 47, \"great\": 388}, \"maximum_statistics\": {\"great\": 505}}',35.0501,147616736,346676,NULL,'2019-12-11 16:49:57',1576082997,NULL),(1855242084,13750963,1,164097,0,1,1,'A',1,0.917625,87,566715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 231}, \"maximum_statistics\": {\"great\": 261}}',35.2314,147599865,183692,NULL,'2019-12-10 12:27:47',1575980867,NULL),(1855163887,13750963,1,24426,1,1,1,'B',1,0.807554,108,389393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 37, \"great\": 379}, \"maximum_statistics\": {\"great\": 556, \"legacy_combo_increase\": 3}}',35.2359,147604703,277440,NULL,'2019-12-10 18:53:43',1576004023,NULL),(1855238908,13750963,1,1468468,1,1,1,'S',1,0.984568,162,850135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 157}, \"maximum_statistics\": {\"great\": 162}}',35.3166,147614050,130131,NULL,'2019-12-11 13:17:42',1576070262,NULL),(1871608817,13750963,1,2492256,1,1,1,'B',1,0.85,154,508828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 198}, \"maximum_statistics\": {\"great\": 270}}',35.3476,172553413,173928,NULL,'2022-06-11 17:04:36',1654967076,NULL),(1855514531,13750963,1,1711983,0,1,1,'A',1,0.921875,96,710435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 81}, \"maximum_statistics\": {\"great\": 96}}',35.5443,147994570,62845,NULL,'2020-01-04 00:51:31',1578099091,NULL),(1855233578,13750963,1,485614,0,1,1,'A',1,0.926606,109,735652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 93}, \"maximum_statistics\": {\"great\": 109}}',35.6872,147616581,76938,NULL,'2019-12-11 16:37:05',1576082225,NULL),(1856268931,13750963,1,207662,1,1,1,'S',1,0.969626,214,799257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 201}, \"maximum_statistics\": {\"great\": 214}}',35.7486,149234304,249984,NULL,'2020-03-15 10:13:16',1584267196,NULL),(1855762150,13750963,1,2222443,0,1,1,'A',1,0.915094,106,726564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 88}, \"maximum_statistics\": {\"great\": 106}}',35.8307,148415354,68104,NULL,'2020-01-30 18:08:08',1580407688,NULL),(2332911738,13750963,1,3818671,1,1,1,'B',1,0.819005,67,405805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 27, \"great\": 168}, \"maximum_statistics\": {\"great\": 221}}',35.9695,182761674,102798,NULL,'2024-02-12 11:36:12',1707737772,NULL),(1855172713,13750963,1,1514865,1,1,1,'A',1,0.947059,425,733668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 380}, \"maximum_statistics\": {\"great\": 425}}',36.4013,147589653,439846,NULL,'2019-12-09 17:15:22',1575911722,NULL),(1855202439,13750963,1,1036392,0,1,1,'B',1,0.815603,38,365508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 97}, \"maximum_statistics\": {\"great\": 141}}',36.5146,147614151,48200,NULL,'2019-12-11 13:25:51',1576070751,NULL),(1855224226,13750963,1,1072455,0,1,1,'S',1,0.990196,51,831707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 51}}',36.6292,147614141,51182,NULL,'2019-12-11 13:25:02',1576070702,NULL),(1871588386,13750963,1,217254,0,1,1,'B',1,0.8,81,366813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 48, \"great\": 312}, \"maximum_statistics\": {\"great\": 440}}',36.748,172518240,167706,NULL,'2022-06-10 08:16:15',1654848975,NULL),(1870148396,13750963,1,3409203,1,1,1,'C',1,0.764235,114,343706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 54, \"great\": 351}, \"maximum_statistics\": {\"great\": 562}}',36.8514,170364624,323438,NULL,'2022-03-10 12:47:46',1646916466,NULL),(1855249322,13750963,1,887086,1,1,1,'A',1,0.969697,192,806159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 218}, \"maximum_statistics\": {\"great\": 231}}',37.0674,147596775,440024,NULL,'2019-12-10 05:58:38',1575957518,NULL),(1855266296,13750963,1,2151201,1,1,1,'A',1,0.90625,204,650850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 173}, \"maximum_statistics\": {\"great\": 208}}',37.1742,147604863,158862,NULL,'2019-12-10 19:07:10',1576004830,NULL),(1856219672,13750963,1,1262271,0,1,1,'S',1,0.988095,126,862635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 126}}',37.5979,149131874,157610,NULL,'2020-03-10 12:22:25',1583842945,NULL),(1855266289,13750963,1,2151201,1,1,1,'A',1,0.939904,117,338875,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 184}, \"maximum_statistics\": {\"great\": 208}}',37.6319,147600002,102754,NULL,'2019-12-10 12:41:23',1575981683,NULL),(1857730972,13750963,1,1270576,1,1,1,'B',1,0.858247,85,478891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',37.922,151611922,92734,NULL,'2020-06-03 12:22:50',1591186970,NULL),(1855407830,13750963,1,217251,1,1,1,'S',1,0.995536,112,936957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',38.045,147991195,185330,NULL,'2020-01-03 20:10:43',1578082243,NULL),(2339495372,13750963,1,3962536,1,1,1,'B',1,0.807692,95,395533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 34, \"great\": 178}, \"maximum_statistics\": {\"great\": 234}}',38.3628,182777035,109476,NULL,'2024-02-13 16:15:29',1707840929,NULL),(1856254266,13750963,1,1846599,1,1,1,'A',1,0.916667,162,634852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 391, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 456}}',38.4221,149128931,307456,NULL,'2020-03-10 08:10:56',1583827856,NULL),(1871738826,13750963,1,263682,0,1,1,'B',1,0.808362,160,410589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 59, \"great\": 413, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',38.9949,172624875,318160,NULL,'2022-06-14 18:27:04',1655231224,NULL),(1856247052,13750963,1,827933,0,1,1,'A',1,0.981982,92,834750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 111}}',39.0168,149194289,206407,NULL,'2020-03-13 16:51:52',1584118312,NULL),(1871933069,13750963,1,3383149,1,1,1,'B',1,0.830986,63,430358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 211}, \"maximum_statistics\": {\"great\": 284}}',39.4296,173014385,126918,NULL,'2022-07-01 13:37:54',1656682674,NULL),(1871738098,13750963,1,2452377,1,1,1,'B',1,0.877593,160,582987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241}}',39.4808,172624401,174984,NULL,'2022-06-14 18:00:54',1655229654,NULL),(1855202811,13750963,1,1036394,0,1,1,'S',1,0.951807,83,777397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 75}, \"maximum_statistics\": {\"great\": 83}}',39.6046,147596655,47324,NULL,'2019-12-10 05:42:40',1575956560,NULL),(1855144306,13750963,1,541538,0,1,1,'B',1,0.894265,200,536742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 222}, \"maximum_statistics\": {\"great\": 279}}',39.9076,147599788,199596,NULL,'2019-12-10 12:20:33',1575980433,NULL),(1863494723,13750963,1,2586784,1,1,1,'B',1,0.842474,95,434540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 74, \"great\": 611, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 784}}',40.0303,160489727,357880,NULL,'2021-04-04 21:50:32',1617573032,NULL),(1856213270,13750963,1,2019427,1,1,1,'B',1,0.888462,125,539928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 209}, \"maximum_statistics\": {\"great\": 260}}',40.1182,149235047,152117,NULL,'2020-03-15 10:58:55',1584269935,NULL),(1856237881,13750963,1,2151202,1,1,1,'B',1,0.808621,63,370074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 27, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 290}}',40.1513,149235669,107760,NULL,'2020-03-15 11:38:44',1584272324,NULL),(1855482402,13750963,1,1196651,1,1,1,'X',1,1,71,957432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',40.2762,147994391,107100,NULL,'2020-01-04 00:33:09',1578097989,NULL),(1857705468,13750963,1,1451821,1,1,1,'S',1,0.984848,66,919243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 64}, \"maximum_statistics\": {\"great\": 66}}',40.9772,151639365,35840,NULL,'2020-06-04 11:14:01',1591269241,NULL),(1874218354,13750963,1,3565143,1,1,1,'B',1,0.88125,79,503772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 36, \"great\": 402, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 480}}',41.1049,176263484,213412,NULL,'2022-12-16 21:08:01',1671224881,NULL),(1857824028,13750963,1,2367473,1,1,1,'A',1,0.927509,150,677860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 238, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 269, \"legacy_combo_increase\": 1}}',41.1325,151611792,198840,NULL,'2020-06-03 12:17:28',1591186648,NULL),(1855158236,13750963,1,18919,0,1,1,'B',1,0.809028,67,370001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 19, \"great\": 197}, \"maximum_statistics\": {\"great\": 288}}',41.1938,147614102,122860,NULL,'2019-12-11 13:21:42',1576070502,NULL),(1855482393,13750963,1,1196651,1,1,1,'A',1,0.908451,71,794237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 58}, \"maximum_statistics\": {\"great\": 71}}',41.6322,147994376,100658,NULL,'2020-01-04 00:31:38',1578097898,NULL),(1855453305,13750963,1,1988703,1,1,1,'A',1,0.982,227,855174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 242}, \"maximum_statistics\": {\"great\": 250}}',41.746,147994028,265346,NULL,'2020-01-04 00:00:28',1578096028,NULL),(1856212768,13750963,1,1597469,1,1,1,'A',1,0.903125,118,553944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 266, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 320}}',41.8058,149261674,191632,NULL,'2020-03-16 13:33:46',1584365626,NULL),(1863566585,13750963,1,2895075,0,1,1,'S',1,0.972973,74,887750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 70}, \"maximum_statistics\": {\"great\": 74}}',42.1696,160519319,45698,NULL,'2021-04-05 18:23:24',1617647004,NULL),(1856244121,13750963,1,63582,0,1,1,'B',1,0.896887,103,616728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 213}, \"maximum_statistics\": {\"great\": 257}}',42.2675,149235364,245813,NULL,'2020-03-15 11:21:02',1584271262,NULL),(1856262479,13750963,1,77034,1,1,1,'S',1,0.957747,142,812945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 130}, \"maximum_statistics\": {\"great\": 142}}',42.3599,149234901,149040,NULL,'2020-03-15 10:49:57',1584269397,NULL),(1856200060,13750963,1,2223258,1,1,1,'A',1,0.946565,124,709595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 119}, \"maximum_statistics\": {\"great\": 131}}',42.4038,149132205,95956,NULL,'2020-03-10 12:44:20',1583844260,NULL),(1855185338,13750963,1,223973,0,1,1,'B',1,0.895735,155,661049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 172}, \"maximum_statistics\": {\"great\": 211}}',42.9238,147604848,154176,NULL,'2019-12-10 19:05:34',1576004734,NULL),(1855162379,13750963,1,2083424,1,1,1,'A',1,0.913223,326,614003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 10, \"great\": 510}, \"maximum_statistics\": {\"great\": 605}}',43.2827,147599464,386864,NULL,'2019-12-10 11:54:03',1575978843,NULL),(1855485695,13750963,1,1675843,0,1,1,'B',1,0.824444,102,429017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 159}, \"maximum_statistics\": {\"great\": 225}}',43.2832,147994512,95130,NULL,'2020-01-04 00:45:33',1578098733,NULL),(1868906953,13750963,1,2730825,1,1,1,'A',1,0.908626,238,615646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 9, \"great\": 568}, \"maximum_statistics\": {\"great\": 684}}',43.3209,168578557,461036,NULL,'2021-12-28 04:41:50',1640666510,NULL),(1863586324,13750963,1,169846,0,1,1,'B',1,0.899202,97,273087,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 35, \"great\": 435, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 501}}',43.479,160489834,191650,NULL,'2021-04-04 21:55:00',1617573300,NULL),(1878283746,13750963,1,3966035,1,1,1,'A',1,0.902899,86,572707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 292}, \"maximum_statistics\": {\"great\": 345}}',43.6877,182201197,190128,NULL,'2023-12-31 00:58:37',1703984317,NULL),(1877903765,13750963,1,117426,0,1,1,'B',1,0.889145,145,581040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 22, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',44.4611,181597111,348856,NULL,'2023-11-14 18:04:16',1699985056,NULL),(1855155571,13750963,1,1498811,1,1,1,'A',1,0.929592,224,714355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 424}, \"maximum_statistics\": {\"great\": 490}}',44.4734,147605617,391633,NULL,'2019-12-10 20:20:51',1576009251,NULL),(1855232766,13750963,1,1087739,1,1,1,'S',1,0.980349,229,821703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 220}, \"maximum_statistics\": {\"great\": 229}}',44.5351,147604480,354996,NULL,'2019-12-10 18:35:03',1576002903,NULL),(1856170037,13750963,1,1804815,1,1,1,'A',1,0.913043,191,589014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 217}, \"maximum_statistics\": {\"great\": 253}}',45.0641,149235109,184931,NULL,'2020-03-15 11:03:05',1584270185,NULL),(1876080880,13750963,1,4103583,0,1,1,'A',1,0.914634,126,652284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 246}}',45.1477,179109500,171492,NULL,'2023-05-28 17:17:05',1685294225,NULL),(1863570720,13750963,1,2895076,0,1,1,'B',1,0.862205,107,573652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 127}}',45.1547,160489576,77694,NULL,'2021-04-04 21:44:17',1617572657,NULL),(2280015591,13750963,1,3136169,1,1,1,'B',1,0.864353,88,479933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',45.2373,182641821,130170,NULL,'2024-02-03 00:57:34',1706921854,NULL),(1856289450,13750963,1,2267915,1,1,1,'S',1,0.982843,204,891896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 197, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 204}}',45.5261,149235450,221640,NULL,'2020-03-15 11:27:14',1584271634,NULL),(1855453316,13750963,1,1988703,1,1,1,'S',1,0.984,250,930494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 242}, \"maximum_statistics\": {\"great\": 250}}',46.9492,147994092,287075,NULL,'2020-01-04 00:06:35',1578096395,NULL),(1855169792,13750963,1,1509786,1,1,1,'A',1,0.916367,243,604560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 470}, \"maximum_statistics\": {\"great\": 556}}',46.9603,147600247,404809,NULL,'2019-12-10 13:01:33',1575982893,NULL),(1856210031,13750963,1,518792,0,1,1,'A',1,0.920635,300,593559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 427}, \"maximum_statistics\": {\"great\": 504}}',47.2313,149199877,387895,NULL,'2020-03-13 21:57:30',1584136650,NULL),(1871778819,13750963,1,386932,0,1,1,'B',1,0.884248,151,520698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 23, \"great\": 345, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 419}}',47.623,172624285,202489,NULL,'2022-06-14 17:55:01',1655229301,NULL),(1856258134,13750963,1,1846600,1,1,1,'S',1,0.991103,281,886494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 276, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 281}}',47.6945,149129003,270987,NULL,'2020-03-10 08:16:35',1583828195,NULL),(1855259400,13750963,1,338999,0,1,1,'A',1,0.944757,204,685175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 486}, \"maximum_statistics\": {\"great\": 534}}',48.3778,147604377,427328,NULL,'2019-12-10 18:26:22',1576002382,NULL),(1863489147,13750963,1,2692159,0,1,1,'A',1,0.938086,308,728313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 480, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 533}}',48.6923,160486895,513496,NULL,'2021-04-04 20:06:37',1617566797,NULL),(1855453328,13750963,1,1988703,1,1,1,'S',1,0.988,250,960533,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 244}, \"maximum_statistics\": {\"great\": 250}}',48.8982,147994174,305155,NULL,'2020-01-04 00:14:04',1578096844,NULL),(1876085910,13750963,1,3997434,1,1,1,'A',1,0.920918,196,749396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',49.4329,179109527,178338,NULL,'2023-05-28 17:19:25',1685294365,NULL),(1863586352,13750963,1,169846,0,1,1,'B',1,0.872256,189,523955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 27, \"great\": 400, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 501}}',49.5573,160519430,285208,NULL,'2021-04-05 18:26:43',1617647203,NULL),(1855212281,13750963,1,1273122,0,1,1,'B',1,0.889976,166,543230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 333}, \"maximum_statistics\": {\"great\": 409}}',49.7126,147616634,272914,NULL,'2019-12-11 16:41:11',1576082471,NULL),(2296585721,13750963,1,3809559,1,1,1,'B',1,0.854059,132,469377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 41, \"great\": 451, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 579}}',49.803,182681008,291420,NULL,'2024-02-06 00:13:50',1707178430,NULL),(1855722422,13750963,1,783400,0,1,1,'A',1,0.942553,159,722275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 210}, \"maximum_statistics\": {\"great\": 235}}',50.0423,148415394,184647,NULL,'2020-01-30 18:11:53',1580407913,NULL),(1876094400,13750963,1,3616292,1,1,1,'B',1,0.882845,77,528869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 193}, \"maximum_statistics\": {\"great\": 239}}',50.2574,179109672,111986,NULL,'2023-05-28 17:29:51',1685294991,NULL),(2339453844,13750963,1,4339884,1,1,1,'B',1,0.868667,109,488578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 60, \"great\": 613, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 750}}',51.075,182776959,354120,NULL,'2024-02-13 16:07:14',1707840434,NULL),(1871552995,13750963,1,160276,1,1,1,'S',1,0.983824,340,885623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 329}, \"maximum_statistics\": {\"great\": 340}}',51.5361,172522398,332853,NULL,'2022-06-10 12:41:13',1654864873,NULL),(1855185176,13750963,1,628159,1,1,1,'S',1,0.953008,532,792715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 482}, \"maximum_statistics\": {\"great\": 532}}',51.9054,147605030,566788,NULL,'2019-12-10 19:24:10',1576005850,NULL),(2339556910,13750963,1,4168854,1,1,1,'B',1,0.858156,90,473570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 30, \"great\": 232}, \"maximum_statistics\": {\"great\": 282}}',52.1529,182777188,127238,NULL,'2024-02-13 16:27:41',1707841661,NULL),(1876038219,13750963,1,3872207,1,1,1,'A',1,0.945274,201,812688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 179}, \"maximum_statistics\": {\"great\": 201}}',52.6568,179109610,187008,NULL,'2023-05-28 17:25:10',1685294710,NULL),(1863379277,13750963,1,765459,1,1,1,'S',1,0.952991,117,719662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 106, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 117}}',53.2467,160292173,115286,NULL,'2021-03-30 19:34:56',1617132896,NULL),(1855211603,13750963,1,2118441,0,1,1,'S',1,0.973244,299,827872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 283}, \"maximum_statistics\": {\"great\": 299}}',53.2643,147591592,274474,NULL,'2019-12-09 19:57:26',1575921446,NULL),(1876116326,13750963,1,3922645,1,1,1,'A',1,0.916667,201,716697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216}}',53.3193,179109642,208796,NULL,'2023-05-28 17:27:30',1685294850,NULL),(1856259051,13750963,1,1349028,0,1,1,'S',1,0.967391,138,797415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 129}, \"maximum_statistics\": {\"great\": 138}}',53.7396,149235127,119806,NULL,'2020-03-15 11:04:19',1584270259,NULL),(1855205865,13750963,1,1039538,0,1,1,'A',1,0.94085,390,745370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 481}, \"maximum_statistics\": {\"great\": 541}}',54.2538,147616438,444473,NULL,'2019-12-11 16:23:00',1576081380,NULL),(1856170733,13750963,1,1538274,1,1,1,'A',1,0.948661,220,758226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 404, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 448}}',54.2581,149136853,473124,NULL,'2020-03-10 17:28:39',1583861319,NULL),(1855503652,13750963,1,1236756,0,1,1,'A',1,0.916216,141,655726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 155}, \"maximum_statistics\": {\"great\": 185}}',54.6849,147994583,130810,NULL,'2020-01-04 00:52:53',1578099173,NULL),(1871571703,13750963,1,2927854,0,1,1,'A',1,0.930876,88,617980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 191, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 217}}',54.8973,172559245,120420,NULL,'2022-06-11 21:52:33',1654984353,NULL),(1856168321,13750963,1,2195986,1,1,1,'A',1,0.932787,159,677467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 268}, \"maximum_statistics\": {\"great\": 305}}',55.139,149129233,238177,NULL,'2020-03-10 08:41:44',1583829704,NULL),(1869250165,13750963,1,24020,1,1,1,'S',1,0.952962,287,825025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 260}, \"maximum_statistics\": {\"great\": 287, \"legacy_combo_increase\": 3}}',55.7484,168987026,313710,NULL,'2022-01-13 13:06:29',1642079189,NULL),(1877901016,13750963,1,3968704,1,1,1,'B',1,0.871845,138,519579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 35, \"great\": 418}, \"maximum_statistics\": {\"great\": 515}}',55.7631,181658184,293756,NULL,'2023-11-19 11:57:24',1700395044,NULL),(1855578034,13750963,1,2245770,0,1,1,'A',1,0.924603,121,721491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 126}}',56.3024,148227385,85300,NULL,'2020-01-18 20:12:40',1579378360,NULL),(1855146564,13750963,1,346874,0,1,1,'S',1,0.987365,277,862449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 270}, \"maximum_statistics\": {\"great\": 277}}',56.3702,147591788,253098,NULL,'2019-12-09 20:15:38',1575922538,NULL),(1855146461,13750963,1,956030,1,1,1,'A',1,0.940828,169,795190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 149}, \"maximum_statistics\": {\"great\": 169}}',57.1501,147599963,134300,NULL,'2019-12-10 12:36:58',1575981418,NULL),(1858334666,13750963,1,1451823,1,1,1,'S',1,0.953271,107,831373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 107}}',57.1697,152445854,71790,NULL,'2020-07-04 17:35:28',1593884128,NULL),(1863505187,13750963,1,2718151,1,1,1,'A',1,0.924658,147,700716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',57.7452,160519885,159798,NULL,'2021-04-05 18:42:29',1617648149,NULL),(1871748038,13750963,1,82351,0,1,1,'A',1,0.90625,147,579036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 35, \"great\": 568, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 656}}',58.8797,172601121,376830,NULL,'2022-06-13 17:36:40',1655141800,NULL),(1856201116,13750963,1,1905558,1,1,1,'A',1,0.933333,75,623842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 65}, \"maximum_statistics\": {\"great\": 75}}',59.7675,149129282,61370,NULL,'2020-03-10 08:46:24',1583829984,NULL),(2332905464,13750963,1,3809601,1,1,1,'A',1,0.951351,316,786175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 340, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 370}}',59.9734,182761658,385862,NULL,'2024-02-12 11:34:25',1707737665,NULL),(1871671597,13750963,1,3081835,0,1,1,'B',1,0.880081,130,527975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 32, \"great\": 406, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 492}}',60.0197,172601797,254518,NULL,'2022-06-13 18:12:12',1655143932,NULL),(1871742544,13750963,1,3371811,1,1,1,'A',1,0.934049,236,736520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 287, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 326}}',60.7059,172624734,331492,NULL,'2022-06-14 18:19:54',1655230794,NULL),(2339537670,13750963,1,256834,0,1,1,'B',1,0.891192,176,545772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 33, \"great\": 486}, \"maximum_statistics\": {\"great\": 579}}',61.1702,182777128,337328,NULL,'2024-02-13 16:23:55',1707841435,NULL),(2279962911,13750963,1,4039502,0,1,1,'S',1,0.984733,131,878180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 127}, \"maximum_statistics\": {\"great\": 131}}',61.2708,182641700,98580,NULL,'2024-02-03 00:42:05',1706920925,NULL),(1877846484,13750963,1,3919276,1,1,1,'A',1,0.908108,149,609036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 322}, \"maximum_statistics\": {\"great\": 370}}',61.5639,181647991,222708,NULL,'2023-11-18 17:46:10',1700329570,NULL),(1855484852,13750963,1,1675831,1,1,1,'S',1,0.976821,151,854192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 144}, \"maximum_statistics\": {\"great\": 151}}',64.1376,147994502,108010,NULL,'2020-01-04 00:44:25',1578098665,NULL),(2256611356,13750963,1,4119461,1,1,1,'B',1,0.89085,182,559865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 25, \"great\": 623}, \"maximum_statistics\": {\"great\": 765}}',64.985,182586431,479686,NULL,'2024-01-29 13:32:49',1706535169,NULL),(1871562141,13750963,1,2895078,1,1,1,'S',1,0.971698,106,881340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 100}, \"maximum_statistics\": {\"great\": 106}}',65.1173,172559267,79728,NULL,'2022-06-11 21:53:57',1654984437,NULL),(2357330671,13750963,1,1665830,0,1,1,'A',1,0.910853,110,587670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 334}, \"maximum_statistics\": {\"great\": 387}}',65.9686,182817243,206696,NULL,'2024-02-16 20:51:03',1708116663,NULL),(1877927011,13750963,1,4168884,1,1,1,'S',1,0.964646,198,816983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 184}, \"maximum_statistics\": {\"great\": 198}}',69.1782,181632847,191850,NULL,'2023-11-17 16:42:24',1700239344,NULL),(1877876637,13750963,1,3827310,1,1,1,'A',1,0.966974,191,792214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 614}, \"maximum_statistics\": {\"great\": 651}}',70.6909,181632263,569164,NULL,'2023-11-17 15:59:01',1700236741,NULL),(1877926106,13750963,1,4168853,1,1,1,'A',1,0.933884,167,683010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 215}, \"maximum_statistics\": {\"great\": 242}}',72.4551,181632872,177564,NULL,'2023-11-17 16:43:51',1700239431,NULL),(1873999010,13750963,1,3562657,1,1,1,'A',1,0.941712,494,788097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 486}, \"maximum_statistics\": {\"great\": 549}}',73.1615,176001711,543522,NULL,'2022-12-02 17:18:43',1670001523,NULL),(1877917076,13750963,1,3872208,1,1,1,'A',1,0.924825,119,647537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 250}, \"maximum_statistics\": {\"great\": 286}}',73.9772,181647892,172122,NULL,'2023-11-18 17:38:30',1700329110,NULL),(2296546820,13750963,1,3921761,1,1,1,'S',1,0.986364,220,909082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 214}, \"maximum_statistics\": {\"great\": 220}}',74.9062,182680929,232092,NULL,'2024-02-06 00:01:35',1707177695,NULL),(1871675968,13750963,1,153417,0,1,1,'A',1,0.949355,199,698510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 503}, \"maximum_statistics\": {\"great\": 543}}',77.1842,172601201,381289,NULL,'2022-06-13 17:40:57',1655142057,NULL),(1877841997,13750963,1,4214883,1,1,1,'A',1,0.960443,193,800481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 297}, \"maximum_statistics\": {\"great\": 316}}',77.2445,181632418,312280,NULL,'2023-11-17 16:08:25',1700237305,NULL),(1855516758,13750963,1,1714573,1,1,1,'S',1,0.966667,105,923130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 98}, \"maximum_statistics\": {\"great\": 105}}',78.8012,147994290,67388,NULL,'2020-01-04 00:23:14',1578097394,NULL),(1877899487,13750963,1,4130092,1,1,1,'A',1,0.939638,300,718755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 450}, \"maximum_statistics\": {\"great\": 497}}',80.2695,181632948,383390,NULL,'2023-11-17 16:50:12',1700239812,NULL),(1877816023,13750963,1,3897328,1,1,1,'A',1,0.934132,143,715439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 148}, \"maximum_statistics\": {\"great\": 167}}',80.8519,181688243,137492,NULL,'2023-11-21 19:53:06',1700596386,NULL),(2339505187,13750963,1,1763478,0,1,1,'S',1,0.955645,124,784025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 113}, \"maximum_statistics\": {\"great\": 124}}',81.3749,182777061,98610,NULL,'2024-02-13 16:17:26',1707841046,NULL),(1877824945,13750963,1,179614,0,1,1,'A',1,0.944318,307,728654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 398}, \"maximum_statistics\": {\"great\": 440}}',83.7782,181632449,384842,NULL,'2023-11-17 16:11:19',1700237479,NULL),(1877923817,13750963,1,3466932,1,1,1,'A',1,0.94,303,769725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 311}, \"maximum_statistics\": {\"great\": 350}}',87.3055,181647932,313282,NULL,'2023-11-18 17:41:19',1700329279,NULL),(1871761426,13750963,1,3602494,1,1,1,'S',1,0.97351,151,887496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 143}, \"maximum_statistics\": {\"great\": 151}}',89.8288,172625014,132260,NULL,'2022-06-14 18:34:24',1655231664,NULL),(1877928332,13750963,1,3997432,1,1,1,'S',1,0.985019,267,900366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 259}, \"maximum_statistics\": {\"great\": 267}}',98.0319,181658240,263626,NULL,'2023-11-19 12:02:14',1700395334,NULL),(2296614901,13750963,1,1846962,0,1,1,'S',1,0.97,250,833629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 235}, \"maximum_statistics\": {\"great\": 250}}',108.998,182681065,246170,NULL,'2024-02-06 00:23:16',1707178996,NULL),(1877908358,13750963,1,3424970,1,1,1,'X',1,1,140,953159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140}, \"maximum_statistics\": {\"great\": 140}}',112.159,181688212,131104,NULL,'2023-11-21 19:49:22',1700596162,NULL),(1875126576,13770867,1,3932905,1,1,1,'C',1,0.795918,39,373059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 61}, \"maximum_statistics\": {\"great\": 98}}',10.3904,177800247,39718,NULL,'2023-03-11 17:56:14',1678557374,NULL),(1875237799,13770867,1,3851219,1,1,1,'B',1,0.878049,45,491377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 96}, \"maximum_statistics\": {\"great\": 123}}',20.0666,177800162,55064,NULL,'2023-03-11 17:50:55',1678557055,NULL),(1875242037,13770867,1,2403588,0,1,1,'B',1,0.894161,130,672275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 110}, \"maximum_statistics\": {\"great\": 137}}',22.2494,177800371,94709,NULL,'2023-03-11 18:04:30',1678557870,NULL),(1853538758,13772304,1,46803,0,1,1,'A',1,0.912698,82,619199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 107}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',22.4693,145040278,79330,NULL,'2019-06-25 21:05:25',1561496725,NULL),(1864429008,13772304,1,2909891,1,1,1,'B',1,0.803371,38,373864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 123, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 178}}',25.5171,161858653,70580,NULL,'2021-05-12 18:07:48',1620842868,NULL),(1851693758,13772304,1,557816,0,1,1,'B',1,0.804989,114,370523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 53, \"great\": 322}, \"maximum_statistics\": {\"great\": 441}}',25.7265,142292345,188978,NULL,'2019-01-18 20:45:21',1547844321,NULL),(1856610577,13772304,1,46805,0,1,1,'C',1,0.752924,50,283960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 36, \"great\": 209}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',25.7753,149868400,111112,NULL,'2020-04-06 19:07:23',1586200043,NULL),(1855215324,13772304,1,262969,0,1,1,'S',1,0.95045,111,728737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 100}, \"maximum_statistics\": {\"great\": 111, \"legacy_combo_increase\": 1}}',26.9194,147616009,80208,NULL,'2019-12-11 15:42:54',1576078974,NULL),(1854478893,13772304,1,285484,0,1,1,'A',1,0.932203,93,680119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 118}}',28.4179,146440898,69493,NULL,'2019-09-23 20:35:49',1569270949,NULL),(1854478748,13772304,1,285122,0,1,1,'B',1,0.815047,50,372704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 36, \"great\": 237}, \"maximum_statistics\": {\"great\": 319}}',30.3211,146440905,112121,NULL,'2019-09-23 20:37:38',1569271058,NULL),(1853543969,13772304,1,46804,0,1,1,'B',1,0.855603,85,471653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 172}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',33.8294,145040294,112480,NULL,'2019-06-25 21:07:07',1561496827,NULL),(1858319112,13772304,1,2210199,1,1,1,'B',1,0.892377,142,583769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 180, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 223}}',35.4404,152397904,161468,NULL,'2020-07-02 20:56:58',1593723418,NULL),(1853467080,13772304,1,170564,0,1,1,'A',1,0.94186,164,712236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 154}, \"maximum_statistics\": {\"great\": 172}}',38.0358,144908319,127437,NULL,'2019-06-18 06:02:58',1560837778,NULL),(1858465500,13772304,1,2433103,1,1,1,'A',1,0.922481,61,586995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 226, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 258}}',45.8226,152556078,127444,NULL,'2020-07-08 21:20:26',1594243226,NULL),(2793875720,13772304,1,176758,0,1,1,'B',1,0.870871,89,507330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 24, \"great\": 271}, \"maximum_statistics\": {\"great\": 333}}',51.9019,183831126,192312,NULL,'2024-05-07 19:57:35',1715111855,NULL),(2935590400,13773613,1,170566,0,1,1,'D',1,0.636232,35,153129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 69, \"great\": 163}, \"maximum_statistics\": {\"great\": 345}}',14.7069,184155799,83054,NULL,'2024-06-03 10:53:03',1717411983,NULL),(1855959660,13784269,1,498101,0,1,1,'C',1,0.77898,119,330953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 92, \"great\": 453}, \"maximum_statistics\": {\"great\": 647}}',NULL,148741228,239027,NULL,'2020-02-17 16:55:07',1581958507,NULL),(1855960951,13784269,1,1790166,0,1,1,'B',1,0.800403,45,351643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 27, \"great\": 176}, \"maximum_statistics\": {\"great\": 248}}',16.3804,148740519,97411,NULL,'2020-02-17 16:07:36',1581955656,NULL),(1865215954,13784269,1,1051707,0,1,1,'S',1,0.951923,52,829736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 47}, \"maximum_statistics\": {\"great\": 52}}',17.844,162893696,22014,NULL,'2021-06-11 17:42:16',1623433336,NULL),(1856587689,13784269,1,529989,0,1,1,'C',1,0.765487,44,316797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 74}, \"maximum_statistics\": {\"great\": 113}}',18.4878,149724865,38025,NULL,'2020-04-02 10:47:58',1585824478,NULL),(1873068080,13784269,1,779320,0,1,1,'C',1,0.732203,55,253270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 32, \"great\": 169, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 295}}',18.563,174622708,97636,NULL,'2022-09-19 14:09:28',1663596568,NULL),(1856015605,13784269,1,1752553,0,1,1,'B',1,0.823529,30,375296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136}}',18.9037,148741062,51560,NULL,'2020-02-17 16:42:30',1581957750,NULL),(1855991948,13784269,1,177847,0,1,1,'B',1,0.833333,132,553411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 166}, \"maximum_statistics\": {\"great\": 243}}',18.9707,148760570,231237,NULL,'2020-02-18 20:26:19',1582057579,NULL),(1865258176,13784269,1,2862402,0,1,1,'B',1,0.867769,121,616113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 89}, \"maximum_statistics\": {\"great\": 121}}',25.3254,162988215,87240,NULL,'2021-06-14 17:29:44',1623691784,NULL),(1855995923,13784269,1,1826151,0,1,1,'B',1,0.866822,115,488848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 331}, \"maximum_statistics\": {\"great\": 428}}',25.3255,148757103,208394,NULL,'2020-02-18 16:06:11',1582041971,NULL),(1865216872,13784269,1,1051708,0,1,1,'B',1,0.837278,69,433821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 120, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 169}}',25.3819,162893830,68340,NULL,'2021-06-11 17:46:41',1623433601,NULL),(1865193231,13784269,1,173558,0,1,1,'A',1,0.922078,77,689885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 65, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77}}',25.7901,162893951,46184,NULL,'2021-06-11 17:50:17',1623433817,NULL),(1855995435,13784269,1,1826110,0,1,1,'C',1,0.79052,72,344222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 57, \"great\": 437}, \"maximum_statistics\": {\"great\": 654}}',26.0508,148807211,245608,NULL,'2020-02-21 14:55:50',1582296950,NULL),(1856577487,13784269,1,509358,0,1,1,'B',1,0.804615,94,378114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 20, \"great\": 218}, \"maximum_statistics\": {\"great\": 325}}',26.6913,149705558,138312,NULL,'2020-04-01 18:09:16',1585764556,NULL),(1856071232,13784269,1,936963,1,1,1,'C',1,0.772085,50,308686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 33, \"great\": 187}, \"maximum_statistics\": {\"great\": 283}}',27.2552,149026019,106904,NULL,'2020-03-04 21:22:48',1583356968,NULL),(1865208286,13784269,1,1789225,1,1,1,'B',1,0.863636,106,501003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 15, \"great\": 319, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 418}}',27.8676,162981083,249910,NULL,'2021-06-14 12:57:04',1623675424,NULL),(1869694154,13784269,1,1051706,0,1,1,'A',1,0.941748,103,801387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 91}, \"maximum_statistics\": {\"great\": 103}}',27.9343,169666562,65725,NULL,'2022-02-09 15:26:30',1644420390,NULL),(1855955711,13784269,1,1545509,1,1,1,'B',1,0.812834,69,406100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 131}, \"maximum_statistics\": {\"great\": 187}}',28.4285,148807146,77008,NULL,'2020-02-21 14:51:56',1582296716,NULL),(1856042610,13784269,1,1492868,1,1,1,'B',1,0.813578,125,395965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 43, \"great\": 334}, \"maximum_statistics\": {\"great\": 464}}',28.9138,149060336,232896,NULL,'2020-03-06 21:33:53',1583530433,NULL),(1856595130,13784269,1,1492867,1,1,1,'A',1,0.916667,212,663079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',30.0344,149723576,218014,NULL,'2020-04-02 09:53:32',1585821212,NULL),(1865905356,13784269,1,2449018,1,1,1,'B',1,0.847923,280,505322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 39, \"great\": 508, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 674}}',31.3183,164130974,462322,NULL,'2021-07-20 11:30:26',1626780626,NULL),(1865165014,13784269,1,731273,1,1,1,'A',1,0.927586,172,669180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 258, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 290}}',31.9608,162894415,185106,NULL,'2021-06-11 18:09:16',1623434956,NULL),(1865225229,13784269,1,2944443,0,1,1,'A',1,0.94152,84,683616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 153, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 171}}',33.7123,162987814,115665,NULL,'2021-06-14 17:15:15',1623690915,NULL),(1865197937,13784269,1,1611054,1,1,1,'A',1,0.952756,69,684285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 236, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 254}}',33.8552,162894330,144392,NULL,'2021-06-11 18:05:17',1623434717,NULL),(1865152750,13784269,1,1545510,1,1,1,'S',1,0.952174,115,824425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 104, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 115}}',36.0466,162988034,99736,NULL,'2021-06-14 17:23:05',1623691385,NULL),(1865197758,13784269,1,177847,1,1,1,'S',1,0.973251,243,879948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 230, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 243}}',36.0698,163003878,319044,NULL,'2021-06-15 06:27:23',1623738443,NULL),(1869669272,13784269,1,2747732,1,1,1,'B',1,0.882867,161,562915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 18, \"great\": 456, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 572}}',36.6389,169670117,398284,NULL,'2022-02-09 18:29:49',1644431389,NULL),(1865247636,13784269,1,936962,0,1,1,'A',1,0.975248,86,782395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 98, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 101}}',36.7955,162893993,64412,NULL,'2021-06-11 17:52:06',1623433926,NULL),(1869639552,13784269,1,2917591,1,1,1,'A',1,0.966276,233,787081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 319, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 341}}',37.1403,169666650,305013,NULL,'2022-02-09 15:30:58',1644420658,NULL),(1865229800,13784269,1,234860,1,1,1,'A',1,0.904988,113,583474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 359, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 421}}',40.3456,162981220,250804,NULL,'2021-06-14 13:02:46',1623675766,NULL),(1865168986,13784269,1,736964,1,1,1,'B',1,0.893004,150,566198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 19, \"great\": 401, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 486}}',41.0492,162980986,281726,NULL,'2021-06-14 12:53:19',1623675199,NULL),(1865257646,13784269,1,2856563,1,1,1,'A',1,0.96129,76,739810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 145}, \"maximum_statistics\": {\"great\": 155}}',45.2485,162987754,83100,NULL,'2021-06-14 17:13:02',1623690782,NULL),(1865152734,13784269,1,1545509,1,1,1,'A',1,0.951872,186,825483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 170, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 187}}',49.6026,162988080,187220,NULL,'2021-06-14 17:24:23',1623691463,NULL),(1865247571,13784269,1,936961,1,1,1,'A',1,0.956989,175,817768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 172, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 186}}',54.3491,162980760,195312,NULL,'2021-06-14 12:44:08',1623674648,NULL),(1857677403,13787660,1,1765973,0,1,1,'C',1,0.738095,42,419524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 20}, \"maximum_statistics\": {\"great\": 42}}',9.63084,151420598,12532,NULL,'2020-05-27 19:33:39',1590608019,NULL),(1857236348,13787660,1,1774604,0,1,1,'C',1,0.767908,33,290945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 35, \"great\": 222}, \"maximum_statistics\": {\"great\": 349}}',15.1495,150729747,99166,NULL,'2020-05-04 19:07:52',1588619272,NULL),(1857945641,13787660,1,1832115,0,1,1,'C',1,0.755906,31,282758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 25, \"great\": 90}, \"maximum_statistics\": {\"great\": 127}}',16.7666,151844787,39404,NULL,'2020-06-11 21:44:22',1591911862,NULL),(1857978896,13787660,1,468990,0,1,1,'B',1,0.831081,48,413358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 106, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 148}}',20.9144,151975206,65970,NULL,'2020-06-16 15:57:36',1592323056,NULL),(1855874678,13789459,1,1811434,1,1,1,'S',1,0.961538,13,332977,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 12, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 13}}',10.8779,148585251,27744,NULL,'2020-02-08 23:53:27',1581206007,NULL),(1855402303,13789459,1,821890,0,1,1,'D',1,0.659574,75,286452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 47, \"great\": 92, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 141}}',14.5038,147979259,139760,NULL,'2020-01-03 03:12:10',1578021130,NULL),(1855452129,13789459,1,137816,0,1,1,'B',1,0.878788,33,597691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 25}, \"maximum_statistics\": {\"great\": 33}}',17.8065,147959452,109837,NULL,'2020-01-01 21:42:10',1577914930,NULL),(1852985463,13789459,1,190371,0,1,1,'C',1,0.719844,54,245200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 41, \"great\": 154}, \"maximum_statistics\": {\"great\": 257}}',17.9539,144187905,79454,NULL,'2019-05-10 05:31:00',1557466260,NULL),(1855437227,13789459,1,2223734,1,1,1,'D',1,0.657233,48,184568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 27, \"great\": 77}, \"maximum_statistics\": {\"great\": 159}}',18.1823,148057138,41840,NULL,'2020-01-07 23:05:51',1578438351,NULL),(1855411573,13789459,1,2033348,1,1,1,'S',1,0.973684,38,781862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 38}}',19.2878,148075362,25865,NULL,'2020-01-09 05:56:31',1578549391,NULL),(1852850213,13789459,1,1492009,0,1,1,'B',1,0.869231,33,511396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 52}, \"maximum_statistics\": {\"great\": 65}}',20.8657,144169774,21550,NULL,'2019-05-09 03:47:22',1557373642,NULL),(1855456519,13789459,1,486510,0,1,1,'B',1,0.862069,28,632919,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 22}, \"maximum_statistics\": {\"great\": 29}}',21.1303,147963062,34543,NULL,'2020-01-02 03:37:44',1577936264,NULL),(1854611902,13789459,1,2088706,1,1,1,'C',1,0.780864,60,316639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 45, \"great\": 227}, \"maximum_statistics\": {\"great\": 324}}',22.7669,146601723,102256,NULL,'2019-10-05 20:22:02',1570306922,NULL),(1852987325,13789459,1,1492013,0,1,1,'S',1,0.960526,38,807714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',22.8594,144187728,14278,NULL,'2019-05-10 05:08:57',1557464937,NULL),(1855138832,13789459,1,2054517,1,1,1,'A',1,0.941489,94,728513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 83}, \"maximum_statistics\": {\"great\": 94}}',23.2929,147490255,61588,NULL,'2019-12-03 04:26:32',1575347192,NULL),(1857841278,13789459,1,1844821,1,1,1,'D',1,0.6585,172,198495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 215, \"great\": 532, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1000}}',23.3697,151843761,395620,NULL,'2020-06-11 20:46:46',1591908406,NULL),(1855484084,13789459,1,1898519,1,1,1,'D',1,0.681406,78,201783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 72, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',24.0471,147989575,127928,NULL,'2020-01-03 18:04:53',1578074693,NULL),(1855456537,13789459,1,486510,1,1,1,'X',1,1,29,928496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29}, \"maximum_statistics\": {\"great\": 29}}',24.5241,147963083,45240,NULL,'2020-01-02 03:40:10',1577936410,NULL),(1854627795,13789459,1,2162596,0,1,1,'S',1,0.957895,95,736660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 87}, \"maximum_statistics\": {\"great\": 95}}',24.805,146705282,62596,NULL,'2019-10-13 04:21:02',1570940462,NULL),(1855442739,13789459,1,1119784,0,1,1,'S',1,0.955696,79,774422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 72}, \"maximum_statistics\": {\"great\": 79}}',25.0457,148060519,56494,NULL,'2020-01-08 05:43:41',1578462221,NULL),(1855435100,13789459,1,1331685,1,1,1,'S',1,0.980769,52,801941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 50, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 52}}',25.5053,148060452,38652,NULL,'2020-01-08 05:37:34',1578461854,NULL),(1855399530,13789459,1,2106495,1,1,1,'A',1,0.922156,167,731343,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 141}, \"maximum_statistics\": {\"great\": 167}}',26.0178,147940447,127295,NULL,'2019-12-31 17:33:06',1577813586,NULL),(1854619833,13789459,1,2155508,1,1,1,'A',1,0.952632,84,707117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 95}}',26.1261,146605902,64754,NULL,'2019-10-06 03:30:50',1570332650,NULL),(1854532897,13789459,1,2106495,1,1,1,'A',1,0.934132,68,599242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 148}, \"maximum_statistics\": {\"great\": 167}}',26.2109,146601781,73824,NULL,'2019-10-05 20:27:02',1570307222,NULL),(1854616210,13789459,1,671413,0,1,1,'B',1,0.868085,71,503051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 185}, \"maximum_statistics\": {\"great\": 235}}',26.8041,146601638,105228,NULL,'2019-10-05 20:14:26',1570306466,NULL),(1855420297,13789459,1,1072455,0,1,1,'A',1,0.931373,51,743526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 44}, \"maximum_statistics\": {\"great\": 51}}',28.1074,147977807,50975,NULL,'2020-01-03 00:41:56',1578012116,NULL),(1854558484,13789459,1,557816,0,1,1,'B',1,0.8322,74,409939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 27, \"great\": 320}, \"maximum_statistics\": {\"great\": 441}}',28.3733,146601583,188614,NULL,'2019-10-05 20:10:13',1570306213,NULL),(1854589837,13789459,1,2149267,1,1,1,'A',1,0.925466,107,645180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 140}, \"maximum_statistics\": {\"great\": 161}}',28.7872,146605922,113354,NULL,'2019-10-06 03:32:34',1570332754,NULL),(1855498736,13789459,1,1807194,1,1,1,'A',1,0.949438,159,721110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 161}, \"maximum_statistics\": {\"great\": 178}}',28.7982,147959482,129959,NULL,'2020-01-01 21:45:08',1577915108,NULL),(1855454134,13789459,1,932935,0,1,1,'X',1,1,42,916342,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',28.8287,148060397,30100,NULL,'2020-01-08 05:30:42',1578461442,NULL),(1855350605,13789459,1,1292934,0,1,1,'A',1,0.958333,98,755979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 108}}',28.8425,147761290,60533,NULL,'2019-12-21 04:34:38',1576902878,NULL),(1857957344,13789459,1,2419966,1,1,1,'D',1,0.621864,40,70173,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 157, \"great\": 293}, \"maximum_statistics\": {\"great\": 558}}',28.8952,151740438,138972,NULL,'2020-06-08 01:18:32',1591579112,NULL),(1855478934,13789459,1,2011504,1,1,1,'A',1,0.967593,90,854915,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 108}}',29.0059,147940403,74015,NULL,'2019-12-31 17:29:38',1577813378,NULL),(1854627095,13789459,1,2160814,1,1,1,'B',1,0.891204,133,584556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 172}, \"maximum_statistics\": {\"great\": 216}}',29.4445,146605848,151578,NULL,'2019-10-06 03:25:03',1570332303,NULL),(1854628102,13789459,1,2162598,0,1,1,'A',1,0.922078,141,664828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 131}, \"maximum_statistics\": {\"great\": 154}}',29.8709,146607022,117480,NULL,'2019-10-06 05:28:20',1570339700,NULL),(1855402184,13789459,1,1262271,0,1,1,'S',1,0.960317,126,744127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 116}, \"maximum_statistics\": {\"great\": 126}}',30.124,147949213,126642,NULL,'2020-01-01 07:14:27',1577862867,NULL),(1855404484,13789459,1,1824518,1,1,1,'S',1,0.960938,192,822066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 177, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 192}}',30.4675,147976919,417434,NULL,'2020-01-02 23:05:04',1578006304,NULL),(1855454113,13789459,1,932935,0,1,1,'A',1,0.916667,42,843920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 35}, \"maximum_statistics\": {\"great\": 42}}',30.6627,148060194,35666,NULL,'2020-01-08 04:56:00',1578459360,NULL),(1855468826,13789459,1,2054517,1,1,1,'S',1,0.968085,94,845872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 88}, \"maximum_statistics\": {\"great\": 94}}',30.7254,147916015,65540,NULL,'2019-12-30 08:52:58',1577695978,NULL),(1855433741,13789459,1,34529,0,1,1,'B',1,0.816327,49,392894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 31}, \"maximum_statistics\": {\"great\": 49}}',31.0001,148089498,29992,NULL,'2020-01-10 05:10:18',1578633018,NULL),(1855457581,13789459,1,2231839,1,1,1,'X',1,1,61,919568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',31.3318,148060472,62841,NULL,'2020-01-08 05:39:22',1578461962,NULL),(1855433752,13789459,1,34529,0,1,1,'B',1,0.846939,49,461093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 34}, \"maximum_statistics\": {\"great\": 49}}',31.8117,148089503,32134,NULL,'2020-01-10 05:11:21',1578633081,NULL),(1855411896,13789459,1,2033351,1,1,1,'S',1,0.992063,63,938326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 62, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 63}}',33.288,148075371,37107,NULL,'2020-01-09 05:57:30',1578549450,NULL),(1855433875,13789459,1,892534,0,1,1,'S',1,0.994382,89,858263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 89}}',33.3379,147962598,154879,NULL,'2020-01-02 02:42:48',1577932968,NULL),(1855430297,13789459,1,1608833,1,1,1,'C',1,0.79403,109,384728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 42, \"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 335}}',33.6335,148016178,163438,NULL,'2020-01-05 06:39:13',1578206353,NULL),(1855420408,13789459,1,1072455,0,1,1,'S',1,0.980392,51,809718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 51}}',33.8463,148060448,51300,NULL,'2020-01-08 05:36:48',1578461808,NULL),(1855398462,13789459,1,2105907,1,1,1,'B',1,0.838583,162,454045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 35, \"great\": 293}, \"maximum_statistics\": {\"great\": 381}}',34.4223,147915568,237878,NULL,'2019-12-30 08:15:05',1577693705,NULL),(1855454278,13789459,1,932935,0,1,1,'S',1,0.952381,42,875847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 38}, \"maximum_statistics\": {\"great\": 42}}',34.456,148089511,35323,NULL,'2020-01-10 05:12:21',1578633141,NULL),(1855561501,13789459,1,34529,1,1,1,'S',1,0.979592,49,722440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',34.7013,148105050,39184,NULL,'2020-01-11 02:40:47',1578710447,NULL),(1855350639,13789459,1,1292934,0,1,1,'S',1,0.972222,108,877772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 102}, \"maximum_statistics\": {\"great\": 108}}',34.9288,147778915,70034,NULL,'2019-12-22 04:46:44',1576990004,NULL),(1854613468,13789459,1,2088707,1,1,1,'A',1,0.956044,107,711512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 169}, \"maximum_statistics\": {\"great\": 182}}',35.0625,146601670,98654,NULL,'2019-10-05 20:17:32',1570306652,NULL),(1855400445,13789459,1,1261691,0,1,1,'S',1,0.96519,158,760497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 147}, \"maximum_statistics\": {\"great\": 158}}',35.3019,147940775,148458,NULL,'2019-12-31 17:59:19',1577815159,NULL),(1855443478,13789459,1,1119785,0,1,1,'S',1,0.959459,74,774034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 68}, \"maximum_statistics\": {\"great\": 74}}',35.3072,147963106,64853,NULL,'2020-01-02 03:43:42',1577936622,NULL),(1855507566,13789459,1,801119,1,1,1,'S',1,0.994681,94,900185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 93, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 94}}',35.4435,147962636,175811,NULL,'2020-01-02 02:47:16',1577933236,NULL),(1855455417,13789459,1,1645554,1,1,1,'S',1,0.957576,165,734912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',36.2138,147962498,139566,NULL,'2020-01-02 02:29:50',1577932190,NULL),(1855830430,13789459,1,1576518,1,1,1,'S',1,0.977564,156,826276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 149, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 156}}',36.2467,148545137,155984,NULL,'2020-02-07 02:51:44',1581043904,NULL),(1855519943,13789459,1,2101269,1,1,1,'S',1,0.984076,157,861695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 157}}',36.6813,147962263,137614,NULL,'2020-01-02 02:05:23',1577930723,NULL),(1855426945,13789459,1,240259,0,1,1,'B',1,0.86036,191,494962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 30, \"great\": 270}, \"maximum_statistics\": {\"great\": 333}}',36.7917,147915828,188500,NULL,'2019-12-30 08:36:27',1577694987,NULL),(1855560963,13789459,1,34527,1,1,1,'S',1,0.973684,38,671858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',37.0455,148105065,40980,NULL,'2020-01-11 02:41:25',1578710485,NULL),(1855412060,13789459,1,2033352,1,1,1,'S',1,0.958333,96,825843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',37.0565,148075379,75582,NULL,'2020-01-09 05:58:26',1578549506,NULL),(1854527991,13789459,1,2106493,1,1,1,'A',1,0.918874,124,623828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 257}, \"maximum_statistics\": {\"great\": 302}}',38.2709,146617076,193560,NULL,'2019-10-06 18:44:58',1570387498,NULL),(1855392011,13789459,1,2158455,1,1,1,'S',1,0.962687,201,760684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 186}, \"maximum_statistics\": {\"great\": 201}}',38.39,147778895,205294,NULL,'2019-12-22 04:44:48',1576989888,NULL),(1855414462,13789459,1,1059410,0,1,1,'S',1,0.962963,108,799870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 100}, \"maximum_statistics\": {\"great\": 108}}',38.6938,147963127,76248,NULL,'2020-01-02 03:46:01',1577936761,NULL),(1855448208,13789459,1,469809,0,1,1,'S',1,0.9875,120,878664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 117}, \"maximum_statistics\": {\"great\": 120}}',39.223,147933262,84198,NULL,'2019-12-31 08:33:00',1577781180,NULL),(1855441785,13789459,1,1492007,0,1,1,'S',1,0.97619,42,1009359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 42}}',39.8143,147977822,34052,NULL,'2020-01-03 00:43:03',1578012183,NULL),(1855714104,13789459,1,2188643,1,1,1,'S',1,0.974074,135,809339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 128, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 135}}',39.9457,148362618,143325,NULL,'2020-01-27 05:34:21',1580103261,NULL),(1855498913,13789459,1,2254322,1,1,1,'A',1,0.934579,107,834860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 93}, \"maximum_statistics\": {\"great\": 107}}',39.958,147940360,81155,NULL,'2019-12-31 17:25:09',1577813109,NULL),(1872198054,13789459,1,1269354,1,1,1,'A',1,0.942478,113,729343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 100}, \"maximum_statistics\": {\"great\": 113}}',40.0182,173379610,74558,NULL,'2022-07-18 05:20:13',1658121613,NULL),(1854627806,13789459,1,2162596,0,1,1,'A',1,0.910526,95,735965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 78}, \"maximum_statistics\": {\"great\": 95}}',40.0545,146705296,63377,NULL,'2019-10-13 04:23:01',1570940581,NULL),(1855551346,13789459,1,1971851,1,1,1,'S',1,0.964706,170,738806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 158, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 170}}',40.0911,148104698,161646,NULL,'2020-01-11 02:10:50',1578708650,NULL),(1855587703,13789459,1,1796222,1,1,1,'S',1,0.971939,196,862451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 185, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 196}}',40.1257,148107265,222866,NULL,'2020-01-11 05:48:16',1578721696,NULL),(1855420864,13789459,1,2122781,1,1,1,'B',1,0.891026,115,556331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 324}, \"maximum_statistics\": {\"great\": 390}}',40.1485,147949043,246478,NULL,'2020-01-01 06:58:07',1577861887,NULL),(1854542881,13789459,1,2109410,0,1,1,'A',1,0.935065,209,703263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 203}, \"maximum_statistics\": {\"great\": 231}}',40.1753,146617023,230948,NULL,'2019-10-06 18:40:51',1570387251,NULL),(1855484611,13789459,1,1537120,1,1,1,'X',1,1,92,861333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',40.6433,148060487,53844,NULL,'2020-01-08 05:41:11',1578462071,NULL),(1855476445,13789459,1,1887511,1,1,1,'A',1,0.948571,175,786102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 157}, \"maximum_statistics\": {\"great\": 175}}',40.8206,147940524,154006,NULL,'2019-12-31 17:39:46',1577813986,NULL),(1866815100,13789459,1,1081926,0,1,1,'B',1,0.84728,77,444531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 177}, \"maximum_statistics\": {\"great\": 239}}',41.2061,165349650,104436,NULL,'2021-08-28 09:47:15',1630144035,NULL),(1855422099,13789459,1,2122783,1,1,1,'A',1,0.978,225,827344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 240}, \"maximum_statistics\": {\"great\": 250}}',41.4137,147932189,225418,NULL,'2019-12-31 06:34:31',1577774071,NULL),(1855473849,13789459,1,2239062,1,1,1,'A',1,0.94802,147,743693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 182}, \"maximum_statistics\": {\"great\": 202}}',41.8566,147940482,158522,NULL,'2019-12-31 17:35:43',1577813743,NULL),(1855401793,13789459,1,2108563,1,1,1,'A',1,0.940476,252,790857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 222, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',42.0421,147962961,220454,NULL,'2020-01-02 03:26:32',1577935592,NULL),(1855669867,13789459,1,110638,0,1,1,'A',1,0.947853,326,814225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 292, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 326}}',42.0618,148310910,318944,NULL,'2020-01-24 05:07:56',1579842476,NULL),(1855489139,13789459,1,991707,1,1,1,'S',1,0.991935,186,923171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 183, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 186}}',43.0479,147962899,135743,NULL,'2020-01-02 03:20:00',1577935200,NULL),(1855494434,13789459,1,1802638,1,1,1,'S',1,0.990196,102,932613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 100}, \"maximum_statistics\": {\"great\": 102}}',43.1577,148060524,60092,NULL,'2020-01-08 05:44:42',1578462282,NULL),(1855509857,13789459,1,1816060,1,1,1,'S',1,0.990909,110,864283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 108, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 110}}',43.2008,148075548,191372,NULL,'2020-01-09 06:20:45',1578550845,NULL),(1855589027,13789459,1,1797364,1,1,1,'S',1,0.952607,211,822434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 191, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 211}}',43.3548,148108643,208194,NULL,'2020-01-11 07:56:06',1578729366,NULL),(1855904583,13789459,1,2136808,1,1,1,'B',1,0.858209,68,476354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 105}, \"maximum_statistics\": {\"great\": 134}}',43.5477,148544978,56760,NULL,'2020-02-07 02:36:27',1581042987,NULL),(1855577461,13789459,1,469807,1,1,1,'A',1,0.949275,207,778428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 186, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 207}}',43.5928,148107713,174132,NULL,'2020-01-11 06:28:33',1578724113,NULL),(1855488834,13789459,1,1796419,1,1,1,'A',1,0.922794,252,689117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 236}, \"maximum_statistics\": {\"great\": 272}}',43.88,147962568,238640,NULL,'2020-01-02 02:38:14',1577932694,NULL),(1855425702,13789459,1,240093,1,1,1,'S',1,0.966981,106,829660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 99}, \"maximum_statistics\": {\"great\": 106}}',43.9073,147962834,213581,NULL,'2020-01-02 03:10:37',1577934637,NULL),(1855405754,13789459,1,827933,1,1,1,'S',1,0.995495,111,880420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 111}}',44.1618,147962620,217717,NULL,'2020-01-02 02:45:25',1577933125,NULL),(1873375782,13789459,1,3660538,1,1,1,'A',1,0.905172,110,590845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 251}, \"maximum_statistics\": {\"great\": 290}}',44.845,175121313,166522,NULL,'2022-10-16 04:28:45',1665894525,NULL),(1855693996,13789459,1,932904,1,1,1,'A',1,0.923469,98,702686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 83}, \"maximum_statistics\": {\"great\": 98}}',44.9588,148323273,56682,NULL,'2020-01-24 22:37:33',1579905453,NULL),(1855774054,13789459,1,1535708,1,1,1,'B',1,0.832418,169,498257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',45.1347,148309930,129410,NULL,'2020-01-24 03:21:33',1579836093,NULL),(1857994465,13789459,1,1786703,1,1,1,'B',1,0.838235,128,512973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 94, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 136}}',45.2284,152044759,99710,NULL,'2020-06-19 06:03:52',1592546632,NULL),(1855522813,13789459,1,2102657,1,1,1,'A',1,0.946078,204,777151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 182}, \"maximum_statistics\": {\"great\": 204}}',45.2578,147923517,190080,NULL,'2019-12-30 18:13:34',1577729614,NULL),(1855590739,13789459,1,1535349,1,1,1,'S',1,0.957447,188,817026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 172, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 188}}',45.3266,148108325,198518,NULL,'2020-01-11 07:27:23',1578727643,NULL),(1855494309,13789459,1,1802636,1,1,1,'S',1,0.957944,107,845972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 98}, \"maximum_statistics\": {\"great\": 107}}',45.5754,148060229,70470,NULL,'2020-01-08 04:59:39',1578459579,NULL),(1855517245,13789459,1,1817830,1,1,1,'S',1,0.993464,153,892208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 151}, \"maximum_statistics\": {\"great\": 153}}',45.637,147933586,124560,NULL,'2019-12-31 09:07:59',1577783279,NULL),(1855468800,13789459,1,2054516,1,1,1,'A',1,0.949153,177,810411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 159, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 177}}',45.6794,148075399,179560,NULL,'2020-01-09 06:01:07',1578549667,NULL),(1855887077,13789459,1,1995446,1,1,1,'S',1,0.98731,197,877101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 192, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 197}}',45.6915,148566029,176562,NULL,'2020-02-08 04:23:04',1581135784,NULL),(1855463557,13789459,1,2156727,1,1,1,'S',1,0.976667,300,822618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 286}, \"maximum_statistics\": {\"great\": 300}}',45.7462,147950022,270434,NULL,'2020-01-01 08:58:58',1577869138,NULL),(1858207709,13789459,1,1844724,1,1,1,'C',1,0.767705,124,349798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 30, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 353}}',46.0764,152067574,164551,NULL,'2020-06-20 01:10:53',1592615453,NULL),(1855461418,13789459,1,1384399,1,1,1,'A',1,0.93838,205,727082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 254}, \"maximum_statistics\": {\"great\": 284}}',46.1938,147962915,204308,NULL,'2020-01-02 03:21:36',1577935296,NULL),(1855688914,13789459,1,36657,0,1,1,'B',1,0.875,81,541626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 96}}',46.2613,148311190,56420,NULL,'2020-01-24 05:43:07',1579844587,NULL),(1855419107,13789459,1,1292933,0,1,1,'A',1,0.948276,128,715435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 184}, \"maximum_statistics\": {\"great\": 203}}',46.6027,147915598,136362,NULL,'2019-12-30 08:17:28',1577693848,NULL),(1855403887,13789459,1,95432,1,1,1,'S',1,0.996,125,910507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 125}}',46.626,147977731,136086,NULL,'2020-01-03 00:33:05',1578011585,NULL),(1855441487,13789459,1,906953,0,1,1,'A',1,0.943636,157,687755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 248}, \"maximum_statistics\": {\"great\": 275}}',46.7473,147962508,186950,NULL,'2020-01-02 02:31:30',1577932290,NULL),(1855551116,13789459,1,1841358,1,1,1,'A',1,0.949799,249,805443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 224, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 249}}',46.8452,148107067,311856,NULL,'2020-01-11 05:33:49',1578720829,NULL),(1855474978,13789459,1,2239063,1,1,1,'A',1,0.944954,109,846479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 97}, \"maximum_statistics\": {\"great\": 109}}',47.573,147933356,80957,NULL,'2019-12-31 08:41:41',1577781701,NULL),(1855398505,13789459,1,2105932,1,1,1,'S',1,0.985507,207,806442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 201}, \"maximum_statistics\": {\"great\": 207}}',47.7495,147932593,211601,NULL,'2019-12-31 07:18:43',1577776723,NULL),(1855465711,13789459,1,1391730,1,1,1,'S',1,0.955696,79,745523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 72}, \"maximum_statistics\": {\"great\": 79}}',47.9685,148075214,58862,NULL,'2020-01-09 05:40:41',1578548441,NULL),(1855451541,13789459,1,1861212,1,1,1,'A',1,0.975926,150,710182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 259}, \"maximum_statistics\": {\"great\": 270}}',48.674,147940730,190658,NULL,'2019-12-31 17:56:23',1577814983,NULL),(1855478583,13789459,1,2011502,1,1,1,'A',1,0.976064,117,790289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 180}, \"maximum_statistics\": {\"great\": 188}}',48.6829,147915781,144886,NULL,'2019-12-30 08:32:32',1577694752,NULL),(1855767775,13789459,1,1954318,1,1,1,'B',1,0.838356,91,439278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 28, \"great\": 275}, \"maximum_statistics\": {\"great\": 365}}',48.7092,148345816,172326,NULL,'2020-01-26 05:57:56',1580018276,NULL),(1855484253,13789459,1,1536311,1,1,1,'S',1,0.969466,131,779556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 123}, \"maximum_statistics\": {\"great\": 131}}',48.7114,148060499,93588,NULL,'2020-01-08 05:42:06',1578462126,NULL),(1855800949,13789459,1,1093529,0,1,1,'B',1,0.842056,71,417459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 37, \"great\": 403, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 535}}',48.9988,148524874,257734,NULL,'2020-02-06 00:57:17',1580950637,NULL),(1855476526,13789459,1,1887512,1,1,1,'A',1,0.94958,119,810176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 107}, \"maximum_statistics\": {\"great\": 119}}',49.4446,147933528,84847,NULL,'2019-12-31 09:00:41',1577782841,NULL),(1857592397,13789459,1,1869936,1,1,1,'B',1,0.832258,127,433152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 226}, \"maximum_statistics\": {\"great\": 310}}',49.5652,151285990,155776,NULL,'2020-05-23 05:58:09',1590213489,NULL),(1855888437,13789459,1,1892353,1,1,1,'B',1,0.834165,201,479074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 27, \"great\": 295}, \"maximum_statistics\": {\"great\": 401}}',49.7663,148545048,247106,NULL,'2020-02-07 02:43:54',1581043434,NULL),(1855564985,13789459,1,1849944,1,1,1,'S',1,0.968619,239,813943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 224, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 239}}',50.664,148107875,243172,NULL,'2020-01-11 06:43:06',1578724986,NULL),(1856908634,13789459,1,2239062,1,1,1,'A',1,0.957921,142,815213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 202}}',51.0489,150166502,166535,NULL,'2020-04-16 05:18:20',1587014300,NULL),(1855628158,13789459,1,1828344,1,1,1,'A',1,0.945652,230,765535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 230}}',51.1826,148108212,240000,NULL,'2020-01-11 07:16:43',1578727003,NULL),(1855470688,13789459,1,958863,1,1,1,'S',1,0.966135,251,839598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 234, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 251}}',51.5735,148027130,275664,NULL,'2020-01-05 20:59:20',1578257960,NULL),(1855810808,13789459,1,1356101,1,1,1,'A',1,0.906296,252,601702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 42, \"great\": 1152, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1366}}',51.8491,148579057,934951,NULL,'2020-02-08 17:15:06',1581182106,NULL),(1857345233,13789459,1,1988750,1,1,1,'B',1,0.823344,196,487693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 28, \"great\": 233}, \"maximum_statistics\": {\"great\": 317}}',51.9749,150968434,221086,NULL,'2020-05-12 17:39:09',1589305149,NULL),(1855794252,13789459,1,1752554,0,1,1,'B',1,0.87988,188,546552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 275, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 333}}',52.1466,148510082,214056,NULL,'2020-02-05 04:10:15',1580875815,NULL),(1854625680,13789459,1,2158453,1,1,1,'A',1,0.942771,264,704655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 299}, \"maximum_statistics\": {\"great\": 332}}',52.2969,146705196,297784,NULL,'2019-10-13 04:09:21',1570939761,NULL),(1855659280,13789459,1,101247,1,1,1,'S',1,0.974843,159,797121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 151}, \"maximum_statistics\": {\"great\": 159}}',53.0414,148323120,223151,NULL,'2020-01-24 22:25:39',1579904739,NULL),(1855743145,13789459,1,2268554,0,1,1,'S',1,0.960526,114,852859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 105}, \"maximum_statistics\": {\"great\": 114}}',53.1194,148325811,78090,NULL,'2020-01-25 02:53:05',1579920785,NULL),(1855412016,13789459,1,2033352,1,1,1,'B',1,0.890625,96,704633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 75}, \"maximum_statistics\": {\"great\": 96}}',53.2472,147959502,68038,NULL,'2020-01-01 21:46:35',1577915195,NULL),(1860008179,13789459,1,2536528,1,1,1,'S',1,0.964444,225,945348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',54.4374,155004777,193237,NULL,'2020-10-09 03:24:14',1602213854,NULL),(1855469233,13789459,1,1871297,1,1,1,'A',1,0.9625,138,751249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 261}, \"maximum_statistics\": {\"great\": 280}}',55.1107,147962483,212072,NULL,'2020-01-02 02:28:09',1577932089,NULL),(1858387564,13789459,1,2301528,1,1,1,'S',1,0.994505,182,968235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 180, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 182}}',55.2943,152529553,227718,NULL,'2020-07-07 20:53:02',1594155182,NULL),(1855456763,13789459,1,486512,0,1,1,'S',1,0.972727,110,863730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',55.6391,147963092,81180,NULL,'2020-01-02 03:42:02',1577936522,NULL),(1871507946,13789459,1,3528817,1,1,1,'A',1,0.946588,259,730014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',55.6931,172377083,295078,NULL,'2022-06-04 05:39:55',1654321195,NULL),(1855556008,13789459,1,1844829,1,1,1,'S',1,0.988636,176,961968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 172, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 176}}',55.8543,148108819,190810,NULL,'2020-01-11 08:12:55',1578730375,NULL),(1855842700,13789459,1,2197064,1,1,1,'B',1,0.881381,182,554718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 264, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 333}}',56.0101,148545360,232868,NULL,'2020-02-07 03:15:02',1581045302,NULL),(1855589098,13789459,1,1877424,1,1,1,'A',1,0.926518,196,612281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 273, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 313}}',56.0623,148104744,225603,NULL,'2020-01-11 02:14:17',1578708857,NULL),(1855844853,13789459,1,1158056,1,1,1,'B',1,0.84106,38,386376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 151}}',56.435,148524847,52870,NULL,'2020-02-06 00:55:04',1580950504,NULL),(1858121403,13789459,1,495143,1,1,1,'S',1,0.996732,306,974542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 304, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 306}}',56.5264,152067865,562680,NULL,'2020-06-20 01:30:00',1592616600,NULL),(1855883362,13789459,1,1991692,1,1,1,'S',1,0.960976,205,817762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 189, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 205}}',56.5854,148565897,185986,NULL,'2020-02-08 04:14:45',1581135285,NULL),(1855454887,13789459,1,1645399,1,1,1,'A',1,0.957529,210,706697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 241}, \"maximum_statistics\": {\"great\": 259}}',56.8353,147962472,210390,NULL,'2020-01-02 02:26:10',1577931970,NULL),(1855579626,13789459,1,475800,1,1,1,'S',1,0.982639,288,838254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 278, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 288}}',57.0209,148104842,259702,NULL,'2020-01-11 02:23:01',1578709381,NULL),(1855614987,13789459,1,1572869,1,1,1,'A',1,0.944595,199,694108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 337, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 370}}',57.2462,148107178,318528,NULL,'2020-01-11 05:42:11',1578721331,NULL),(1871976467,13789459,1,3437129,1,1,1,'B',1,0.887931,123,567241,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 27, \"great\": 522}, \"maximum_statistics\": {\"great\": 638}}',57.3712,173030249,319855,NULL,'2022-07-02 05:54:33',1656741273,NULL),(1873082815,13789459,1,1991725,1,1,1,'S',1,0.967213,122,770438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 114}, \"maximum_statistics\": {\"great\": 122}}',57.4941,174790122,84982,NULL,'2022-09-28 23:33:07',1664407987,NULL),(1855776018,13789459,1,2228256,1,1,1,'A',1,0.941092,348,763311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 307, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 348}}',57.6355,148311168,327080,NULL,'2020-01-24 05:40:12',1579844412,NULL),(1870597822,13789459,1,3247696,1,1,1,'A',1,0.960568,171,754816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 295}, \"maximum_statistics\": {\"great\": 317}}',58.0523,170989362,252172,NULL,'2022-04-06 00:33:16',1649205196,NULL),(1855588297,13789459,1,1796280,1,1,1,'S',1,0.951827,301,757239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 272, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 301}}',58.1989,148127940,271254,NULL,'2020-01-12 08:06:15',1578816375,NULL),(1855774129,13789459,1,1537198,1,1,1,'B',1,0.885027,97,516020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 151}, \"maximum_statistics\": {\"great\": 187}}',58.24,148310042,94750,NULL,'2020-01-24 03:31:29',1579836689,NULL),(1857872121,13789459,1,2268886,1,1,1,'B',1,0.853755,72,451754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 27, \"great\": 385, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 506}}',58.5255,151843949,216400,NULL,'2020-06-11 20:57:05',1591909025,NULL),(1855557722,13789459,1,1980176,1,1,1,'S',1,0.953737,281,799365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 255, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 281}}',58.5791,148107424,293212,NULL,'2020-01-11 06:02:18',1578722538,NULL),(1855680615,13789459,1,1988752,0,1,1,'S',1,0.978495,186,880725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 178}, \"maximum_statistics\": {\"great\": 186}}',59.2776,148309976,178876,NULL,'2020-01-24 03:25:11',1579836311,NULL),(1866884554,13789459,1,949120,0,1,1,'A',1,0.935484,315,668467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 473}, \"maximum_statistics\": {\"great\": 527}}',59.3454,165349750,383679,NULL,'2021-08-28 09:51:23',1630144283,NULL),(1871068100,13789459,1,2602750,1,1,1,'A',1,0.956885,251,710219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 671}, \"maximum_statistics\": {\"great\": 719}}',60.0622,171663453,557557,NULL,'2022-05-05 06:03:22',1651730602,NULL),(1855611633,13789459,1,1816172,1,1,1,'B',1,0.890719,232,579796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 271, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 334}}',60.1855,148294702,299020,NULL,'2020-01-23 03:01:20',1579748480,NULL),(1855407867,13789459,1,1827252,0,1,1,'S',1,0.964115,209,806534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 194}, \"maximum_statistics\": {\"great\": 209}}',60.279,147963144,175474,NULL,'2020-01-02 03:48:33',1577936913,NULL),(1855432323,13789459,1,2222443,0,1,1,'S',1,0.995283,106,923196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 106}}',60.7228,148075431,72958,NULL,'2020-01-09 06:05:07',1578549907,NULL),(1855555661,13789459,1,1774426,1,1,1,'A',1,0.960581,231,773457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 447, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 482}}',61.3211,148104798,519870,NULL,'2020-01-11 02:19:49',1578709189,NULL),(1855554961,13789459,1,1975386,1,1,1,'S',1,0.980263,304,895571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 292, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 304}}',61.4046,148294724,284120,NULL,'2020-01-23 03:03:20',1579748600,NULL),(1855509869,13789459,1,1816134,1,1,1,'S',1,0.984444,225,825683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 218, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 225}}',61.8647,148075560,245226,NULL,'2020-01-09 06:22:46',1578550966,NULL),(1858153130,13789459,1,1070639,1,1,1,'B',1,0.85625,55,432652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',62.0909,152114878,61820,NULL,'2020-06-21 18:53:51',1592765631,NULL),(1855533633,13789459,1,1059389,1,1,1,'A',1,0.900538,93,607664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 186}}',62.2712,148108221,117350,NULL,'2020-01-11 07:17:51',1578727071,NULL),(1855610140,13789459,1,1902846,1,1,1,'S',1,0.968182,110,738391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',62.3505,148108712,73462,NULL,'2020-01-11 08:02:30',1578729750,NULL),(1855462794,13789459,1,2156725,1,1,1,'A',1,0.950485,308,747792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 467, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 515}}',62.3848,147962410,476160,NULL,'2020-01-02 02:19:03',1577931543,NULL),(1855840370,13789459,1,1587909,1,1,1,'B',1,0.857683,184,517570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 14, \"great\": 298}, \"maximum_statistics\": {\"great\": 397}}',62.6915,148545402,325754,NULL,'2020-02-07 03:19:44',1581045584,NULL),(1855717222,13789459,1,2263780,1,1,1,'A',1,0.960265,175,762070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 280, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 302}}',62.9276,148311284,257680,NULL,'2020-01-24 05:52:28',1579845148,NULL),(1855779085,13789459,1,1588277,1,1,1,'B',1,0.869253,306,565693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 267, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 348}}',64.1194,148310795,348860,NULL,'2020-01-24 04:54:56',1579841696,NULL),(1855530550,13789459,1,1752552,1,1,1,'S',1,0.976596,235,875460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 224, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 235}}',64.3539,148107676,263330,NULL,'2020-01-11 06:25:54',1578723954,NULL),(1855431645,13789459,1,1609452,1,1,1,'S',1,0.972549,255,836191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',64.5288,147962933,241488,NULL,'2020-01-02 03:23:20',1577935400,NULL),(1859900025,13789459,1,1799846,1,1,1,'A',1,0.962908,255,797469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 314, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 337}}',64.6356,155004934,313708,NULL,'2020-10-09 03:34:18',1602214458,NULL),(1856734293,13789459,1,304683,1,1,1,'B',1,0.865663,224,511926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 30, \"great\": 637, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 830}}',64.6751,150029924,632206,NULL,'2020-04-11 19:18:55',1586632735,NULL),(1855631371,13789459,1,2014471,0,1,1,'S',1,0.963492,315,850255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 292}, \"maximum_statistics\": {\"great\": 315}}',64.7702,148105169,276166,NULL,'2020-01-11 02:49:27',1578710967,NULL),(1855683546,13789459,1,1989888,1,1,1,'A',1,0.948787,245,714947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 338, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 371}}',65.0378,148310059,279037,NULL,'2020-01-24 03:33:28',1579836808,NULL),(1855637505,13789459,1,814465,1,1,1,'S',1,0.970684,307,821761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 289, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 307}}',65.1928,148105385,346072,NULL,'2020-01-11 03:07:56',1578712076,NULL),(1855843026,13789459,1,1706624,1,1,1,'S',1,0.98741,278,852536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 271, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 278}}',65.2873,148579322,263951,NULL,'2020-02-08 17:29:47',1581182987,NULL),(1855889777,13789459,1,1917172,1,1,1,'S',1,0.980099,201,930241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 193, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 201}}',65.4772,148547150,180644,NULL,'2020-02-07 05:59:38',1581055178,NULL),(1855808634,13789459,1,713818,0,1,1,'B',1,0.879121,87,538243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 24, \"great\": 300}, \"maximum_statistics\": {\"great\": 364}}',65.4911,148565749,211128,NULL,'2020-02-08 04:04:03',1581134643,NULL),(1855784173,13789459,1,1051233,1,1,1,'X',1,1,137,953037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',65.4928,148545069,104172,NULL,'2020-02-07 02:45:51',1581043551,NULL),(1855670124,13789459,1,1109084,1,1,1,'S',1,0.952941,170,748115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 154}, \"maximum_statistics\": {\"great\": 170}}',65.5028,148322950,135296,NULL,'2020-01-24 22:09:30',1579903770,NULL),(1855448002,13789459,1,1854512,1,1,1,'S',1,0.984642,293,848955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 284}, \"maximum_statistics\": {\"great\": 293}}',65.6902,147962762,256678,NULL,'2020-01-02 03:01:27',1577934087,NULL),(1860743768,13789459,1,983896,1,1,1,'A',1,0.941176,140,714878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 170}, \"maximum_statistics\": {\"great\": 187}}',65.8209,156076205,146756,NULL,'2020-11-19 02:55:47',1605754547,NULL),(1855767757,13789459,1,1954317,1,1,1,'S',1,0.976285,253,885461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 241}, \"maximum_statistics\": {\"great\": 253}}',66.1611,148310099,213528,NULL,'2020-01-24 03:37:50',1579837070,NULL),(1855837453,13789459,1,2254323,1,1,1,'S',1,0.9631,271,837696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271}}',66.3184,148566232,276670,NULL,'2020-02-08 04:38:45',1581136725,NULL),(1855786041,13789459,1,1602272,1,1,1,'S',1,0.983871,310,904476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 300, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 310}}',66.779,148547135,357490,NULL,'2020-02-07 05:58:07',1581055087,NULL),(1873337815,13789459,1,2239064,1,1,1,'A',1,0.942308,158,712388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 281}, \"maximum_statistics\": {\"great\": 312}}',67.0987,175121222,234262,NULL,'2022-10-16 04:20:50',1665894050,NULL),(1857378022,13789459,1,1665830,0,1,1,'A',1,0.910853,138,600742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 332, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 387}}',67.2543,151060611,223304,NULL,'2020-05-15 17:07:42',1589562462,NULL),(1855810577,13789459,1,2149266,1,1,1,'S',1,0.981633,245,876276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 236, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 245}}',67.2664,148565869,272490,NULL,'2020-02-08 04:13:00',1581135180,NULL),(1855896243,13789459,1,2025943,1,1,1,'S',1,0.976804,194,929803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 185, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 194}}',67.7853,148584722,174628,NULL,'2020-02-08 23:04:00',1581203040,NULL),(1855817231,13789459,1,154556,1,1,1,'S',1,0.989501,381,906031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 373, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 381}}',68.0963,148579166,486046,NULL,'2020-02-08 17:21:08',1581182468,NULL),(1858509023,13789459,1,1534521,1,1,1,'S',1,0.981481,135,914178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',68.1117,152715473,121964,NULL,'2020-07-15 04:41:17',1594788077,NULL),(1855834166,13789459,1,1115933,1,1,1,'A',1,0.978541,181,862633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 226, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 233}}',68.3506,148585305,291391,NULL,'2020-02-09 00:00:05',1581206405,NULL),(1856817702,13789459,1,1746445,1,1,1,'B',1,0.886768,146,552049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 324, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 393}}',68.6328,150180575,232668,NULL,'2020-04-16 15:58:29',1587052709,NULL),(1855901469,13789459,1,2101268,1,1,1,'S',1,0.97973,222,927490,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 213, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 222}}',68.6409,148547067,240430,NULL,'2020-02-07 05:51:43',1581054703,NULL),(1865254345,13789459,1,1191919,1,1,1,'S',1,0.986159,289,920174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 281, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 289}}',68.6789,163005256,315500,NULL,'2021-06-15 08:00:52',1623744052,NULL),(1856712457,13789459,1,1453142,0,1,1,'A',1,0.902312,122,562302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 39, \"great\": 735, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 865, \"legacy_combo_increase\": 1}}',68.7844,150039759,498800,NULL,'2020-04-12 03:29:10',1586662150,NULL),(1857879110,13789459,1,1796419,1,1,1,'S',1,0.966912,272,855642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 254, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 272}}',69.0153,151739927,271525,NULL,'2020-06-08 00:46:58',1591577218,NULL),(1855711412,13789459,1,1783742,1,1,1,'A',1,0.937097,147,686686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 282, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 310}}',69.1534,148344160,217486,NULL,'2020-01-26 03:14:07',1580008447,NULL),(1855424364,13789459,1,1755181,1,1,1,'S',1,0.969582,263,843697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 247}, \"maximum_statistics\": {\"great\": 263}}',69.4091,148089667,251350,NULL,'2020-01-10 05:39:13',1578634753,NULL),(1855789746,13789459,1,1475734,1,1,1,'A',1,0.974606,565,822348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 544, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 571}}',69.8973,148566137,587900,NULL,'2020-02-08 04:29:44',1581136184,NULL),(1855792520,13789459,1,1070687,1,1,1,'B',1,0.897436,64,531127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 129}, \"maximum_statistics\": {\"great\": 156}}',70.0462,148585318,68020,NULL,'2020-02-09 00:01:25',1581206485,NULL),(1855763343,13789459,1,1836568,1,1,1,'A',1,0.96374,207,765605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 246, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 262}}',70.0757,148323203,218400,NULL,'2020-01-24 22:31:56',1579905116,NULL),(1858141860,13789459,1,308007,1,1,1,'S',1,0.984674,261,907230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 253, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 261}}',70.2476,152068296,278115,NULL,'2020-06-20 01:58:42',1592618322,NULL),(1855729983,13789459,1,2018517,1,1,1,'A',1,0.947853,290,756003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 297, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 326}}',70.2507,148311099,324158,NULL,'2020-01-24 05:31:31',1579843891,NULL),(1855769156,13789459,1,1288742,1,1,1,'S',1,0.963793,290,818144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 269}, \"maximum_statistics\": {\"great\": 290}}',70.6703,148323228,315206,NULL,'2020-01-24 22:33:56',1579905236,NULL),(1855828180,13789459,1,2174609,1,1,1,'S',1,0.991583,297,915204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 292, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 297}}',70.7136,148566180,338880,NULL,'2020-02-08 04:33:20',1581136400,NULL),(1858145259,13789459,1,2282207,1,1,1,'A',1,0.944444,99,806651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 99}}',70.7547,152067967,70626,NULL,'2020-06-20 01:36:38',1592616998,NULL),(1855662422,13789459,1,1093244,0,1,1,'S',1,0.985937,320,832379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 311, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 320}}',70.7699,148376985,351430,NULL,'2020-01-28 05:25:47',1580189147,NULL),(1858207716,13789459,1,1844724,1,1,1,'A',1,0.917847,124,630269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 353}}',71.1562,152067605,243328,NULL,'2020-06-20 01:12:40',1592615560,NULL),(1857617216,13789459,1,1669582,0,1,1,'A',1,0.920424,150,652029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 331, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 377}}',71.2584,151332499,270216,NULL,'2020-05-24 18:30:50',1590345050,NULL),(1855751788,13789459,1,2110285,0,1,1,'A',1,0.950249,210,731393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 373, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 402}}',71.5337,148344235,367270,NULL,'2020-01-26 03:20:46',1580008846,NULL),(1855840615,13789459,1,1587911,1,1,1,'S',1,0.991561,237,790233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 233, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 237}}',72.5603,148545124,227679,NULL,'2020-02-07 02:49:56',1581043796,NULL),(1870554510,13789459,1,2245770,0,1,1,'A',1,0.964286,88,738649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 126}}',73.1129,170989448,68351,NULL,'2022-04-06 00:39:38',1649205578,NULL),(1855888432,13789459,1,1895399,1,1,1,'S',1,0.991837,245,881752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 241, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 245}}',74.0779,148547006,242740,NULL,'2020-02-07 05:44:54',1581054294,NULL),(1855873548,13789459,1,2232419,1,1,1,'S',1,0.993927,494,896448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 488, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 494}}',74.2428,148546970,592800,NULL,'2020-02-07 05:41:20',1581054080,NULL),(1857960002,13789459,1,2456673,1,1,1,'S',1,0.96831,284,857493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 266, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 284}}',74.2999,151740212,309590,NULL,'2020-06-08 01:05:02',1591578302,NULL),(1855680447,13789459,1,1988749,1,1,1,'A',1,0.927586,246,735410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 290}}',74.3152,148325510,265910,NULL,'2020-01-25 02:24:48',1579919088,NULL),(1860656880,13789459,1,1059390,1,1,1,'A',1,0.912664,151,639224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 197}, \"maximum_statistics\": {\"great\": 229}}',74.4457,156076455,146600,NULL,'2020-11-19 03:14:19',1605755659,NULL),(1855419366,13789459,1,1071233,1,1,1,'S',1,0.978448,116,837805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 111, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 116}}',74.4555,148103008,92982,NULL,'2020-01-10 23:32:00',1578699120,NULL),(1855879278,13789459,1,1266756,0,1,1,'A',1,0.936842,205,736581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 250, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',74.7448,148579267,278112,NULL,'2020-02-08 17:26:49',1581182809,NULL),(1855810749,13789459,1,137817,1,1,1,'A',1,0.934389,216,803174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 196}, \"maximum_statistics\": {\"great\": 221}}',75.1423,148584875,280406,NULL,'2020-02-08 23:16:50',1581203810,NULL),(1855793328,13789459,1,1072132,1,1,1,'A',1,0.947279,294,791184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 263, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 294}}',75.1988,148547035,320600,NULL,'2020-02-07 05:47:49',1581054469,NULL),(1855896324,13789459,1,2025940,1,1,1,'A',1,0.91629,161,669252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 221}}',75.654,148567873,181150,NULL,'2020-02-08 06:45:45',1581144345,NULL),(1855882281,13789459,1,1020084,1,1,1,'B',1,0.89002,105,527312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 405, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 491}}',75.821,148565701,253704,NULL,'2020-02-08 04:00:08',1581134408,NULL),(1855590675,13789459,1,1535347,1,1,1,'A',1,0.926934,260,708449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 300, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',75.9881,148127883,326544,NULL,'2020-01-12 08:01:13',1578816073,NULL),(1855711733,13789459,1,1898553,1,1,1,'S',1,0.977636,313,842479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 299, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 313}}',76.2016,148309883,293860,NULL,'2020-01-24 03:17:25',1579835845,NULL),(1855789757,13789459,1,1475734,1,1,1,'S',1,0.964098,571,844264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 530, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 571}}',76.5904,148580054,604492,NULL,'2020-02-08 18:08:13',1581185293,NULL),(1855733214,13789459,1,1707227,1,1,1,'S',1,0.987889,289,857979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 282, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 289}}',76.5926,148310289,274592,NULL,'2020-01-24 03:59:04',1579838344,NULL),(1855868564,13789459,1,1782780,1,1,1,'S',1,0.983498,303,848797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 293, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 303}}',76.6875,148565814,280534,NULL,'2020-02-08 04:09:30',1581134970,NULL),(1858550359,13789459,1,2156728,0,1,1,'A',1,0.903498,101,549782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 41, \"great\": 710, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 829}}',77.2171,152715748,423920,NULL,'2020-07-15 04:58:06',1594789086,NULL),(1857952772,13789459,1,2377952,1,1,1,'S',1,0.990706,269,925690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 264, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 269}}',77.527,151740345,292860,NULL,'2020-06-08 01:13:31',1591578811,NULL),(1858132800,13789459,1,2125102,1,1,1,'S',1,0.996591,440,942656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 437, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 440}}',77.8196,152067717,548548,NULL,'2020-06-20 01:20:31',1592616031,NULL),(1855815162,13789459,1,1524046,1,1,1,'A',1,0.984472,179,797918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 315, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 322}}',77.8261,148566083,242976,NULL,'2020-02-08 04:25:45',1581135945,NULL),(1855896904,13789459,1,2033841,1,1,1,'S',1,0.981229,293,807490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 282, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 293}}',78.0052,148547185,246154,NULL,'2020-02-07 06:03:10',1581055390,NULL),(1857879669,13789459,1,1668354,1,1,1,'A',1,0.979339,181,875808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 233, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 242}}',78.1607,151739872,216572,NULL,'2020-06-08 00:42:45',1591576965,NULL),(1855742574,13789459,1,2204917,1,1,1,'S',1,0.968647,303,859086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 303}}',78.2458,148323257,333880,NULL,'2020-01-24 22:36:31',1579905391,NULL),(1855824378,13789459,1,169846,0,1,1,'A',1,0.943114,301,740112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 455, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 501}}',78.2963,148546927,423958,NULL,'2020-02-07 05:36:21',1581053781,NULL),(1855699732,13789459,1,2176322,1,1,1,'S',1,0.979087,263,870136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 252, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 263}}',78.7043,148310147,279960,NULL,'2020-01-24 03:43:26',1579837406,NULL),(1859912217,13789459,1,2110795,1,1,1,'A',1,0.981982,275,804078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 323, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 333}}',78.7413,155004901,296804,NULL,'2020-10-09 03:31:45',1602214305,NULL),(1855697110,13789459,1,2172109,1,1,1,'B',1,0.898329,227,655664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 359}}',78.8461,148343813,324522,NULL,'2020-01-26 02:39:00',1580006340,NULL),(1859846247,13789459,1,1854512,1,1,1,'A',1,0.901024,226,675201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 241}, \"maximum_statistics\": {\"great\": 293}}',79.0785,154686357,215236,NULL,'2020-09-26 21:00:21',1601154021,NULL),(1858506614,13789459,1,1071416,1,1,1,'B',1,0.879412,96,529529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 137}, \"maximum_statistics\": {\"great\": 170}}',79.2587,152740602,86830,NULL,'2020-07-16 03:22:59',1594869779,NULL),(1855896671,13789459,1,2030805,1,1,1,'S',1,0.983755,277,861170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 268, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 277}}',79.3099,148567809,274842,NULL,'2020-02-08 06:42:18',1581144138,NULL),(1858187681,13789459,1,1954317,1,1,1,'S',1,0.982213,253,953542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253}}',79.3289,152067917,220921,NULL,'2020-06-20 01:33:03',1592616783,NULL),(1855791690,13789459,1,1608832,1,1,1,'B',1,0.867206,281,559225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 14, \"great\": 332, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',79.9797,148566529,304110,NULL,'2020-02-08 05:03:03',1581138183,NULL),(1855883898,13789459,1,1847539,1,1,1,'S',1,0.973765,324,843592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 307, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 324}}',80.5268,148565979,392320,NULL,'2020-02-08 04:19:58',1581135598,NULL),(1855798923,13789459,1,1292935,0,1,1,'A',1,0.953795,216,766063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 280, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 303}}',81.3725,148566494,248554,NULL,'2020-02-08 04:59:58',1581137998,NULL),(1858175364,13789459,1,1720675,1,1,1,'S',1,0.981752,274,904012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 264, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 274}}',81.4382,152067543,261408,NULL,'2020-06-20 01:08:47',1592615327,NULL),(1855762580,13789459,1,1835737,1,1,1,'A',1,0.949176,178,731763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 333, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 364}}',82.526,148325496,289340,NULL,'2020-01-25 02:22:53',1579918973,NULL),(1855839047,13789459,1,1132307,1,1,1,'A',1,0.968796,476,867468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 634, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 673}}',82.8165,148585377,779805,NULL,'2020-02-09 00:06:23',1581206783,NULL),(1856891868,13789459,1,1817829,1,1,1,'S',1,0.9947,283,939800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 280, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 283}}',82.8393,150166589,298050,NULL,'2020-04-16 05:23:14',1587014594,NULL),(1875996849,13789459,1,4103586,0,1,1,'A',1,0.93832,106,655067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 342, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 381}}',83.36,178836810,217780,NULL,'2023-05-12 01:17:49',1683854269,NULL),(1855743629,13789459,1,817908,1,1,1,'S',1,0.979938,324,868361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 311, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 324}}',84.4842,148339740,345090,NULL,'2020-01-25 20:24:34',1579983874,NULL),(1858060418,13789459,1,1854512,1,1,1,'S',1,0.994881,293,932253,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 293}}',84.8837,152044887,272189,NULL,'2020-06-19 06:14:43',1592547283,NULL),(1855890118,13789459,1,1917172,1,1,1,'S',1,0.992537,201,1017787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 198, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 201}}',84.9159,148579415,187038,NULL,'2020-02-08 17:34:20',1581183260,NULL),(1858525693,13789459,1,2313744,1,1,1,'B',1,0.848933,121,454035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 24, \"great\": 449, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 609}}',85.3453,152715344,310770,NULL,'2020-07-15 04:33:42',1594787622,NULL),(1855902164,13789459,1,2106454,1,1,1,'S',1,0.985743,491,857002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 477, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 491}}',85.4991,148547214,513308,NULL,'2020-02-07 06:06:38',1581055598,NULL),(1855795508,13789459,1,1755395,1,1,1,'A',1,0.981013,463,827175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 457, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 474}}',85.5061,148584953,534585,NULL,'2020-02-08 23:23:19',1581204199,NULL),(1855785652,13789459,1,829238,1,1,1,'A',1,0.925245,200,648374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 354, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 408}}',85.5269,148545330,356452,NULL,'2020-02-07 03:12:11',1581045131,NULL),(1855793319,13789459,1,21219,1,1,1,'A',1,0.941948,267,834055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 236}, \"maximum_statistics\": {\"great\": 267}}',85.6948,148585142,446028,NULL,'2020-02-08 23:39:46',1581205186,NULL),(1855860907,13789459,1,1957612,1,1,1,'S',1,0.981034,290,874249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 279, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 290}}',85.9489,148565842,325470,NULL,'2020-02-08 04:11:20',1581135080,NULL),(1858485036,13789459,1,492077,0,1,1,'S',1,0.978261,276,926580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 264, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',85.9957,152740077,244837,NULL,'2020-07-16 02:48:40',1594867720,NULL),(1858087681,13789459,1,2444150,1,1,1,'A',1,0.922222,320,695826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 351, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 405}}',86.1263,152060104,356630,NULL,'2020-06-19 18:14:44',1592590484,NULL),(1855792833,13789459,1,1071233,1,1,1,'S',1,0.978448,116,852117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 116}}',87.5419,148579687,85567,NULL,'2020-02-08 17:48:04',1581184084,NULL),(1858070580,13789459,1,1864270,1,1,1,'A',1,0.960059,317,785639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 634, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 676}}',88.439,151976653,613866,NULL,'2020-06-16 17:00:24',1592326824,NULL),(1855873860,13789459,1,2232421,1,1,1,'A',1,0.966206,268,756413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 618, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 651}}',88.4891,148545021,556412,NULL,'2020-02-07 02:40:59',1581043259,NULL),(1857383057,13789459,1,819315,0,1,1,'A',1,0.937656,200,713163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 401}}',88.6562,150967803,329760,NULL,'2020-05-12 17:16:33',1589303793,NULL),(1855795347,13789459,1,1755181,1,1,1,'S',1,0.98289,263,935005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 254, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 263}}',88.8795,148579827,266012,NULL,'2020-02-08 17:55:46',1581184546,NULL),(1855769550,13789459,1,1955210,1,1,1,'S',1,0.975728,309,886885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 294}, \"maximum_statistics\": {\"great\": 309}}',90.0971,148339272,315450,NULL,'2020-01-25 19:49:11',1579981751,NULL),(1858522270,13789459,1,2311454,1,1,1,'A',1,0.953362,288,753983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 425, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 461}}',90.1241,152715420,369863,NULL,'2020-07-15 04:38:12',1594787892,NULL),(1855742422,13789459,1,1442798,1,1,1,'S',1,0.983498,303,889409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 293, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 303}}',90.2483,148339601,307046,NULL,'2020-01-25 20:14:49',1579983289,NULL),(1858158842,13789459,1,2014471,1,1,1,'S',1,0.988889,315,971526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315}}',90.7736,152068220,292655,NULL,'2020-06-20 01:53:39',1592618019,NULL),(1856867158,13789459,1,1272069,1,1,1,'A',1,0.953184,265,815219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 243}, \"maximum_statistics\": {\"great\": 267}}',90.8676,150180663,241240,NULL,'2020-04-16 16:01:34',1587052894,NULL),(1859765180,13789459,1,469810,1,1,1,'S',1,0.988746,311,908411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 304, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 311}}',90.869,154659888,321560,NULL,'2020-09-26 02:00:44',1601085644,NULL),(1871136274,13789459,1,1763478,0,1,1,'S',1,0.975806,124,835019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 118}, \"maximum_statistics\": {\"great\": 124}}',91.5939,171663545,100560,NULL,'2022-05-05 06:11:16',1651731076,NULL),(1855817411,13789459,1,1659830,1,1,1,'S',1,0.988983,590,925605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 577, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 590}}',91.892,148566352,599658,NULL,'2020-02-08 04:48:50',1581137330,NULL),(1856739201,13789459,1,154555,0,1,1,'A',1,0.949624,278,767951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 605, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 665}}',92.4246,150029757,639244,NULL,'2020-04-11 19:12:27',1586632347,NULL),(1855815166,13789459,1,1524046,1,1,1,'S',1,0.987578,322,945061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 314, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 322}}',92.985,148579639,334925,NULL,'2020-02-08 17:45:51',1581183951,NULL),(1855724924,13789459,1,1803430,1,1,1,'S',1,0.988372,301,862855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 294, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 301}}',92.9862,148339791,288384,NULL,'2020-01-25 20:28:22',1579984102,NULL),(1858387682,13789459,1,2301530,1,1,1,'S',1,0.988411,302,897323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 295, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 302}}',93.3325,152529627,300514,NULL,'2020-07-07 20:56:12',1594155372,NULL),(1859931009,13789459,1,2267913,1,1,1,'S',1,0.990196,357,914131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 350, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 357}}',93.7551,155004991,393690,NULL,'2020-10-09 03:37:41',1602214661,NULL),(1855886439,13789459,1,1865252,1,1,1,'A',1,0.968156,596,846206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 846, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 895}}',93.7748,148586853,827778,NULL,'2020-02-09 02:09:25',1581214165,NULL),(1857204892,13789459,1,1431579,1,1,1,'S',1,0.987013,308,888131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 300}, \"maximum_statistics\": {\"great\": 308}}',93.9296,150677745,290494,NULL,'2020-05-03 01:49:09',1588470549,NULL),(1858191644,13789459,1,1163989,1,1,1,'A',1,0.992883,368,910204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 555, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 562}}',94.7195,152068477,593972,NULL,'2020-06-20 02:10:13',1592619013,NULL),(1855699655,13789459,1,2176320,1,1,1,'A',1,0.962209,206,803754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 319}, \"maximum_statistics\": {\"great\": 344}}',94.9781,148344133,320354,NULL,'2020-01-26 03:12:07',1580008327,NULL),(1858052886,13789459,1,1941025,1,1,1,'S',1,0.992647,204,905834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 201}, \"maximum_statistics\": {\"great\": 204}}',96.3214,152045049,192131,NULL,'2020-06-19 06:26:16',1592547976,NULL),(1859847414,13789459,1,700186,1,1,1,'A',1,0.978111,423,859469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 417}, \"maximum_statistics\": {\"great\": 434}}',98.3182,154659607,450160,NULL,'2020-09-26 01:45:58',1601084758,NULL),(1855886975,13789459,1,1872327,1,1,1,'S',1,0.99058,690,881224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 677, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 690}}',99.0388,148585089,741507,NULL,'2020-02-08 23:34:50',1581204890,NULL),(1857566257,13789459,1,1816548,1,1,1,'S',1,0.966501,403,850362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 376, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 403}}',100.196,151075160,407690,NULL,'2020-05-16 04:27:01',1589603221,NULL),(1855896375,13789459,1,2025941,1,1,1,'A',1,0.914163,199,696905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 195}, \"maximum_statistics\": {\"great\": 233}}',100.592,148567897,214896,NULL,'2020-02-08 06:47:13',1581144433,NULL),(1855815051,13789459,1,1523994,1,1,1,'A',1,0.966165,298,789048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 373, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 399}}',101.718,148545273,372702,NULL,'2020-02-07 03:05:55',1581044755,NULL),(1855857704,13789459,1,1215136,1,1,1,'S',1,0.967822,808,838857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 756, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 808}}',103.122,148585223,874713,NULL,'2020-02-08 23:48:59',1581205739,NULL),(1858368672,13789459,1,1908408,0,1,1,'S',1,0.968182,330,855886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 309, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 330}}',103.573,152529891,355190,NULL,'2020-07-07 21:09:22',1594156162,NULL),(1857482953,13789459,1,1666640,0,1,1,'A',1,0.952196,288,773137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',104.057,151137429,333728,NULL,'2020-05-18 05:08:18',1589778498,NULL),(1857301562,13789459,1,2158456,1,1,1,'A',1,0.967849,344,800972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 423, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 451}}',107.021,150677415,454326,NULL,'2020-05-03 01:31:39',1588469499,NULL),(1858106063,13789459,1,756640,1,1,1,'S',1,0.990385,520,935841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 510}, \"maximum_statistics\": {\"great\": 520}}',117.441,152068018,553410,NULL,'2020-06-20 01:40:14',1592617214,NULL),(1855680516,13789459,1,1988751,1,1,1,'A',1,0.965753,265,835374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292}}',122.387,148343792,292990,NULL,'2020-01-26 02:36:27',1580006187,NULL),(1855676540,13789459,1,1854588,1,1,1,'A',1,0.948684,380,817068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 341}, \"maximum_statistics\": {\"great\": 380}}',127.518,148339392,357110,NULL,'2020-01-25 19:58:47',1579982327,NULL),(1872852978,13789925,1,487707,0,1,1,'A',1,0.931035,65,675697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 87}}',22.6015,174436414,38213,NULL,'2022-09-09 12:58:28',1662728308,NULL),(1851694944,13789925,1,557816,0,1,1,'B',1,0.812925,143,390074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 19, \"great\": 295}, \"maximum_statistics\": {\"great\": 441}}',25.9687,142300298,203521,NULL,'2019-01-19 08:40:01',1547887201,NULL),(1851793341,13803052,1,1036654,0,1,1,'D',1,0.340909,6,118645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 54, \"great\": 19}, \"maximum_statistics\": {\"great\": 110}}',2.915,142344846,148320,NULL,'2019-01-21 16:50:52',1548089452,NULL),(1851762474,13803052,1,1148432,0,1,1,'D',1,0.484429,16,66629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 89, \"great\": 80}, \"maximum_statistics\": {\"great\": 289}}',6.66221,142344821,70000,NULL,'2019-01-21 16:48:02',1548089282,NULL),(1856464129,13803052,1,2185229,0,1,1,'B',1,0.848485,17,480844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 27}, \"maximum_statistics\": {\"great\": 33}}',9.93494,149504062,12228,NULL,'2020-03-26 01:09:07',1585184947,NULL),(1856728989,13803052,1,1628028,0,1,1,'C',1,0.737113,62,266626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 115}, \"maximum_statistics\": {\"great\": 194}}',14.2481,150033120,66456,NULL,'2020-04-11 21:25:49',1586640349,NULL),(1858023303,13803052,1,2141493,0,1,1,'B',1,0.821429,84,523002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 54}, \"maximum_statistics\": {\"great\": 84}}',16.4212,151899649,41740,NULL,'2020-06-13 20:18:26',1592079506,NULL),(1859170015,13803052,1,1773278,0,1,1,'B',1,0.806035,62,381973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 164}, \"maximum_statistics\": {\"great\": 232}}',16.6991,153741873,95141,NULL,'2020-08-21 22:18:57',1598048337,NULL),(1855737523,13803052,1,2268506,1,1,1,'A',1,0.918182,46,680232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 55}}',20.8956,148352897,20174,NULL,'2020-01-26 15:12:54',1580051574,NULL),(1878508662,13803052,1,4375671,1,1,1,'B',1,0.877517,92,503444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 241}, \"maximum_statistics\": {\"great\": 298}}',21.247,182418830,121874,NULL,'2024-01-16 21:11:42',1705439502,NULL),(1855756689,13803052,1,1465549,1,1,1,'B',1,0.802632,57,354499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 136}, \"maximum_statistics\": {\"great\": 190}}',21.5183,148352937,75020,NULL,'2020-01-26 15:15:04',1580051704,NULL),(1855757007,13803052,1,1465551,1,1,1,'A',1,0.917969,77,605921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 128}}',24.661,148334788,76848,NULL,'2020-01-25 15:00:13',1579964413,NULL),(1856714325,13803052,1,1608663,0,1,1,'A',1,0.919872,79,589038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 134}, \"maximum_statistics\": {\"great\": 156}}',25.8549,149964579,83685,NULL,'2020-04-09 20:40:58',1586464858,NULL),(1855656287,13803052,1,2138887,0,1,1,'B',1,0.882488,108,537266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 177}, \"maximum_statistics\": {\"great\": 217}}',30.2333,148374738,115786,NULL,'2020-01-28 01:21:26',1580174486,NULL),(3221650855,13805544,1,2403898,1,1,1,'C',1,0.71345,34,242704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 35, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171}}',16.4403,184786881,58070,NULL,'2024-07-26 03:29:36',1721964576,NULL),(1871897741,13808601,1,2039236,0,1,1,'D',1,0.694175,36,253096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 52, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 103}}',NULL,172866476,207288,NULL,'2022-06-25 05:03:40',1656133420,NULL),(1873008260,13808601,1,3532450,1,1,1,'D',1,0.0261194,3,1,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 130, \"great\": 3}, \"maximum_statistics\": {\"great\": 134}}',0.133964,174595906,1050,NULL,'2022-09-18 03:23:09',1663471389,NULL),(1851915665,13808601,1,1537214,0,1,1,'D',1,0.5,1,87656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 1}, \"maximum_statistics\": {\"great\": 3}}',0.537492,142573625,27450,NULL,'2019-02-03 22:29:01',1549232941,NULL),(1871831066,13808601,1,3171844,1,1,1,'D',1,0.54661,35,93053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 67, \"great\": 89}, \"maximum_statistics\": {\"great\": 236}}',13.4993,172866764,46704,NULL,'2022-06-25 05:19:52',1656134392,NULL),(1871857897,13808601,1,1085583,0,1,1,'B',1,0.852273,83,521621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132}}',19.1599,172866522,187452,NULL,'2022-06-25 05:06:37',1656133597,NULL),(1852022056,13808601,1,381357,0,1,1,'B',1,0.84186,52,424398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 167, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 215}}',20.5697,142634427,80533,NULL,'2019-02-08 00:35:05',1549586105,NULL),(1851965390,13808601,1,1118550,1,1,1,'C',1,0.797872,73,340937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 23, \"great\": 191}, \"maximum_statistics\": {\"great\": 282}}',21.8391,142650316,101556,NULL,'2019-02-09 01:17:58',1549675078,NULL),(1863611131,13808601,1,2688197,0,1,1,'A',1,0.935185,70,669836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 96}, \"maximum_statistics\": {\"great\": 108}}',22.8412,160719231,47140,NULL,'2021-04-11 07:48:44',1618127324,NULL),(1852818228,13808601,1,808401,1,1,1,'B',1,0.878698,85,557512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 130, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 169}}',24.0042,143888565,112891,NULL,'2019-04-23 02:51:54',1555987914,NULL),(1851975845,13808601,1,1135395,0,1,1,'B',1,0.882979,42,467967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 113, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 141}}',24.2313,142588357,67423,NULL,'2019-02-04 21:13:11',1549314791,NULL),(1871920774,13808601,1,3651316,1,1,1,'C',1,0.775943,52,329090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 139}, \"maximum_statistics\": {\"great\": 212}}',27.6674,172866680,74560,NULL,'2022-06-25 05:15:54',1656134154,NULL),(1871807714,13808601,1,2844718,1,1,1,'A',1,0.905039,114,587398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 219, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 258}}',29.1447,172867515,171564,NULL,'2022-06-25 06:09:27',1656137367,NULL),(3432007384,13808601,1,3202173,1,1,1,'B',1,0.835938,62,420266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',29.4521,185241977,74702,NULL,'2024-08-30 23:34:06',1725060846,NULL),(1871805684,13808601,1,906953,0,1,1,'B',1,0.849091,259,549379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 1, \"great\": 193, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 275}}',30.9679,172866650,218420,NULL,'2022-06-25 05:14:06',1656134046,NULL),(1871960120,13808601,1,3533232,1,1,1,'S',1,0.990385,52,935652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 52}}',31.246,173030145,30018,NULL,'2022-07-02 05:46:34',1656740794,NULL),(1868249167,13808601,1,2551599,0,1,1,'B',1,0.872984,66,476285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 21, \"great\": 206}, \"maximum_statistics\": {\"great\": 248}}',32.1868,167498465,101790,NULL,'2021-11-15 06:29:57',1636957797,NULL),(1872027198,13808601,1,2586784,0,1,1,'C',1,0.799745,103,370067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 82, \"great\": 552, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 784}}',32.5069,173136660,353076,NULL,'2022-07-07 00:19:29',1657153169,NULL),(1869348780,13808601,1,2371222,1,1,1,'A',1,0.928125,151,704140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 140, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 160}}',32.8434,169104820,148048,NULL,'2022-01-18 04:24:47',1642479887,NULL),(1874961474,13808601,1,3597457,1,1,1,'B',1,0.846154,133,478703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 28, \"great\": 244}, \"maximum_statistics\": {\"great\": 312}}',35.9846,177440098,165628,NULL,'2023-02-19 07:15:59',1676790959,NULL),(1871903294,13808601,1,3272480,1,1,1,'S',1,0.977124,153,881325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 153}}',36.4331,172867678,146905,NULL,'2022-06-25 06:18:49',1656137929,NULL),(1871840916,13808601,1,3592552,1,1,1,'S',1,0.974522,157,886210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 149, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 157}}',37.2399,172867376,166610,NULL,'2022-06-25 06:00:16',1656136816,NULL),(1871983665,13808601,1,3618045,1,1,1,'S',1,0.994186,86,938204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 85, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 86}}',37.9184,173093363,58274,NULL,'2022-07-05 01:51:01',1656985861,NULL),(1871988769,13808601,1,3004791,1,1,1,'S',1,0.985549,173,890730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 168, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 173}}',38.0333,173135171,167899,NULL,'2022-07-06 22:31:18',1657146678,NULL),(1872047972,13808601,1,3591412,1,1,1,'S',1,0.994118,85,898277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 85}}',39.0433,173134758,53185,NULL,'2022-07-06 22:04:41',1657145081,NULL),(1871904156,13808601,1,3550534,1,1,1,'B',1,0.866987,186,518461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 38, \"great\": 496, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 624}}',39.902,172938266,349542,NULL,'2022-06-28 06:31:42',1656397902,NULL),(1871886868,13808601,1,3610412,1,1,1,'S',1,0.986957,115,849668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 112, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 115}}',40.0315,172885950,115617,NULL,'2022-06-25 23:17:22',1656199042,NULL),(1871918005,13808601,1,3294325,1,1,1,'S',1,0.981618,136,909176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 131, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 136}}',40.7307,172866817,127086,NULL,'2022-06-25 05:23:06',1656134586,NULL),(1874431650,13808601,1,3789221,1,1,1,'B',1,0.85124,234,460777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 89, \"great\": 769, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 968}}',40.7845,176610228,468388,NULL,'2023-01-04 01:11:17',1672794677,NULL),(1872174051,13808601,1,3376941,1,1,1,'S',1,0.996599,147,936090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 146, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 147}}',41.0826,173331420,125318,NULL,'2022-07-15 23:00:15',1657926015,NULL),(1869853746,13808601,1,2565994,1,1,1,'S',1,0.982234,197,895234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 190, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 197}}',41.7139,169783307,208538,NULL,'2022-02-14 04:37:04',1644813424,NULL),(1872120189,13808601,1,3294326,1,1,1,'B',1,0.846667,114,461425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 29, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',43.3349,173201897,147266,NULL,'2022-07-09 22:33:54',1657406034,NULL),(1873680890,13808601,1,2565995,1,1,1,'B',1,0.840367,184,469548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 43, \"great\": 414, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 545}}',43.5658,175602090,336698,NULL,'2022-11-11 00:25:39',1668126339,NULL),(1872013449,13808601,1,3065060,1,1,1,'B',1,0.883578,120,544266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 31, \"great\": 344, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 408}}',45.2365,173136329,233354,NULL,'2022-07-06 23:56:32',1657151792,NULL),(1872146882,13808601,1,315983,0,1,1,'B',1,0.894481,75,530557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 256, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308}}',45.2367,173286649,144088,NULL,'2022-07-13 19:24:04',1657740244,NULL),(1872329141,13808601,1,3558715,1,1,1,'A',1,0.991039,270,882003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 276}, \"maximum_statistics\": {\"great\": 279}}',45.2754,173604649,245124,NULL,'2022-07-28 22:25:48',1659047148,NULL),(1872413330,13808601,1,3678505,1,1,1,'S',1,0.989362,235,930384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 230, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 235}}',45.9331,173567445,219124,NULL,'2022-07-27 03:31:15',1658892675,NULL),(3431812036,13808601,1,4479739,1,1,1,'A',1,0.94523,283,809667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 252}, \"maximum_statistics\": {\"great\": 283}}',46.8013,185241565,289440,NULL,'2024-08-30 22:46:27',1725057987,NULL),(1872818068,13808601,1,3750328,1,1,1,'S',1,0.98913,184,913235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 180, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 184, \"legacy_combo_increase\": 1}}',46.9328,174211309,191880,NULL,'2022-08-28 04:40:21',1661661621,NULL),(1872576804,13808601,1,2398609,1,1,1,'A',1,0.91113,146,611256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 30, \"great\": 525, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 602}}',47.253,173903711,383696,NULL,'2022-08-12 04:03:58',1660277038,NULL),(1875948586,13808601,1,2336691,1,1,1,'B',1,0.886061,222,555766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 41, \"great\": 678, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 825}}',47.6152,178988605,543832,NULL,'2023-05-21 05:50:54',1684648254,NULL),(1873391842,13808601,1,2359062,1,1,1,'B',1,0.858378,145,490073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 52, \"great\": 715, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 925}}',48.3633,175080510,535416,NULL,'2022-10-14 02:29:21',1665714561,NULL),(1872246617,13808601,1,3657204,1,1,1,'A',1,0.903471,112,571892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 396, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 461}}',48.471,173398211,264378,NULL,'2022-07-19 01:49:42',1658195382,NULL),(1872064094,13808601,1,2400235,1,1,1,'A',1,0.993351,360,882535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 372, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 376}}',48.9877,173309754,371242,NULL,'2022-07-14 21:21:22',1657833682,NULL),(1872106395,13808601,1,3272481,1,1,1,'A',1,0.904545,187,627091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 283, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 330}}',49.8531,173178787,250368,NULL,'2022-07-08 22:36:10',1657319770,NULL),(1873686519,13808601,1,3669936,1,1,1,'B',1,0.88388,139,563344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 35, \"great\": 597, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 732}}',51.4798,175492086,476182,NULL,'2022-11-05 01:54:03',1667613243,NULL),(1872187187,13808601,1,3615433,1,1,1,'S',1,0.980366,382,906066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 367, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 382}}',51.6591,173398319,466488,NULL,'2022-07-19 01:59:08',1658195948,NULL),(1872813972,13808601,1,3684506,1,1,1,'A',1,0.919525,238,671177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 332, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 379}}',52.0682,174211329,287570,NULL,'2022-08-28 04:42:11',1661661731,NULL),(1872047996,13808601,1,3591411,1,1,1,'S',1,0.976351,148,857947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 141, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 148}}',52.5231,173134772,131146,NULL,'2022-07-06 22:05:49',1657145149,NULL),(1873999848,13808601,1,3678506,1,1,1,'B',1,0.866154,151,520469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 45, \"great\": 521, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 650}}',52.8152,176120152,385254,NULL,'2022-12-09 01:54:34',1670550874,NULL),(1872221634,13808601,1,3630870,1,1,1,'A',1,0.927746,185,688406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 457, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 519}}',52.9447,173398356,414284,NULL,'2022-07-19 02:02:29',1658196149,NULL),(1871904500,13808601,1,3550535,1,1,1,'S',1,0.992733,344,939433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 339, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 344}}',53.1339,172938207,363720,NULL,'2022-06-28 06:26:53',1656397613,NULL),(1878415980,13808601,1,3707608,1,1,1,'B',1,0.867925,110,488284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 55, \"great\": 601, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 742}}',55.1604,182298576,401782,NULL,'2024-01-07 10:14:35',1704622475,NULL),(2526886271,13808601,1,3658208,1,1,1,'A',1,0.927844,353,709294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 527, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 589}}',55.6821,183200932,519576,NULL,'2024-03-18 12:37:18',1710765438,NULL),(1871950065,13808601,1,3533231,1,1,1,'X',1,1,91,957729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',56.0833,173030166,68156,NULL,'2022-07-02 05:48:10',1656740890,NULL),(1868075975,13808601,1,3272480,1,1,1,'A',1,0.947712,153,873734,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 137, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 153}}',56.4778,167123012,146592,NULL,'2021-10-31 20:14:37',1635711277,NULL),(1873446313,13808601,1,3606488,1,1,1,'S',1,0.991071,504,925262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 495, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 504}}',57.9724,175063547,643730,NULL,'2022-10-13 02:18:00',1665627480,NULL),(1872173923,13808601,1,3376940,1,1,1,'S',1,0.988048,251,922246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 245, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 251}}',59.2499,173177377,269740,NULL,'2022-07-08 20:54:08',1657313648,NULL),(1878383523,13808601,1,2532946,1,1,1,'A',1,0.955952,130,706034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 14, \"great\": 397, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 420}}',59.4371,182298770,281222,NULL,'2024-01-07 10:36:49',1704623809,NULL),(2526874678,13808601,1,3887392,1,1,1,'A',1,0.948657,234,700865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 22, \"great\": 590, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 633}}',59.7609,183200904,473178,NULL,'2024-03-18 12:34:05',1710765245,NULL),(1876013387,13808601,1,3691032,1,1,1,'B',1,0.896154,136,570882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 328, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 390}}',60.449,179003469,229856,NULL,'2023-05-22 02:17:48',1684721868,NULL),(1872048038,13808601,1,3592551,1,1,1,'S',1,0.981928,249,907916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 240, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 249}}',60.8861,173069917,274850,NULL,'2022-07-03 23:22:24',1656890544,NULL),(2514944304,13808601,1,3709996,1,1,1,'A',1,0.912371,359,723448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 388}}',61.895,183172206,379706,NULL,'2024-03-16 09:27:37',1710581257,NULL),(1871947571,13808601,1,3532450,1,1,1,'A',1,0.929105,134,774845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 134}}',62.2878,173136153,113460,NULL,'2022-07-06 23:45:30',1657151130,NULL),(1873026683,13808601,1,3376942,1,1,1,'A',1,0.944272,282,780225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 288, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 323}}',62.3197,174574555,310060,NULL,'2022-09-17 04:17:20',1663388240,NULL),(1876254370,13808601,1,4096746,1,1,1,'S',1,0.982014,139,852051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 139}}',62.6169,179287279,152932,NULL,'2023-06-08 23:39:23',1686267563,NULL),(1871952860,13808601,1,3610411,1,1,1,'S',1,0.97807,228,880834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 218, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 228}}',64.1914,173071335,270370,NULL,'2022-07-04 01:03:40',1656896620,NULL),(1873050679,13808601,1,3673279,1,1,1,'A',1,0.964394,364,832894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 619, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 660}}',65.1029,174632155,760920,NULL,'2022-09-20 02:30:40',1663641040,NULL),(1874965141,13808601,1,3602508,1,1,1,'A',1,0.949907,200,731444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 499, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 539}}',65.7737,177473872,429384,NULL,'2023-02-21 03:54:13',1676951653,NULL),(1876209123,13808601,1,3352466,1,1,1,'A',1,0.958445,282,798806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 348, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 373}}',65.8671,179287393,336168,NULL,'2023-06-08 23:54:32',1686268472,NULL),(1871987621,13808601,1,3004789,1,1,1,'S',1,0.986301,292,908486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 284, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 292}}',66.0992,173135327,333730,NULL,'2022-07-06 22:41:12',1657147272,NULL),(1877429084,13808601,1,3072443,1,1,1,'A',1,0.90675,380,653127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 483, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 563}}',66.4085,181123993,492100,NULL,'2023-10-09 07:37:20',1696837040,NULL),(1872077826,13808601,1,3603827,1,1,1,'A',1,0.980851,402,923270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 457, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 470}}',66.7688,173331261,453890,NULL,'2022-07-15 22:44:48',1657925088,NULL),(1874915075,13808601,1,3901311,1,1,1,'S',1,0.984375,160,915649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',68.4336,177439040,150470,NULL,'2023-02-19 06:01:57',1676786517,NULL),(1871950541,13808601,1,3610078,1,1,1,'A',1,0.923304,212,688571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 299, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 339}}',68.4805,173134839,304758,NULL,'2022-07-06 22:09:51',1657145391,NULL),(1876241800,13808601,1,2400236,1,1,1,'A',1,0.915942,161,627216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 49, \"great\": 910, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1035}}',69.4108,179242748,688126,NULL,'2023-06-06 00:16:47',1686010607,NULL),(1876140835,13808601,1,3166106,1,1,1,'A',1,0.967262,163,781747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 321, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 336}}',69.6923,179163514,284452,NULL,'2023-06-01 04:08:02',1685592482,NULL),(1872927945,13808601,1,3619759,1,1,1,'A',1,0.9475,334,764705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 549, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 600}}',69.7515,174300956,604692,NULL,'2022-09-02 01:45:15',1662083115,NULL),(1876115324,13808601,1,1927760,1,1,1,'A',1,0.978846,136,820657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 250, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 260}}',69.8134,179196950,240008,NULL,'2023-06-03 04:37:04',1685767024,NULL),(1872004318,13808601,1,3622322,1,1,1,'S',1,0.987113,194,924715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 189, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 194}}',70.2856,173137935,188710,NULL,'2022-07-07 01:49:51',1657158591,NULL),(1873410648,13808601,1,2400867,1,1,1,'S',1,0.977199,614,889269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 586, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 614}}',71.4066,175080450,740860,NULL,'2022-10-14 02:24:58',1665714298,NULL),(1872111844,13808601,1,1738446,0,1,1,'A',1,0.9375,237,722179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 336}}',71.9353,173227351,268502,NULL,'2022-07-11 02:35:14',1657506914,NULL),(1872081642,13808601,1,1846962,0,1,1,'A',1,0.924,181,677491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 221, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 250}}',72.5233,173202008,196390,NULL,'2022-07-09 22:42:40',1657406560,NULL),(1876013188,13808601,1,3691030,1,1,1,'S',1,0.989247,279,910983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 273, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 279}}',72.6107,179003449,305060,NULL,'2023-05-22 02:15:53',1684721753,NULL),(1874098335,13808601,1,3905456,1,1,1,'S',1,0.985714,105,896896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 102}, \"maximum_statistics\": {\"great\": 105}}',72.6456,176140536,74850,NULL,'2022-12-10 03:31:45',1670643105,NULL),(1872109414,13808601,1,3278500,1,1,1,'S',1,0.990975,277,934340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 272, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 277}}',73.6908,173178749,305656,NULL,'2022-07-08 22:33:13',1657319593,NULL),(1872146191,13808601,1,2565992,1,1,1,'S',1,0.994286,350,936957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 346, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 350}}',78.5685,173202078,441976,NULL,'2022-07-09 22:48:12',1657406892,NULL),(1878412997,13808601,1,3703117,1,1,1,'S',1,0.981553,515,899938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 496, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 515}}',79.401,182298422,693420,NULL,'2024-01-07 09:57:19',1704621439,NULL),(1876058416,13808601,1,3558716,1,1,1,'A',1,0.945802,198,768077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 598, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 655}}',79.4726,179163496,513420,NULL,'2023-06-01 04:06:05',1685592365,NULL),(1871994128,13808601,1,3294324,1,1,1,'S',1,0.990741,216,929729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 212, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 216}}',79.7019,172956903,230110,NULL,'2022-06-29 00:59:38',1656464378,NULL),(1877432563,13808601,1,3088864,1,1,1,'S',1,0.997396,384,928491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 382, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 384}}',83.991,181124026,459620,NULL,'2023-10-09 07:40:33',1696837233,NULL),(2564297607,13808601,1,4339903,1,1,1,'S',1,0.987452,518,918939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 505, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 518}}',84.6518,183286693,621800,NULL,'2024-03-25 08:10:38',1711354238,NULL),(1874098648,13808601,1,3905458,1,1,1,'B',1,0.895425,153,688357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 121}, \"maximum_statistics\": {\"great\": 153}}',84.7113,176140547,115860,NULL,'2022-12-10 03:32:39',1670643159,NULL),(1873704015,13808601,1,3678504,1,1,1,'S',1,0.988223,467,926316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 456, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 467}}',89.4898,175455654,526366,NULL,'2022-11-03 04:02:44',1667448164,NULL),(1876220207,13808601,1,3625439,1,1,1,'S',1,0.981405,242,907623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 233, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 242}}',94.8447,179259463,261680,NULL,'2023-06-07 02:21:24',1686104484,NULL),(1876202628,13808601,1,3901233,1,1,1,'S',1,0.980392,204,906214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 196}, \"maximum_statistics\": {\"great\": 204}}',97.9037,179366913,198250,NULL,'2023-06-14 03:03:16',1686711796,NULL),(1876173196,13808601,1,3747813,1,1,1,'A',1,0.954259,531,761305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 24, \"great\": 888, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 951}}',101.547,179208864,839782,NULL,'2023-06-03 19:45:22',1685821522,NULL),(1873526623,13808601,1,3591413,1,1,1,'S',1,0.986667,225,883250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 219}, \"maximum_statistics\": {\"great\": 225}}',105.914,175359906,219470,NULL,'2022-10-29 02:11:44',1667009504,NULL),(1877515849,13808601,1,4096749,1,1,1,'S',1,0.984211,190,872289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 190}}',118.578,181144274,216406,NULL,'2023-10-10 22:36:57',1696977417,NULL),(1875149894,13815568,1,195809,0,1,1,'D',1,0.657975,34,242073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 48, \"great\": 151}, \"maximum_statistics\": {\"great\": 326}}',10.6545,177745558,269714,NULL,'2023-03-08 18:09:10',1678298950,NULL),(1866890928,13815568,1,522137,1,1,1,'C',1,0.742857,63,285780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 45, \"great\": 232}, \"maximum_statistics\": {\"great\": 385}}',17.7176,165435639,204342,NULL,'2021-08-31 06:55:03',1630392903,NULL),(1866857976,13815568,1,190720,0,1,1,'C',1,0.77193,93,329189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 48, \"great\": 265}, \"maximum_statistics\": {\"great\": 399}}',20.8075,165473488,179764,NULL,'2021-09-01 16:04:28',1630512268,NULL),(1875208047,13815568,1,3306708,1,1,1,'B',1,0.884615,132,535206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 211}, \"maximum_statistics\": {\"great\": 260}}',23.5312,177745454,125711,NULL,'2023-03-08 18:00:21',1678298421,NULL),(1866881753,13815568,1,494456,0,1,1,'B',1,0.855882,62,446384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 125}, \"maximum_statistics\": {\"great\": 170}}',24.1836,165489826,75918,NULL,'2021-09-02 08:30:05',1630571405,NULL),(1875239542,13815568,1,1421864,0,1,1,'B',1,0.881423,101,553995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 200}, \"maximum_statistics\": {\"great\": 253}}',26.5682,177746007,247066,NULL,'2023-03-08 18:45:13',1678301113,NULL),(1851856714,13829616,1,1492009,0,1,1,'A',1,0.953846,54,766038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 65}}',32.3028,142552566,28120,NULL,'2019-02-02 20:28:26',1549139306,NULL),(1851868752,13840824,1,807616,0,1,1,'D',1,0.67033,18,173944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 48}, \"maximum_statistics\": {\"great\": 91}}',9.75053,142449755,20084,NULL,'2019-01-27 17:16:07',1548609367,NULL),(1861360301,13840824,1,1492013,0,1,1,'B',1,0.802632,19,356503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 27}, \"maximum_statistics\": {\"great\": 38}}',12.246,157015458,9694,NULL,'2020-12-19 17:39:51',1608399591,NULL),(1865498011,13840824,1,2426934,0,1,1,'B',1,0.839286,47,455205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 62}, \"maximum_statistics\": {\"great\": 84}}',19.5476,163379216,35984,NULL,'2021-06-27 02:40:41',1624761641,NULL),(1861344658,13840824,1,2169892,0,1,1,'C',1,0.770833,41,301330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 21, \"great\": 86}, \"maximum_statistics\": {\"great\": 120}}',19.6787,157015718,44390,NULL,'2020-12-19 17:47:47',1608400067,NULL),(1861355000,13840824,1,2483703,0,1,1,'C',1,0.77907,51,313500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 24, \"great\": 120}, \"maximum_statistics\": {\"great\": 172}}',20.4107,157090992,51390,NULL,'2020-12-22 00:40:17',1608597617,NULL),(1861401556,13840824,1,2606496,0,1,1,'C',1,0.70229,38,247201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 25, \"great\": 78}, \"maximum_statistics\": {\"great\": 131}}',20.6621,157091278,41746,NULL,'2020-12-22 00:56:01',1608598561,NULL),(1861358544,13840824,1,1492009,0,1,1,'C',1,0.730769,49,371605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 39}, \"maximum_statistics\": {\"great\": 65}}',21.0327,157091041,21309,NULL,'2020-12-22 00:42:54',1608597774,NULL),(1861364107,13840824,1,1492014,0,1,1,'B',1,0.829412,58,482331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 64}, \"maximum_statistics\": {\"great\": 85}}',23.0757,157015841,34150,NULL,'2020-12-19 17:51:54',1608400314,NULL),(1861400850,13840824,1,204955,0,1,1,'B',1,0.834862,30,394561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 86}, \"maximum_statistics\": {\"great\": 109}}',25.4186,157015871,31968,NULL,'2020-12-19 17:52:52',1608400372,NULL),(1861414796,13840824,1,2523225,0,1,1,'B',1,0.840336,72,482559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 91}, \"maximum_statistics\": {\"great\": 119}}',31.8747,157091401,52517,NULL,'2020-12-22 01:03:24',1608599004,NULL),(1870054134,13840824,1,204956,0,1,1,'C',1,0.74477,41,267715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 19, \"great\": 136, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 239}}',32.1971,170241889,68220,NULL,'2022-03-05 03:06:40',1646449600,NULL),(1861407805,13840824,1,468990,0,1,1,'C',1,0.797297,102,436583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 97}, \"maximum_statistics\": {\"great\": 148}}',33.2566,157091226,80928,NULL,'2020-12-22 00:52:57',1608598377,NULL),(1861406043,13840824,1,468989,0,1,1,'A',1,0.914692,109,613946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 185}, \"maximum_statistics\": {\"great\": 211}}',33.9603,157015790,142924,NULL,'2020-12-19 17:50:02',1608400202,NULL),(1878332539,13840824,1,3921469,1,1,1,'C',1,0.770186,45,323408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 106, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 161}}',34.451,182319241,68962,NULL,'2024-01-08 23:49:59',1704757799,NULL),(1863114507,13840824,1,2523224,1,1,1,'B',1,0.89738,58,519111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 195}, \"maximum_statistics\": {\"great\": 229}}',35.4473,159887803,91654,NULL,'2021-03-20 03:23:50',1616210630,NULL),(1870075256,13840824,1,1675836,0,1,1,'C',1,0.788462,90,356576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',35.8601,170241871,86160,NULL,'2022-03-05 03:05:49',1646449549,NULL),(1878383078,13840824,1,74500,0,1,1,'B',1,0.811594,160,425539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 43, \"great\": 258, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 345}}',37.3554,182226547,184934,NULL,'2024-01-01 22:12:56',1704147176,NULL),(1861360308,13840824,1,1492013,0,1,1,'A',1,0.947368,38,853274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',38.146,157015577,14490,NULL,'2020-12-19 17:43:41',1608399821,NULL),(1861357928,13840824,1,692011,0,1,1,'B',1,0.892241,73,598953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 94}, \"maximum_statistics\": {\"great\": 116}}',39.9581,157091477,62621,NULL,'2020-12-22 01:07:57',1608599277,NULL),(1878350293,13840824,1,3935657,1,1,1,'B',1,0.807692,82,373724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 54, \"great\": 318, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 429}}',40.6347,182239294,166506,NULL,'2024-01-02 23:14:20',1704237260,NULL),(1861361876,13840824,1,1492013,0,1,1,'A',1,0.934211,38,855264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 33}, \"maximum_statistics\": {\"great\": 38}}',41.4944,157091426,14282,NULL,'2020-12-22 01:05:02',1608599102,NULL),(1863557430,13840824,1,2895075,0,1,1,'S',1,0.972973,74,885067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 70}, \"maximum_statistics\": {\"great\": 74}}',42.1696,160377560,45430,NULL,'2021-04-02 00:11:32',1617322292,NULL),(1870001861,13840824,1,1492016,0,1,1,'B',1,0.899083,89,640935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',43.1345,170242697,57760,NULL,'2022-03-05 03:52:12',1646452332,NULL),(1877612634,13840824,1,2426936,1,1,1,'S',1,0.955752,113,821410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 103, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 113}}',49.722,181197248,97206,NULL,'2023-10-15 00:01:46',1697328106,NULL),(1878433375,13840824,1,4294520,1,1,1,'B',1,0.83715,93,435909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 32, \"great\": 297, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 393}}',53.6143,182319126,177454,NULL,'2024-01-08 23:35:23',1704756923,NULL),(1872365879,13840824,1,2523224,1,1,1,'B',1,0.818777,153,502659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 151, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 229}}',53.6157,173564228,150030,NULL,'2022-07-26 23:17:33',1658877453,NULL),(1878383574,13840824,1,74933,0,1,1,'B',1,0.853808,210,521294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 22, \"great\": 310, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 1}}',55.0364,182318768,277598,NULL,'2024-01-08 22:49:44',1704754184,NULL),(1870020723,13840824,1,1908408,0,1,1,'B',1,0.890909,158,571501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 276, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 330}}',56.1212,170242269,207424,NULL,'2022-03-05 03:25:21',1646450721,NULL),(1878434082,13840824,1,504418,0,1,1,'B',1,0.832941,130,440976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 37, \"great\": 320, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 1}}',56.3739,182305449,214884,NULL,'2024-01-07 20:39:09',1704659949,NULL),(1870074195,13840824,1,240259,0,1,1,'A',1,0.932432,125,641115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 302, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 333}}',57.0948,170242461,203155,NULL,'2022-03-05 03:37:03',1646451423,NULL),(1878349863,13840824,1,4233390,1,1,1,'B',1,0.856335,274,538429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 33, \"great\": 348, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 442}}',58.4624,182238924,301258,NULL,'2024-01-02 22:28:52',1704234532,NULL),(1870013088,13840824,1,145325,0,1,1,'B',1,0.877252,153,524104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 359, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 444}}',59.4021,170262516,240316,NULL,'2022-03-05 20:20:15',1646511615,NULL),(1863590244,13840824,1,2895078,1,1,1,'S',1,0.957547,106,847393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 97}, \"maximum_statistics\": {\"great\": 106}}',59.7305,160377930,79156,NULL,'2021-04-02 00:26:32',1617323192,NULL),(1870011588,13840824,1,142905,0,1,1,'B',1,0.872414,140,514118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 26, \"great\": 350, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 435}}',59.8103,170262603,226332,NULL,'2022-03-05 20:24:24',1646511864,NULL),(1870124830,13840824,1,2169893,1,1,1,'S',1,0.951515,165,811075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 149, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 165}}',59.9524,170242358,169120,NULL,'2022-03-05 03:30:34',1646451034,NULL),(1870009435,13840824,1,1205930,0,1,1,'A',1,0.910714,140,686160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 115, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 140}}',62.8399,170241776,143996,NULL,'2022-03-05 03:00:59',1646449259,NULL),(1877607110,13840824,1,2409640,1,1,1,'A',1,0.934211,145,723269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 133, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 152}}',63.1183,181210077,163170,NULL,'2023-10-15 19:44:50',1697399090,NULL),(1878422366,13840824,1,4289683,1,1,1,'B',1,0.858262,110,476512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 54, \"great\": 557, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 702}}',63.8044,182319013,318764,NULL,'2024-01-08 23:22:45',1704756165,NULL),(1875915635,13840824,1,2016124,0,1,1,'B',1,0.871508,148,553824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 286, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 358}}',64.6119,178984565,308858,NULL,'2023-05-20 23:22:56',1684624976,NULL),(1878333839,13840824,1,2409641,1,1,1,'B',1,0.890411,101,552847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 180, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 219}}',64.9656,182318799,140560,NULL,'2024-01-08 22:53:44',1704754424,NULL),(1870032355,13840824,1,1783729,1,1,1,'A',1,0.921875,128,750976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 108, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 128}}',65.1681,170242160,123314,NULL,'2022-03-05 03:20:27',1646450427,NULL),(3788623576,13840824,1,4428754,1,1,1,'B',1,0.878747,161,623882,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 296, \"ignore_hit\": 6, \"ignore_miss\": 2, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 367, \"ignore_hit\": 6, \"large_bonus\": 10}, \"total_score_without_mods\": 623882}',66.1423,NULL,0,'2024-11-02 18:13:31','2024-11-02 18:14:53',1730571293,7739),(1878317526,13840824,1,4180503,1,1,1,'B',1,0.875442,221,576174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 22, \"great\": 447, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 566}}',66.7202,182198660,435876,NULL,'2023-12-30 20:37:18',1703968638,NULL),(1870101041,13840824,1,2426937,1,1,1,'A',1,0.942529,166,798331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 157, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 174}}',68.4166,170263473,162330,NULL,'2022-03-05 21:06:33',1646514393,NULL),(1878248604,13840824,1,3934452,1,1,1,'A',1,0.917957,175,652524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 283, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 323}}',68.5493,182198275,224510,NULL,'2023-12-30 20:02:45',1703966565,NULL),(1878231840,13840824,1,3921096,1,1,1,'A',1,0.902027,90,582085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 122, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 148}}',68.9541,182198773,89424,NULL,'2023-12-30 20:47:40',1703969260,NULL),(1878245534,13840824,1,2895076,0,1,1,'A',1,0.940945,127,803348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 112}, \"maximum_statistics\": {\"great\": 127}}',69.0681,182169323,102282,NULL,'2023-12-28 18:52:18',1703789538,NULL),(1870016650,13840824,1,2025645,0,1,1,'A',1,0.903654,129,594490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 36, \"great\": 765, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 903}}',69.0761,170262696,598054,NULL,'2022-03-05 20:29:16',1646512156,NULL),(1878232655,13840824,1,46805,0,1,1,'A',1,0.904971,224,661187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 280, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',69.8353,182198033,289770,NULL,'2023-12-30 19:39:24',1703965164,NULL),(1878219229,13840824,1,4319782,1,1,1,'B',1,0.882896,221,552819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 53, \"great\": 841, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1029}}',71.6974,182208912,650962,NULL,'2023-12-31 13:27:49',1704029269,NULL),(1878305650,13840824,1,1832116,0,1,1,'A',1,0.912387,135,614048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 287, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 331}}',72.0703,182200370,200908,NULL,'2023-12-30 23:20:10',1703978410,NULL),(1878340270,13840824,1,4092827,1,1,1,'B',1,0.870803,138,508607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 32, \"great\": 540, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 685}}',73.0513,182318979,361878,NULL,'2024-01-08 23:19:09',1704755949,NULL),(1876012119,13840824,1,468991,0,1,1,'S',1,0.962766,282,858768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 261, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 282}}',75.0907,178984526,333646,NULL,'2023-05-20 23:16:08',1684624568,NULL),(1878318092,13840824,1,4185050,1,1,1,'B',1,0.877522,199,590910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 274, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 347}}',75.2956,182208638,278926,NULL,'2023-12-31 13:06:46',1704028006,NULL),(1870003674,13840824,1,2016123,0,1,1,'A',1,0.949153,295,823667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 265, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 295}}',75.4766,170263117,427640,NULL,'2022-03-05 20:48:58',1646513338,NULL),(1878307312,13840824,1,4289682,1,1,1,'A',1,0.915044,257,655515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 488, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 565}}',75.5664,182209297,389930,NULL,'2023-12-31 13:59:19',1704031159,NULL),(1878408573,13840824,1,3884293,1,1,1,'B',1,0.887912,197,574285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 373}, \"maximum_statistics\": {\"great\": 455}}',77.1824,182319269,290368,NULL,'2024-01-08 23:54:11',1704758051,NULL),(1870166741,13840824,1,435821,0,1,1,'A',1,0.942978,375,711082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 25, \"great\": 864, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',77.3546,170375084,773058,NULL,'2022-03-10 23:20:14',1646954414,NULL),(1878293657,13840824,1,3872275,1,1,1,'A',1,0.940476,336,800718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 296, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 336}}',77.4305,182208380,359366,NULL,'2023-12-31 12:42:52',1704026572,NULL),(1878233541,13840824,1,2169894,1,1,1,'A',1,0.930288,185,752583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 182, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 208}}',77.893,182200248,204460,NULL,'2023-12-30 23:05:30',1703977530,NULL),(1878407441,13840824,1,394322,0,1,1,'A',1,0.904175,101,583934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 446, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 527}}',78.8775,182305577,294200,NULL,'2024-01-07 20:52:02',1704660722,NULL),(1878289127,13840824,1,468992,0,1,1,'A',1,0.92987,317,726991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 335, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 385}}',79.2705,182165514,412332,NULL,'2023-12-28 13:50:55',1703771455,NULL),(1878221168,13840824,1,4217231,1,1,1,'A',1,0.925781,96,638288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 336, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 384}}',80.106,182198712,251502,NULL,'2023-12-30 20:42:00',1703968920,NULL),(1870092372,13840824,1,2407420,1,1,1,'A',1,0.945043,258,731412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 841, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 928}}',81.2254,170263237,836940,NULL,'2022-03-05 20:54:04',1646513644,NULL),(1870016743,13840824,1,2510129,1,1,1,'A',1,0.95,286,791618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 291, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 320}}',82.8942,170263423,312156,NULL,'2022-03-05 21:03:51',1646514231,NULL),(1878393073,13840824,1,4146279,1,1,1,'A',1,0.919023,289,692560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 336, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 389}}',85.0721,182305353,311570,NULL,'2024-01-07 20:29:22',1704659362,NULL),(1870101708,13840824,1,1763478,0,1,1,'S',1,0.96371,124,801681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 115}, \"maximum_statistics\": {\"great\": 124}}',85.1678,170242557,98550,NULL,'2022-03-05 03:43:10',1646451790,NULL),(1878449948,13840824,1,4213905,1,1,1,'A',1,0.913889,110,609102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 155, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 180}}',85.3025,182319079,98200,NULL,'2024-01-08 23:30:32',1704756632,NULL),(1870012349,13840824,1,386932,0,1,1,'A',1,0.960621,236,777416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 387, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 419}}',85.9227,170262212,350527,NULL,'2022-03-05 20:06:06',1646510766,NULL),(1878401065,13840824,1,4155712,1,1,1,'A',1,0.932136,166,683468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 446, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 501}}',86.4441,182239236,384176,NULL,'2024-01-02 23:08:05',1704236885,NULL),(1878321864,13840824,1,4365630,1,1,1,'A',1,0.921594,198,678221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 336, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 389}}',86.6614,182208511,294114,NULL,'2023-12-31 12:54:45',1704027285,NULL),(1878367719,13840824,1,1666640,0,1,1,'A',1,0.932817,332,755977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 345, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 387}}',86.685,182305686,364990,NULL,'2024-01-07 21:02:25',1704661345,NULL),(1870049224,13840824,1,497454,0,1,1,'S',1,0.974026,308,876927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 292, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',87.4264,170241662,333340,NULL,'2022-03-05 02:56:17',1646448977,NULL),(1878262096,13840824,1,2554514,0,1,1,'A',1,0.930052,152,681193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 386}}',87.8585,182200351,274008,NULL,'2023-12-30 23:18:07',1703978287,NULL),(1878375800,13840824,1,2515406,1,1,1,'A',1,0.949865,366,815910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 333, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 369}}',90.3899,182305651,428804,NULL,'2024-01-07 20:59:00',1704661140,NULL),(1878220318,13840824,1,4321274,1,1,1,'A',1,0.929585,311,700517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 23, \"great\": 810, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 916}}',90.5379,182208467,768564,NULL,'2023-12-31 12:50:55',1704027055,NULL),(1870029979,13840824,1,169846,0,1,1,'A',1,0.96507,488,860028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 471, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 501}}',92.5297,170262975,548480,NULL,'2022-03-05 20:42:47',1646512967,NULL),(1870126040,13840824,1,2210203,1,1,1,'A',1,0.961538,160,751180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 317, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 338}}',92.7099,170262266,262578,NULL,'2022-03-05 20:08:33',1646510913,NULL),(1878214414,13840824,1,4213904,1,1,1,'A',1,0.94898,147,788156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 132, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 147}}',93.2508,182208999,119240,NULL,'2023-12-31 13:35:48',1704029748,NULL),(1878439744,13840824,1,4296396,1,1,1,'A',1,0.91989,188,711731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 307, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 362}}',93.5635,182250993,312634,NULL,'2024-01-03 21:19:57',1704316797,NULL),(1875975344,13840824,1,1358190,0,1,1,'A',1,0.950904,210,758209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 351, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 387}}',95.3818,178984656,312446,NULL,'2023-05-20 23:32:41',1684625561,NULL),(1878355614,13840824,1,4236783,1,1,1,'A',1,0.929072,254,720853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 497, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 571}}',95.6055,182238822,504706,NULL,'2024-01-02 22:14:57',1704233697,NULL),(1870244260,13840824,1,1414454,0,1,1,'A',1,0.947781,383,818877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 343, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 383}}',96.6111,170375121,386220,NULL,'2022-03-10 23:23:20',1646954600,NULL),(1878246548,13840824,1,4337477,1,1,1,'A',1,0.945885,365,762036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 5, \"great\": 796, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 887}}',98.6907,182212890,908790,NULL,'2023-12-31 18:58:39',1704049119,NULL),(1878450890,13840824,1,4319249,1,1,1,'A',1,0.959227,217,797685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 216, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 233}}',101.532,182239111,267190,NULL,'2024-01-02 22:53:00',1704235980,NULL),(1870102257,13840824,1,1846962,0,1,1,'A',1,0.962,202,785951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 232, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 250}}',102.201,170262761,220430,NULL,'2022-03-05 20:32:20',1646512340,NULL),(1878233176,13840824,1,4228588,1,1,1,'A',1,0.960836,240,812592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',105.151,182198453,355670,NULL,'2023-12-30 20:17:49',1703967469,NULL),(1878351946,13840824,1,4096674,1,1,1,'S',1,0.966143,827,867589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 771, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 827}}',108.116,182239200,990450,NULL,'2024-01-02 23:03:15',1704236595,NULL),(1878414142,13840824,1,4008355,1,1,1,'A',1,0.937368,319,724611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 19, \"great\": 850, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 950}}',109.257,182239373,834536,NULL,'2024-01-02 23:22:51',1704237771,NULL),(1878429431,13840824,1,4398721,1,1,1,'A',1,0.960317,200,794421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 411, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 441}}',111.16,182251054,398748,NULL,'2024-01-03 21:25:58',1704317158,NULL),(1878378260,13840824,1,3964807,1,1,1,'A',1,0.975477,584,871880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 700, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 734}}',112.582,182239061,798464,NULL,'2024-01-02 22:47:26',1704235646,NULL),(1878317734,13840824,1,4183273,1,1,1,'S',1,0.977089,371,880552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 354, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 371}}',114.948,182212981,421620,NULL,'2023-12-31 19:08:51',1704049731,NULL),(1878322727,13840824,1,4380687,1,1,1,'S',1,0.961924,499,852165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 461, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 499}}',115.374,182208774,587270,NULL,'2023-12-31 13:16:31',1704028591,NULL),(1878370005,13840824,1,3837855,1,1,1,'A',1,0.951774,257,743458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 828, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 902}}',120.171,182224009,774050,NULL,'2024-01-01 17:28:00',1704130080,NULL),(1878428080,13840824,1,3723623,1,1,1,'A',1,0.945217,346,741418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 518, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 575}}',121.395,182319200,508038,NULL,'2024-01-08 23:43:44',1704757424,NULL),(1878445882,13840824,1,4049532,1,1,1,'A',1,0.970729,472,861920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 790, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 837}}',122.184,182223899,936970,NULL,'2024-01-01 17:13:37',1704129217,NULL),(1878347960,13840824,1,4233389,1,1,1,'S',1,0.981233,373,906874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 359, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 373}}',123.123,182238914,395600,NULL,'2024-01-02 22:26:56',1704234416,NULL),(1878450232,13840824,1,4215993,1,1,1,'S',1,0.979779,272,891963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 261, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 272}}',123.834,182239478,265150,NULL,'2024-01-02 23:40:23',1704238823,NULL),(1878446686,13840824,1,4053873,1,1,1,'S',1,0.977679,336,898580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 321, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 336}}',124.919,182239269,384620,NULL,'2024-01-02 23:11:18',1704237078,NULL),(1878437449,13840824,1,4039946,1,1,1,'A',1,0.980126,383,874675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 460, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 478}}',134.668,182251109,462536,NULL,'2024-01-03 21:32:16',1704317536,NULL),(1873179138,13856337,1,3210096,0,1,1,'B',1,0.858209,28,434442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 51}, \"maximum_statistics\": {\"great\": 67}}',14.239,174778122,20010,NULL,'2022-09-28 14:18:53',1664374733,NULL),(1873177344,13856337,1,3210095,0,1,1,'C',1,0.760504,29,281945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 77}, \"maximum_statistics\": {\"great\": 119}}',14.793,174778147,31798,NULL,'2022-09-28 14:20:13',1664374813,NULL),(1857758111,13858690,1,2020488,0,1,1,'B',1,0.865741,79,533633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 83}, \"maximum_statistics\": {\"great\": 108}}',20.8664,151569603,54035,NULL,'2020-06-01 21:55:27',1591048527,NULL),(1870951924,13858690,1,2156602,0,1,1,'B',1,0.833819,54,398129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 27, \"great\": 256}, \"maximum_statistics\": {\"great\": 343}}',21.2852,171476165,119634,NULL,'2022-04-27 02:22:35',1651026155,NULL),(1858316596,13858690,1,699476,0,1,1,'A',1,0.934783,69,659495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 60}, \"maximum_statistics\": {\"great\": 69}}',22.5276,152453165,36958,NULL,'2020-07-04 23:32:17',1593905537,NULL),(1857954693,13858690,1,2397553,1,1,1,'B',1,0.841772,70,516626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 59}, \"maximum_statistics\": {\"great\": 79}}',23.3631,151812553,48272,NULL,'2020-06-10 18:00:16',1591812016,NULL),(1857700211,13858690,1,2397555,1,1,1,'S',1,0.968085,47,770500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 44}, \"maximum_statistics\": {\"great\": 47}}',25.6671,151311436,32062,NULL,'2020-05-24 01:52:17',1590285137,NULL),(1869831957,13860150,1,673067,0,1,1,'C',1,0.753846,46,284024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 29, \"great\": 128}, \"maximum_statistics\": {\"great\": 195}}',24.3902,169850386,60648,NULL,'2022-02-17 04:44:38',1645073078,NULL),(1866294405,13860150,1,332289,0,1,1,'B',1,0.80339,114,372682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 62, \"great\": 420, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 590}}',34.5655,164644990,240220,NULL,'2021-08-05 13:09:16',1628168956,NULL),(1857360936,13860150,1,1012775,1,1,1,'B',1,0.882184,70,500564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 30, \"great\": 296, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 348}}',45.2494,151062475,154780,NULL,'2020-05-15 18:18:47',1589566727,NULL),(1872407430,13860150,1,751210,0,1,1,'B',1,0.871601,90,486397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 267, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 331}}',45.8396,173569616,144150,NULL,'2022-07-27 06:55:27',1658904927,NULL),(1857397958,13860150,1,169846,0,1,1,'A',1,0.90519,117,591205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 33, \"great\": 439, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 501}}',57.2119,151053670,298162,NULL,'2020-05-15 12:58:04',1589547484,NULL),(1857405731,13860150,1,1111011,1,1,1,'S',1,0.99177,243,909028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 239, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 243}}',67.8314,151062667,271540,NULL,'2020-05-15 18:25:46',1589567146,NULL),(1857421294,13860150,1,190047,0,1,1,'S',1,0.990057,352,923780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 345, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 352}}',104.316,151053531,375690,NULL,'2020-05-15 12:54:02',1589547242,NULL),(1853054959,13866233,1,741477,0,1,1,'D',1,0.166667,1,126410,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2}, \"maximum_statistics\": {\"great\": 3}}',0.209248,144258382,107190,NULL,'2019-05-13 16:29:39',1557764979,NULL),(1851928702,13866233,1,1036654,0,1,1,'D',1,0.695455,20,276550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 21, \"great\": 64, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 110}}',9.1867,142530206,143202,NULL,'2019-02-01 16:38:07',1549039087,NULL),(1860308455,13866233,1,1394433,1,1,1,'C',1,0.789474,35,429035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 59, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 95}}',11.4354,155517292,106828,NULL,'2020-10-29 06:55:07',1603954507,NULL),(1853911457,13866233,1,510731,0,1,1,'C',1,0.742958,21,355959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 84, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 142}}',13.7278,145710189,271299,NULL,'2019-08-06 10:15:12',1565086512,NULL),(1852695239,13866233,1,1324201,0,1,1,'C',1,0.764865,142,390968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 112}, \"maximum_statistics\": {\"great\": 185}}',15.1439,143678554,112643,NULL,'2019-04-11 10:41:41',1554979301,NULL),(2867899589,13866233,1,2964508,1,1,1,'B',1,0.877193,57,655459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 43}, \"maximum_statistics\": {\"great\": 57}}',15.7908,183998520,22424,NULL,'2024-05-21 16:09:51',1716307791,NULL),(1866022487,13866233,1,3037657,0,1,1,'A',1,0.925,40,649666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 34}, \"maximum_statistics\": {\"great\": 40}}',17.3835,164040898,16038,NULL,'2021-07-17 15:08:02',1626534482,NULL),(1859747723,13866233,1,2508806,1,1,1,'C',1,0.792614,40,326662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 24, \"great\": 127}, \"maximum_statistics\": {\"great\": 176}}',17.8315,154442736,53278,NULL,'2020-09-18 10:44:57',1600425897,NULL),(1859760517,13866233,1,97467,0,1,1,'A',1,0.938596,55,590934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 57}}',18.5533,154695604,92636,NULL,'2020-09-27 04:40:41',1601181641,NULL),(1860703604,13866233,1,2102291,0,1,1,'B',1,0.844086,75,483618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 68}, \"maximum_statistics\": {\"great\": 93}}',22.3281,156169428,54354,NULL,'2020-11-22 06:29:46',1606026586,NULL),(1860679430,13866233,1,1119784,0,1,1,'A',1,0.943038,79,705445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 70}, \"maximum_statistics\": {\"great\": 79}}',23.1971,156168518,50448,NULL,'2020-11-22 05:39:02',1606023542,NULL),(1875297435,13866233,1,3826189,0,1,1,'C',1,0.788991,40,324255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 32, \"great\": 158}, \"maximum_statistics\": {\"great\": 218}}',24.1724,178050532,63462,NULL,'2023-03-26 06:27:53',1679812073,NULL),(1871262096,13866233,1,3210096,0,1,1,'S',1,0.970149,67,830124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 63}, \"maximum_statistics\": {\"great\": 67}}',24.7382,171957269,32907,NULL,'2022-05-17 13:42:19',1652794939,NULL),(1860762457,13866233,1,782308,0,1,1,'A',1,0.907738,60,631759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 145}, \"maximum_statistics\": {\"great\": 168}}',25.2131,156168563,184553,NULL,'2020-11-22 05:41:39',1606023699,NULL),(1873865145,13866233,1,2415315,0,1,1,'B',1,0.827715,104,418507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 37, \"great\": 212}, \"maximum_statistics\": {\"great\": 267}}',26.3549,175838507,114004,NULL,'2022-11-23 09:40:26',1669196426,NULL),(1860366396,13866233,1,70167,0,1,1,'A',1,0.916667,156,699962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 130}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',28.0023,155522111,169080,NULL,'2020-10-29 12:31:12',1603974672,NULL),(1860665515,13866233,1,1395149,1,1,1,'A',1,0.937838,185,727517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 162}, \"maximum_statistics\": {\"great\": 185}}',28.1912,156168633,223224,NULL,'2020-11-22 05:44:57',1606023897,NULL),(1859879480,13866233,1,2542873,1,1,1,'A',1,0.93595,182,733230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 216}, \"maximum_statistics\": {\"great\": 242}}',29.3398,154635706,154212,NULL,'2020-09-25 09:29:53',1601026193,NULL),(1873812275,13866233,1,3819871,1,1,1,'S',1,0.966981,106,808729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 99}, \"maximum_statistics\": {\"great\": 106}}',30.8597,175635097,79638,NULL,'2022-11-12 15:25:07',1668266707,NULL),(1869992765,13866233,1,3136257,1,1,1,'A',1,0.953125,111,778502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 118}, \"maximum_statistics\": {\"great\": 128}}',31.1278,169944920,71544,NULL,'2022-02-20 19:18:54',1645384734,NULL),(1868496983,13866233,1,3037752,0,1,1,'S',1,0.955357,56,766342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 51}, \"maximum_statistics\": {\"great\": 56}}',32.081,167875002,28500,NULL,'2021-11-30 15:31:28',1638286288,NULL),(1861652434,13866233,1,1773278,0,1,1,'S',1,0.961207,232,821833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 214}, \"maximum_statistics\": {\"great\": 232}}',33.3309,157528298,213084,NULL,'2021-01-05 15:36:47',1609861007,NULL),(3421382088,13866233,1,3929223,1,1,1,'S',1,0.977477,111,935508,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 106, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 935508}',33.6824,NULL,0,'2024-08-29 05:53:11','2024-08-29 05:54:27',1724910867,7676),(1860710466,13866233,1,2409646,0,1,1,'S',1,0.95625,80,715439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 73}, \"maximum_statistics\": {\"great\": 80}}',33.7637,156013983,75030,NULL,'2020-11-16 18:21:26',1605550886,NULL),(1860681179,13866233,1,1119785,0,1,1,'S',1,0.952703,74,761578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 67}, \"maximum_statistics\": {\"great\": 74}}',33.8581,156169086,65304,NULL,'2020-11-22 06:09:20',1606025360,NULL),(3542536609,13866233,1,2260696,0,1,1,'A',1,0.996732,305,135162,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 305}, \"maximum_statistics\": {\"great\": 306}}',34.1587,185470708,122429,NULL,'2024-09-19 07:13:38',1726730018,NULL),(1861083416,13866233,1,1774604,0,1,1,'A',1,0.952722,268,737474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 320}, \"maximum_statistics\": {\"great\": 349}}',35.27,156687132,262017,NULL,'2020-12-09 09:15:09',1607505309,NULL),(2833310192,13866233,1,3921763,1,1,1,'A',1,0.973451,95,807100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 113}}',37.0831,183919633,77236,NULL,'2024-05-15 08:29:24',1715761764,NULL),(1873854765,13866233,1,3826191,1,1,1,'S',1,0.986486,111,902888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 108}, \"maximum_statistics\": {\"great\": 111}}',37.798,175967754,80198,NULL,'2022-11-30 16:31:44',1669825904,NULL),(1860709862,13866233,1,1832115,0,1,1,'S',1,0.972441,127,836685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 120}, \"maximum_statistics\": {\"great\": 127}}',38.2875,156013856,106964,NULL,'2020-11-16 18:15:47',1605550547,NULL),(1871529848,13866233,1,3136229,1,1,1,'A',1,0.930769,119,347398,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 171}, \"maximum_statistics\": {\"great\": 195}}',38.4086,172250546,87830,NULL,'2022-05-29 16:29:17',1653841757,NULL),(1860746528,13866233,1,987426,1,1,1,'A',1,0.971751,142,758775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 168}, \"maximum_statistics\": {\"great\": 177}}',40.2232,156169132,190760,NULL,'2020-11-22 06:12:21',1606025541,NULL),(1876487308,13866233,1,2051068,0,1,1,'S',1,0.96875,160,779322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 150}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',40.535,179708919,126592,NULL,'2023-07-06 11:08:35',1688641715,NULL),(1859763419,13866233,1,1711983,0,1,1,'S',1,0.958333,96,791098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 88}, \"maximum_statistics\": {\"great\": 96}}',43.9847,154694987,64356,NULL,'2020-09-27 04:09:06',1601179746,NULL),(1873965647,13866233,1,3819869,1,1,1,'A',1,0.970803,136,832652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 137}}',46.901,175978290,116598,NULL,'2022-12-01 09:28:37',1669886917,NULL),(2920165666,13866233,1,2536353,1,1,1,'A',1,0.966942,100,794549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 121}}',47.0202,184118622,71180,NULL,'2024-05-31 15:26:26',1717169186,NULL),(3285149208,13866233,1,3603343,1,1,1,'X',1,1,94,920097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94}, \"maximum_statistics\": {\"great\": 94}}',47.8974,184924761,68688,NULL,'2024-08-06 00:43:20',1722905000,NULL),(2868030597,13866233,1,2908421,1,1,1,'S',1,0.956522,69,924672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 63}, \"maximum_statistics\": {\"great\": 69}}',48.1648,183998887,33636,NULL,'2024-05-21 16:35:54',1716309354,NULL),(1869099798,13866233,1,3210095,1,1,1,'S',1,0.991597,119,918100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 117}, \"maximum_statistics\": {\"great\": 119}}',48.2606,168609928,91642,NULL,'2021-12-29 10:03:19',1640772199,NULL),(3419211546,13866233,1,3763247,1,1,1,'A',1,0.987923,195,953896,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 204, \"ignore_miss\": 17}, \"maximum_statistics\": {\"great\": 207, \"large_bonus\": 17}, \"total_score_without_mods\": 953896}',48.7963,NULL,0,'2024-08-28 19:28:55','2024-08-28 19:30:49',1724873449,7676),(3285142564,13866233,1,778187,1,1,1,'S',1,0.977143,175,806903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 167}, \"maximum_statistics\": {\"great\": 175}}',52.6011,184924748,150835,NULL,'2024-08-06 00:41:24',1722904884,NULL),(1852236454,13868489,1,664472,0,1,1,'D',1,0.386861,8,20027,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 70, \"great\": 39}, \"maximum_statistics\": {\"great\": 137}}',5.01345,143111421,26940,NULL,'2019-03-08 21:54:12',1552082052,NULL),(1852205930,13868489,1,454643,0,1,1,'D',1,0.508,21,62703,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 51, \"great\": 53}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',6.95833,143111487,52171,NULL,'2019-03-08 21:59:51',1552082391,NULL),(1852246030,13868489,1,1552517,0,1,1,'D',1,0.659091,34,80261,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 30, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132}}',8.99978,143111532,29690,NULL,'2019-03-08 22:03:50',1552082630,NULL),(1852305947,13868489,1,70167,0,1,1,'D',1,0.653846,36,259823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 38, \"great\": 86}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',11.3058,143111257,106728,NULL,'2019-03-08 21:41:16',1552081276,NULL),(1853537907,13868489,1,1565087,1,1,1,'C',1,0.727941,64,254981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 81}, \"maximum_statistics\": {\"great\": 136}}',12.7398,144968913,42321,NULL,'2019-06-21 19:00:36',1561143636,NULL),(1851926269,13868489,1,395283,0,1,1,'B',1,0.824818,41,408430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 97}, \"maximum_statistics\": {\"great\": 137}}',13.137,142536740,43796,NULL,'2019-02-02 01:16:04',1549070164,NULL),(1852250431,13868489,1,505094,0,1,1,'B',1,0.811828,47,387178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 67}, \"maximum_statistics\": {\"great\": 93}}',15.0757,143107321,32843,NULL,'2019-03-08 16:47:58',1552063678,NULL),(1852284626,13868489,1,1492013,0,1,1,'A',1,0.907895,18,134227,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 33}, \"maximum_statistics\": {\"great\": 38}}',15.5493,143111433,10478,NULL,'2019-03-08 21:55:15',1552082115,NULL),(1852239815,13868489,1,1357672,0,1,1,'B',1,0.898551,49,279193,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 57}, \"maximum_statistics\": {\"great\": 69}}',15.9606,143111452,32567,NULL,'2019-03-08 21:57:08',1552082228,NULL),(1853538199,13868489,1,1459080,0,1,1,'B',1,0.830645,24,390048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 16, \"great\": 98}, \"maximum_statistics\": {\"great\": 124}}',18.0019,144968881,39900,NULL,'2019-06-21 18:57:57',1561143477,NULL),(1851854260,13868489,1,454644,0,1,1,'A',1,0.948052,77,720351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 69}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',27.1855,142575484,85855,NULL,'2019-02-04 02:07:47',1549246067,NULL),(1851873026,13873533,1,1772523,0,1,1,'D',1,0.634361,31,69938,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 57, \"great\": 118}, \"maximum_statistics\": {\"great\": 227}}',10.0205,142571861,47910,NULL,'2019-02-03 19:51:37',1549223497,NULL),(1872542846,13873533,1,2895077,0,1,1,'C',1,0.73913,17,275532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 31}, \"maximum_statistics\": {\"great\": 46}}',10.9503,173817370,11702,NULL,'2022-08-07 23:26:20',1659914780,NULL),(1852082399,13873533,1,1772523,0,1,1,'C',1,0.755507,30,266693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 27, \"great\": 143}, \"maximum_statistics\": {\"great\": 227}}',13.5127,142790087,62555,NULL,'2019-02-17 12:01:58',1550404918,NULL),(1857227223,13879376,1,1452251,1,1,1,'D',1,0.239458,14,9716,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 226, \"great\": 53, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 332}}',3.94894,150757597,46900,NULL,'2020-05-05 18:36:25',1588703785,NULL),(1873034307,13879376,1,1946258,0,1,1,'B',1,0.801546,154,381822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 8, \"great\": 242}, \"maximum_statistics\": {\"great\": 388}}',18.4872,174502772,215237,NULL,'2022-09-12 22:11:31',1663020691,NULL),(2507898044,13890376,1,1774604,0,1,1,'B',1,0.848138,64,426746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 36, \"great\": 279}, \"maximum_statistics\": {\"great\": 349}}',22.4958,183155549,127116,NULL,'2024-03-15 02:34:22',1710470062,NULL),(2507711229,13890376,1,1951288,0,1,1,'B',1,0.866029,106,536852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 167}, \"maximum_statistics\": {\"great\": 209}}',22.4967,183155090,125065,NULL,'2024-03-15 01:30:30',1710466230,NULL),(1856507323,13891695,1,1512114,1,1,1,'D',1,0.502387,31,60570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 161, \"great\": 163, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 419}}',10.3983,149600741,128356,NULL,'2020-03-29 11:44:53',1585482293,NULL),(2579821271,13891695,1,3319480,1,1,1,'D',1,0.34939,10,18794,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 444, \"great\": 197}, \"maximum_statistics\": {\"great\": 820}}',11.8558,183323400,123180,NULL,'2024-03-28 07:40:17',1711611617,NULL),(1878383815,13891695,1,4135309,1,1,1,'C',1,0.771429,56,159132,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 41, \"great\": 250, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 385}}',23.922,182296270,155012,NULL,'2024-01-07 05:42:51',1704606171,NULL),(2781787931,13891695,1,4104145,1,1,1,'C',1,0.763666,48,136381,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 42, \"great\": 206}, \"maximum_statistics\": {\"great\": 311}}',26.2943,183804434,116554,NULL,'2024-05-05 12:49:59',1714913399,NULL),(1878427134,13891695,1,470275,0,1,1,'B',1,0.855072,53,224001,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 26, \"great\": 222}, \"maximum_statistics\": {\"great\": 276}}',26.4262,182296217,95900,NULL,'2024-01-07 05:37:21',1704605841,NULL),(2736398131,13891695,1,4116848,1,1,1,'A',1,0.925725,222,714877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 241}, \"maximum_statistics\": {\"great\": 276}}',34.838,183696283,234210,NULL,'2024-04-27 05:15:25',1714194925,NULL),(3402846302,13893937,1,2265029,0,1,1,'C',1,0.712903,42,234293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 85}, \"maximum_statistics\": {\"great\": 155}}',12.1557,185178175,38846,NULL,'2024-08-25 21:24:46',1724621086,NULL),(3546603311,13893937,1,4046381,1,1,1,'B',1,0.899083,122,564564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 178}, \"maximum_statistics\": {\"great\": 218}}',23.9578,185478693,117613,NULL,'2024-09-19 23:33:38',1726788818,NULL),(1874680332,13895066,1,1228199,0,1,1,'B',1,0.852941,34,511004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 24}, \"maximum_statistics\": {\"great\": 34}}',11.5968,177068567,20474,NULL,'2023-01-29 03:22:12',1674962532,NULL),(1853357827,13900858,1,1643284,0,1,1,'D',1,0.27635,12,10900,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 483, \"great\": 135}, \"maximum_statistics\": {\"great\": 778}}',4.25978,144805416,91836,NULL,'2019-06-12 12:43:35',1560343415,NULL),(1854173499,13900858,1,1545415,1,1,1,'D',1,0.276992,37,8164,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 385, \"miss\": 1341, \"great\": 395}, \"maximum_statistics\": {\"great\": 2121}}',7.61382,146065504,216090,NULL,'2019-08-28 16:08:35',1567008515,NULL),(1853725014,13900858,1,1815857,1,1,1,'D',1,0.399237,29,13205,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 342, \"miss\": 774, \"great\": 457}, \"maximum_statistics\": {\"great\": 1573}}',11.5845,145285684,199660,NULL,'2019-07-11 06:24:22',1562826262,NULL),(1852064659,13900858,1,1867697,1,1,1,'C',1,0.703704,32,260491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 54}, \"maximum_statistics\": {\"great\": 108}}',13.368,142652815,60672,NULL,'2019-02-09 05:17:09',1549689429,NULL),(1854037211,13900858,1,848235,0,1,1,'C',1,0.775806,76,331881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 27, \"great\": 198, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 310}}',18.2962,145809691,163389,NULL,'2019-08-12 11:34:23',1565609663,NULL),(1861030083,13900858,1,2665992,1,1,1,'B',1,0.840361,46,441251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 124}, \"maximum_statistics\": {\"great\": 166}}',21.8716,156565005,79317,NULL,'2020-12-05 13:40:41',1607175641,NULL),(1852029346,13900858,1,1366790,1,1,1,'A',1,0.920833,79,649811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 120}}',23.4015,142652891,263700,NULL,'2019-02-09 05:24:56',1549689896,NULL),(1861030082,13900858,1,2665992,1,1,1,'B',1,0.894578,81,262836,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 135}, \"maximum_statistics\": {\"great\": 166}}',24.7522,156564890,78421,NULL,'2020-12-05 13:36:53',1607175413,NULL),(1855733093,13900858,1,557816,0,1,1,'B',1,0.810658,94,384211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 34, \"great\": 308, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 441}}',25.5315,148398009,198937,NULL,'2020-01-29 14:56:06',1580309766,NULL),(1865830938,13900858,1,2484844,0,1,1,'A',1,0.9375,34,668086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 51, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 56}}',26.3075,163878296,37530,NULL,'2021-07-12 14:04:51',1626098691,NULL),(1861884935,13900858,1,2548599,0,1,1,'A',1,0.921986,57,575500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 121}, \"maximum_statistics\": {\"great\": 141}}',26.9602,157880076,76094,NULL,'2021-01-17 17:20:18',1610904018,NULL),(1857362479,13900858,1,1879613,0,1,1,'A',1,0.928839,85,326159,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 236, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 267}}',27.6909,151053190,121395,NULL,'2020-05-15 12:43:12',1589546592,NULL),(1852021926,13900858,1,1646600,1,1,1,'B',1,0.882426,145,540981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 329}, \"maximum_statistics\": {\"great\": 404}}',27.9045,142639773,236415,NULL,'2019-02-08 10:59:20',1549623560,NULL),(1861932722,13900858,1,2347508,0,1,1,'A',1,0.966667,68,774202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 87, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 90}}',29.5839,157995767,45020,NULL,'2021-01-21 17:19:07',1611249547,NULL),(1854040364,13900858,1,39389,0,1,1,'A',1,0.901899,177,591915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 258, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 316}}',30.6556,145809751,236282,NULL,'2019-08-12 11:38:40',1565609920,NULL),(1864732018,13900858,1,2731464,0,1,1,'B',1,0.842593,126,460504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 22, \"great\": 281}, \"maximum_statistics\": {\"great\": 378}}',31.7456,162208620,180024,NULL,'2021-05-22 13:09:25',1621688965,NULL),(1868502567,13900858,1,1582620,0,1,1,'B',1,0.846801,139,449408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 36, \"great\": 448, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 594}}',32.4306,167920352,337521,NULL,'2021-12-02 13:47:16',1638452836,NULL),(1862046984,13900858,1,2460612,1,1,1,'A',1,0.972603,72,827991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 73}}',32.5705,158106824,48372,NULL,'2021-01-25 07:48:25',1611560905,NULL),(1862053637,13900858,1,2672226,1,1,1,'S',1,0.987097,155,873358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 151}, \"maximum_statistics\": {\"great\": 155}}',33.0159,157994791,124312,NULL,'2021-01-21 16:39:38',1611247178,NULL),(1861996630,13900858,1,2620010,1,1,1,'S',1,0.989691,97,932599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 95, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 97}}',33.6961,158085008,64047,NULL,'2021-01-24 14:13:47',1611497627,NULL),(1874022483,13900858,1,3812955,1,1,1,'A',1,0.94878,191,825886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 186}, \"maximum_statistics\": {\"great\": 205}}',33.8993,176055891,197090,NULL,'2022-12-05 08:40:08',1670229608,NULL),(1862055155,13900858,1,2731511,0,1,1,'A',1,0.9375,98,666041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 209}, \"maximum_statistics\": {\"great\": 232}}',34.5026,158084145,126230,NULL,'2021-01-24 13:36:44',1611495404,NULL),(1866631480,13900858,1,3088672,1,1,1,'A',1,0.910314,193,641240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 382, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 446}}',40.0355,165037283,329984,NULL,'2021-08-18 05:23:28',1629264208,NULL),(1862056202,13900858,1,2746281,1,1,1,'A',1,0.924324,149,679668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 317, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 370}}',46.6341,158107244,269136,NULL,'2021-01-25 08:17:06',1611562626,NULL),(1861885771,13900858,1,2706416,1,1,1,'S',1,0.977804,428,845672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 409}, \"maximum_statistics\": {\"great\": 428}}',47.7984,157880336,480570,NULL,'2021-01-17 17:32:04',1610904724,NULL),(1861932048,13900858,1,2347507,1,1,1,'S',1,0.967456,169,869438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 158, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 169}}',48.7895,158073576,153648,NULL,'2021-01-24 05:11:19',1611465079,NULL),(1861986540,13900858,1,2400867,1,1,1,'A',1,0.942997,299,727237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 555, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 614}}',55.4846,158084030,538182,NULL,'2021-01-24 13:32:17',1611495137,NULL),(1877531046,13911893,1,968319,0,1,1,'B',1,0.859649,57,481400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 85}, \"maximum_statistics\": {\"great\": 114}}',19.2835,181039692,53151,NULL,'2023-10-03 02:27:14',1696300034,NULL),(1859442844,13911893,1,2268506,0,1,1,'A',1,0.909091,51,700960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 47}, \"maximum_statistics\": {\"great\": 55}}',20.406,154113615,21336,NULL,'2020-09-05 01:13:28',1599268408,NULL),(1856733983,13911893,1,46803,0,1,1,'B',1,0.892857,78,592956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 103}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',20.4621,149969795,83931,NULL,'2020-04-10 00:58:30',1586480310,NULL),(1869394595,13911893,1,3210096,0,1,1,'A',1,0.947761,57,720969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 67}}',21.98,169250043,28808,NULL,'2022-01-23 21:20:41',1642972841,NULL),(1865077314,13911893,1,1861584,0,1,1,'A',1,0.923611,35,636027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 72, \"legacy_combo_increase\": 2}}',22.1498,162750146,80771,NULL,'2021-06-07 02:59:50',1623034790,NULL),(1869863439,13911893,1,3026851,1,1,1,'B',1,0.887097,109,557955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 198}, \"maximum_statistics\": {\"great\": 248}}',24.1827,169868521,167571,NULL,'2022-02-17 23:10:46',1645139446,NULL),(1859153255,13911893,1,625573,0,1,1,'A',1,0.915094,74,600459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 94}, \"maximum_statistics\": {\"great\": 106}}',24.2737,153768972,61052,NULL,'2020-08-22 21:35:09',1598132109,NULL),(1862141692,13911893,1,1502237,1,1,1,'A',1,0.94403,74,627958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 123}, \"maximum_statistics\": {\"great\": 134}}',30.6501,158219051,59155,NULL,'2021-01-29 01:15:47',1611882947,NULL),(1854676328,13911893,1,557816,0,1,1,'B',1,0.848073,94,437049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 40, \"great\": 347}, \"maximum_statistics\": {\"great\": 441}}',30.8674,146755358,192594,NULL,'2019-10-16 21:42:13',1571262133,NULL),(1874044698,13911893,1,3210097,0,1,1,'B',1,0.875758,38,460863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 135}, \"maximum_statistics\": {\"great\": 165}}',31.4816,176096492,57280,NULL,'2022-12-07 16:15:49',1670429749,NULL),(1869546092,13911893,1,3271445,1,1,1,'A',1,0.905,200,684700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 162}, \"maximum_statistics\": {\"great\": 200}}',31.6443,169378879,175190,NULL,'2022-01-29 00:39:14',1643416754,NULL),(1856585455,13911893,1,1647502,0,1,1,'A',1,0.947552,107,723830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 133}, \"maximum_statistics\": {\"great\": 143}}',32.0941,149845998,79170,NULL,'2020-04-06 03:56:38',1586145398,NULL),(1874398992,13911893,1,1837012,0,1,1,'A',1,0.953757,157,722767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 162}, \"maximum_statistics\": {\"great\": 173}}',36.3032,176706040,124969,NULL,'2023-01-08 22:45:42',1673217942,NULL),(1874639300,13911893,1,176682,0,1,1,'A',1,0.968421,114,724331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 180}, \"maximum_statistics\": {\"great\": 190}}',39.3026,177098869,104454,NULL,'2023-01-30 20:27:46',1675110466,NULL),(1869390439,13911893,1,3210095,0,1,1,'S',1,0.97479,119,872679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 113}, \"maximum_statistics\": {\"great\": 119}}',41.5875,169303019,90086,NULL,'2022-01-26 00:57:03',1643158623,NULL),(2414207827,13911893,1,2879862,0,1,1,'A',1,0.942222,142,700868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 203}, \"maximum_statistics\": {\"great\": 225}}',46.3608,182947155,158232,NULL,'2024-02-26 21:25:39',1708982739,NULL),(1856093741,13916432,1,516754,1,1,1,'S',1,0.959574,235,880438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 216}, \"maximum_statistics\": {\"great\": 235}}',24.156,148999997,201585,NULL,'2020-03-03 05:44:45',1583214285,NULL),(1853872870,13916615,1,460046,0,1,1,'B',1,0.84507,46,470751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 51, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 71}}',NULL,145627883,40336,NULL,'2019-08-01 07:08:08',1564643288,NULL),(1874313159,13916615,1,2095313,1,1,1,'A',1,0.970667,115,673422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 358}, \"maximum_statistics\": {\"great\": 375}}',NULL,176461989,292519,NULL,'2022-12-27 05:25:22',1672118722,NULL),(1874318150,13916615,1,2104143,1,1,1,'B',1,0.882353,150,503682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 31, \"great\": 538}, \"maximum_statistics\": {\"great\": 663}}',NULL,176461830,392735,NULL,'2022-12-27 05:15:37',1672118137,NULL),(1852027615,13916615,1,1036654,0,1,1,'D',1,0.259091,6,74695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 68, \"great\": 15}, \"maximum_statistics\": {\"great\": 110}}',1.93163,142684394,101940,NULL,'2019-02-10 21:11:57',1549833117,NULL),(1856762800,13916615,1,831724,0,1,1,'D',1,0.609914,26,190564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 50, \"great\": 101}, \"maximum_statistics\": {\"great\": 232}}',8.63349,149898457,115324,NULL,'2020-04-07 18:05:30',1586282730,NULL),(1854144874,13916615,1,2051068,0,1,1,'C',1,0.784375,63,332351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 112}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',17.6441,146095135,62044,NULL,'2019-08-30 14:32:29',1567175549,NULL),(1857938547,13916615,1,1436790,1,1,1,'A',1,0.930769,94,664282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 130}}',24.2469,151714353,130578,NULL,'2020-06-07 02:07:44',1591495664,NULL),(1858323969,13916615,1,1774604,0,1,1,'A',1,0.902579,53,528139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 26, \"great\": 307}, \"maximum_statistics\": {\"great\": 349}}',28.5089,152276009,134859,NULL,'2020-06-28 02:58:09',1593313089,NULL),(1861994100,13916615,1,392097,0,1,1,'B',1,0.877289,58,492864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 22, \"great\": 228}, \"maximum_statistics\": {\"great\": 273}}',31.7488,158025401,108526,NULL,'2021-01-22 16:58:32',1611334712,NULL),(1854907657,13917518,1,1587059,1,1,1,'D',1,0.124687,6,609,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 1980, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2398}}',NULL,147223362,95490,NULL,'2019-11-16 02:32:17',1573871537,NULL),(1852366698,13917518,1,1557421,1,1,1,'D',1,0.37234,7,22358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 26, \"great\": 14}, \"maximum_statistics\": {\"great\": 47}}',3.18575,143349221,22350,NULL,'2019-03-23 08:07:31',1553328451,NULL),(1854571133,13917518,1,1845427,0,1,1,'D',1,0.675676,14,91806,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 41}, \"maximum_statistics\": {\"great\": 74}}',10.0401,146633717,15320,NULL,'2019-10-08 04:20:30',1570508430,NULL),(1854542126,13917518,1,907593,0,1,1,'D',1,0.678571,42,105385,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 46}, \"maximum_statistics\": {\"great\": 98}}',10.8635,146549025,22290,NULL,'2019-10-01 23:34:11',1569972851,NULL),(1872471608,13917518,1,935503,0,1,1,'B',1,0.896552,28,795465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 24}, \"maximum_statistics\": {\"great\": 29}}',11.6722,173860913,12436,NULL,'2022-08-10 00:45:05',1660092305,NULL),(1854342855,13917518,1,1831062,0,1,1,'B',1,0.866667,45,257537,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 33}, \"maximum_statistics\": {\"great\": 45}}',11.7841,146218660,53485,NULL,'2019-09-07 21:41:17',1567892477,NULL),(1854286945,13917518,1,1415717,0,1,1,'C',1,0.713592,18,163676,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 22, \"great\": 66, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 103}}',12.077,146161642,129592,NULL,'2019-09-03 23:36:17',1567553777,NULL),(1855501820,13917518,1,1020815,1,1,1,'A',1,0.946429,28,824879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 25}, \"maximum_statistics\": {\"great\": 28}}',12.08,148100781,44546,NULL,'2020-01-10 20:52:46',1578689566,NULL),(1856477542,13917518,1,1488230,1,1,1,'B',1,0.8875,27,574941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 40}}',13.6426,149499870,182832,NULL,'2020-03-25 21:05:07',1585170307,NULL),(1855503986,13917518,1,1023370,0,1,1,'C',1,0.775862,39,409583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 39}, \"maximum_statistics\": {\"great\": 58}}',13.9651,148100589,32480,NULL,'2020-01-10 20:40:44',1578688844,NULL),(1856457958,13917518,1,1467098,0,1,1,'C',1,0.757225,41,342020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 107}, \"maximum_statistics\": {\"great\": 173}}',14.169,149499928,165451,NULL,'2020-03-25 21:07:41',1585170461,NULL),(1854315561,13917518,1,1580332,0,1,1,'B',1,0.8875,27,285862,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 40}}',14.444,146218747,119173,NULL,'2019-09-07 21:50:14',1567893014,NULL),(1872462835,13917518,1,1827061,1,1,1,'C',1,0.761062,51,331954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 70}, \"maximum_statistics\": {\"great\": 113}}',14.8825,173860870,61424,NULL,'2022-08-10 00:41:34',1660092094,NULL),(1854337486,13917518,1,782308,0,1,1,'B',1,0.803571,82,217735,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 112}, \"maximum_statistics\": {\"great\": 168}}',14.982,146218697,147232,NULL,'2019-09-07 21:45:03',1567892703,NULL),(1854333376,13917518,1,1826768,0,1,1,'C',1,0.7875,41,191596,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 55}, \"maximum_statistics\": {\"great\": 80}}',14.9956,146161771,24416,NULL,'2019-09-03 23:52:31',1567554751,NULL),(1855503789,13917518,1,1023369,1,1,1,'D',1,0.693182,17,196985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 43}, \"maximum_statistics\": {\"great\": 88}}',15.4694,148100613,26060,NULL,'2020-01-10 20:41:52',1578688912,NULL),(1854387250,13917518,1,1039213,0,1,1,'C',1,0.743243,90,181786,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 58, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 111}}',16.2845,146452869,42546,NULL,'2019-09-24 21:06:04',1569359164,NULL),(1854335187,13917518,1,1827061,1,1,1,'C',1,0.792035,64,200515,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 72}, \"maximum_statistics\": {\"great\": 113}}',16.3143,146218671,63287,NULL,'2019-09-07 21:42:29',1567892549,NULL),(1856453898,13917518,1,516754,0,1,1,'A',1,0.921277,227,716298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 199}, \"maximum_statistics\": {\"great\": 235}}',18.4271,149495593,177862,NULL,'2020-03-25 18:04:08',1585159448,NULL),(1855467162,13917518,1,953698,1,1,1,'A',1,0.925,60,744314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 51}, \"maximum_statistics\": {\"great\": 60}}',19.1425,148100343,94461,NULL,'2020-01-10 20:22:19',1578687739,NULL),(1856461448,13917518,1,531809,0,1,1,'C',1,0.783934,59,302871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 35, \"great\": 240}, \"maximum_statistics\": {\"great\": 361}}',19.635,149495663,121459,NULL,'2020-03-25 18:07:11',1585159631,NULL),(1854854732,13917518,1,2033999,0,1,1,'S',1,0.986486,37,413713,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 37}}',19.7908,147033127,17117,NULL,'2019-11-03 20:41:20',1572813680,NULL),(1854571476,13917518,1,1845428,0,1,1,'A',1,0.93617,47,354139,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 41}, \"maximum_statistics\": {\"great\": 47}}',19.8738,146632246,18860,NULL,'2019-10-08 00:40:40',1570495240,NULL),(1858402855,13917518,1,1831062,1,1,1,'S',1,0.966667,45,779598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 42}, \"maximum_statistics\": {\"great\": 45}}',20.4298,152606189,75332,NULL,'2020-07-10 20:13:34',1594412014,NULL),(1856508389,13917518,1,871794,0,1,1,'A',1,0.945122,82,680771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 73}, \"maximum_statistics\": {\"great\": 82}}',21.3513,149495465,63009,NULL,'2020-03-25 17:58:42',1585159122,NULL),(1855455918,13917518,1,141446,1,1,1,'B',1,0.817844,51,214304,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 31, \"great\": 202}, \"maximum_statistics\": {\"great\": 269, \"legacy_combo_increase\": 24}}',22.1605,148060502,235572,NULL,'2020-01-08 05:42:26',1578462146,NULL),(1854269600,13917518,1,1039213,1,1,1,'B',1,0.855856,111,617157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 79, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 111}}',22.3646,146171784,83612,NULL,'2019-09-04 18:38:06',1567622286,NULL),(1858396875,13917518,1,822644,0,1,1,'A',1,0.902299,75,690950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 87}}',22.4375,152606209,62022,NULL,'2020-07-10 20:14:46',1594412086,NULL),(1856230658,13917518,1,1039214,0,1,1,'B',1,0.804487,61,164502,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 107}, \"maximum_statistics\": {\"great\": 156}}',22.9964,149217887,50438,NULL,'2020-03-14 16:50:42',1584204642,NULL),(1855437348,13917518,1,1845428,0,1,1,'A',1,0.957447,46,765355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 47}}',23.353,148060548,21448,NULL,'2020-01-08 05:48:41',1578462521,NULL),(1854845861,13917518,1,2027065,0,1,1,'A',1,0.916667,65,344844,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 66}}',23.4575,147033151,30498,NULL,'2019-11-03 20:42:47',1572813767,NULL),(1856595095,13917518,1,1039214,1,1,1,'B',1,0.823718,127,455382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 111}, \"maximum_statistics\": {\"great\": 156}}',25.2141,149831713,105550,NULL,'2020-04-05 16:39:51',1586104791,NULL),(1855421688,13917518,1,865481,0,1,1,'B',1,0.861607,69,451630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 86}, \"maximum_statistics\": {\"great\": 112}}',27.27,148100387,51914,NULL,'2020-01-10 20:24:51',1578687891,NULL),(1872441276,13917518,1,1257239,0,1,1,'A',1,0.90625,117,573612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 123}, \"maximum_statistics\": {\"great\": 144}}',27.621,173860887,74070,NULL,'2022-08-10 00:42:57',1660092177,NULL),(1856324496,13917518,1,763440,0,1,1,'A',1,0.928899,218,589696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 187}, \"maximum_statistics\": {\"great\": 218}}',29.4293,149477117,176487,NULL,'2020-03-25 01:19:59',1585099199,NULL),(1854338342,13917518,1,1829441,1,1,1,'A',1,0.906934,274,329412,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 223}, \"maximum_statistics\": {\"great\": 274}}',33.3567,146218632,177366,NULL,'2019-09-07 21:38:20',1567892300,NULL),(1858381561,13917518,1,804942,0,1,1,'A',1,0.945714,98,686151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 160}, \"maximum_statistics\": {\"great\": 175}}',43.9701,152606164,86443,NULL,'2020-07-10 20:12:18',1594411938,NULL),(1853874759,13920156,1,14219,1,1,1,'C',1,0.729064,38,276058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 13, \"great\": 106}, \"maximum_statistics\": {\"great\": 203}}',16.8637,145639998,126860,NULL,'2019-08-02 00:53:00',1564707180,NULL),(1853903147,13920156,1,2033999,1,1,1,'X',1,1,37,863569,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',22.2769,145656245,19278,NULL,'2019-08-03 01:21:15',1564795275,NULL),(3256049952,13920156,1,3124066,1,1,1,'B',1,0.820876,46,472017,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 38, \"great\": 287, \"ignore_hit\": 34, \"ignore_miss\": 25, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 388, \"ignore_hit\": 34, \"large_bonus\": 38}, \"total_score_without_mods\": 472017}',28.9273,NULL,0,'2024-08-01 01:19:58','2024-08-01 01:22:26',1722475346,7655),(3272892364,13920156,1,3124066,1,1,1,'B',1,0.826031,143,515645,'{\"mods\": [], \"statistics\": {\"ok\": 95, \"miss\": 20, \"great\": 273, \"ignore_hit\": 34, \"ignore_miss\": 28, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 388, \"ignore_hit\": 34, \"large_bonus\": 38}, \"total_score_without_mods\": 515645}',29.7035,NULL,0,'2024-08-03 22:30:58','2024-08-03 22:33:26',1722724406,7655),(3272932215,13920156,1,1851429,1,1,1,'B',1,0.871429,47,602844,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 87}, \"maximum_statistics\": {\"great\": 105}, \"total_score_without_mods\": 602844}',30.15,NULL,0,'2024-08-03 22:42:12','2024-08-03 22:42:58',1722724978,7655),(1853676353,13920156,1,557816,0,1,1,'B',1,0.865079,166,495567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 28, \"great\": 350}, \"maximum_statistics\": {\"great\": 441}}',33.3886,145277730,245570,NULL,'2019-07-10 16:34:08',1562776448,NULL),(1853981075,13920156,1,162538,0,1,1,'B',1,0.862191,76,508405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 211, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 283}}',39.0171,145640450,192616,NULL,'2019-08-02 01:46:36',1564710396,NULL),(1853816818,13920156,1,1548733,1,1,1,'B',1,0.810573,116,397410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 32, \"great\": 314, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 454}}',39.6881,145536625,213342,NULL,'2019-07-26 15:55:20',1564156520,NULL),(1853891006,13920156,1,2027065,1,1,1,'X',1,1,66,901027,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66}}',42.3562,145715455,42196,NULL,'2019-08-06 16:48:19',1565110099,NULL),(1853749153,13920156,1,1608751,1,1,1,'C',1,0.787479,73,336350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 44, \"great\": 393, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 607}}',45.1412,145536688,220416,NULL,'2019-07-26 16:00:21',1564156821,NULL),(1853906878,13920156,1,39542,1,1,1,'B',1,0.816,83,393145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 23, \"great\": 339, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 500, \"legacy_combo_increase\": 2}}',49.6966,145650044,271620,NULL,'2019-08-02 15:51:47',1564761107,NULL),(1853735774,13920156,1,1814066,1,1,1,'B',1,0.84522,182,480703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 33, \"great\": 488, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 659}}',50.5568,145377481,384220,NULL,'2019-07-16 19:56:16',1563306976,NULL),(1853776179,13920156,1,1639179,1,1,1,'B',1,0.847826,79,443959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 17, \"great\": 337, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 460}}',50.5713,145406709,199098,NULL,'2019-07-18 16:09:15',1563466155,NULL),(1853983972,13920156,1,1814106,1,1,1,'A',1,0.933673,141,703280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 257, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 294}}',50.7592,145715948,254531,NULL,'2019-08-06 17:20:46',1565112046,NULL),(1853881583,13920156,1,1366770,1,1,1,'B',1,0.851215,95,452614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 26, \"great\": 373, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 494}}',50.9828,145650082,333205,NULL,'2019-08-02 15:54:20',1564761260,NULL),(1853797332,13920156,1,2037399,1,1,1,'A',1,0.923077,180,666204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 355, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 416}}',51.0083,145374579,345922,NULL,'2019-07-16 16:15:56',1563293756,NULL),(1853927497,13920156,1,119910,1,1,1,'B',1,0.868957,192,554433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 5, \"great\": 295, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 393}}',51.2528,145715411,359514,NULL,'2019-08-06 16:46:06',1565109966,NULL);
INSERT INTO `scores` VALUES (1853847438,13920156,1,2063856,1,1,1,'B',1,0.874747,192,575178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 9, \"great\": 380, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 495, \"legacy_combo_increase\": 1}}',52.2263,145377527,402082,NULL,'2019-07-16 19:59:47',1563307187,NULL),(1853795482,13920156,1,1855874,1,1,1,'B',1,0.878704,151,536921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 10, \"great\": 419, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 540}}',54.8639,145377450,299660,NULL,'2019-07-16 19:52:52',1563306772,NULL),(1853861371,13920156,1,805872,1,1,1,'B',1,0.878685,227,568617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 12, \"great\": 346, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 441, \"legacy_combo_increase\": 1}}',64.1927,145656193,393494,NULL,'2019-08-03 01:16:15',1564794975,NULL),(1853782786,13920156,1,2027066,1,1,1,'A',1,0.930233,102,660589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 152}, \"maximum_statistics\": {\"great\": 172}}',69.7462,145494154,109384,NULL,'2019-07-24 00:16:30',1563927390,NULL),(1853913191,13920156,1,1855874,1,1,1,'A',1,0.936111,540,790635,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 471, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 540}}',76.7133,145715749,540500,NULL,'2019-08-06 17:07:16',1565111236,NULL),(1853908768,13920156,1,1513624,1,1,1,'B',1,0.871747,215,528251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 23, \"great\": 623, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 807}}',82.7827,145639982,471670,NULL,'2019-08-02 00:51:00',1564707060,NULL),(1853970754,13920156,1,1582773,1,1,1,'B',1,0.860465,109,485559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 15, \"great\": 387, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 516}}',89.0589,145639941,257880,NULL,'2019-08-02 00:47:16',1564706836,NULL),(1855146548,13927380,1,1157344,1,1,1,'D',1,0.313623,15,1710,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 289, \"miss\": 581, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1057}}',5.88612,147612712,105042,NULL,'2019-12-11 11:16:43',1576063003,NULL),(1855171202,13927380,1,1891490,1,1,1,'D',1,0.371196,18,4424,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 445, \"great\": 208}, \"maximum_statistics\": {\"great\": 920}}',6.73008,147612676,130206,NULL,'2019-12-11 11:12:38',1576062758,NULL),(1855186809,13927380,1,2006067,1,1,1,'D',1,0.33632,8,4080,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 454, \"great\": 180}, \"maximum_statistics\": {\"great\": 837}}',7.69132,147612894,92580,NULL,'2019-12-11 11:35:59',1576064159,NULL),(1855231265,13927380,1,2125385,1,1,1,'D',1,0.535587,24,22481,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 87, \"great\": 107}, \"maximum_statistics\": {\"great\": 281}}',9.81477,147612920,53810,NULL,'2019-12-11 11:38:33',1576064313,NULL),(1855187905,13927380,1,1914735,1,1,1,'D',1,0.396168,17,6422,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 369, \"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 809}}',9.87362,147612784,101410,NULL,'2019-12-11 11:23:38',1576063418,NULL),(1868360220,13927380,1,1967656,0,1,1,'C',1,0.742038,45,280872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 35, \"great\": 187}, \"maximum_statistics\": {\"great\": 314}}',12.8362,167666884,122118,NULL,'2021-11-22 02:16:02',1637547362,NULL),(1855744621,13927380,1,1496610,1,1,1,'A',1,0.910359,78,580304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 214}, \"maximum_statistics\": {\"great\": 251}}',27.0425,148482277,119797,NULL,'2020-02-03 12:27:08',1580732828,NULL),(1854564720,13927380,1,557816,0,1,1,'B',1,0.8322,96,419211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 34, \"great\": 327}, \"maximum_statistics\": {\"great\": 441}}',28.3793,146658734,204731,NULL,'2019-10-10 02:14:34',1570673674,NULL),(1853749900,13939193,1,821752,0,1,1,'A',1,0.90625,16,672646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 13}, \"maximum_statistics\": {\"great\": 16}}',15.257,145447181,107442,NULL,'2019-07-21 02:41:07',1563676867,NULL),(1853855382,13939193,1,1992102,1,1,1,'C',1,0.75,44,424593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 33}, \"maximum_statistics\": {\"great\": 56}}',17.4567,145447149,55554,NULL,'2019-07-21 02:38:36',1563676716,NULL),(1852096073,13939193,1,965542,0,1,1,'B',1,0.807692,40,357332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 18, \"great\": 106}, \"maximum_statistics\": {\"great\": 143}}',17.8681,142842232,79303,NULL,'2019-02-20 15:20:22',1550676022,NULL),(1852285655,13939193,1,1250973,1,1,1,'C',1,0.74717,31,269290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 30, \"great\": 161}, \"maximum_statistics\": {\"great\": 265}}',17.9009,143076906,77627,NULL,'2019-03-06 17:53:02',1551894782,NULL),(1852146529,13939193,1,1735075,0,1,1,'B',1,0.80597,20,411976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 11, \"great\": 52}, \"maximum_statistics\": {\"great\": 67}}',18.3745,142862765,31221,NULL,'2019-02-21 21:39:34',1550785174,NULL),(1852212704,13939193,1,1313864,1,1,1,'C',1,0.790698,59,345358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 135}, \"maximum_statistics\": {\"great\": 215}}',19.0651,143077078,80816,NULL,'2019-03-06 18:07:11',1551895631,NULL),(1851958342,13939193,1,1683932,1,1,1,'C',1,0.798969,103,352262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 50, \"great\": 282, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 388}}',19.4673,142778543,155546,NULL,'2019-02-16 20:45:07',1550349907,NULL),(1852116220,13939193,1,190372,0,1,1,'A',1,0.92029,69,628952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 58}, \"maximum_statistics\": {\"great\": 69}}',19.5878,142848426,85475,NULL,'2019-02-20 23:39:54',1550705994,NULL),(1852246595,13939193,1,1749065,1,1,1,'C',1,0.752924,45,266062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 40, \"great\": 213}, \"maximum_statistics\": {\"great\": 342}}',20.4159,143077118,102224,NULL,'2019-03-06 18:10:06',1551895806,NULL),(1852120741,13939193,1,821029,1,1,1,'A',1,0.929293,91,703579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 87}, \"maximum_statistics\": {\"great\": 99}}',21.5358,142862716,119243,NULL,'2019-02-21 21:35:22',1550784922,NULL),(1852191900,13939193,1,1917081,0,1,1,'C',1,0.79249,67,351535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 173}, \"maximum_statistics\": {\"great\": 253}}',22.0485,142862641,103664,NULL,'2019-02-21 21:28:41',1550784521,NULL),(1852314346,13939193,1,1793256,1,1,1,'A',1,0.923387,116,665662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 124}}',25.7068,143093190,88243,NULL,'2019-03-07 19:31:24',1551987084,NULL),(1852199125,13939193,1,963264,1,1,1,'B',1,0.890625,129,606394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 128}, \"maximum_statistics\": {\"great\": 160}}',27.3211,143076950,142070,NULL,'2019-03-06 17:57:15',1551895035,NULL),(1852146497,13939193,1,1735075,0,1,1,'A',1,0.925373,67,656369,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 57}, \"maximum_statistics\": {\"great\": 67}}',27.7352,142848518,39182,NULL,'2019-02-20 23:51:13',1550706673,NULL),(1852594581,13939193,1,1928891,0,1,1,'B',1,0.850877,62,422531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 219}, \"maximum_statistics\": {\"great\": 285}}',29.3552,143659524,110103,NULL,'2019-04-10 02:03:07',1554861787,NULL),(1853753995,13939193,1,674878,1,1,1,'A',1,0.928144,167,673754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 143}, \"maximum_statistics\": {\"great\": 167}}',29.774,145447060,155892,NULL,'2019-07-21 02:30:45',1563676245,NULL),(1853230249,13939193,1,703416,1,1,1,'A',1,0.945205,146,730645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 130}, \"maximum_statistics\": {\"great\": 146}}',31.1899,144672946,105560,NULL,'2019-06-05 01:56:26',1559699786,NULL),(1852289775,13939193,1,242938,0,1,1,'S',1,0.993056,72,806995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 72}}',31.2154,143076976,114144,NULL,'2019-03-06 17:59:18',1551895158,NULL),(1853270553,13939193,1,1857981,1,1,1,'S',1,0.996795,156,809403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 155}, \"maximum_statistics\": {\"great\": 156}}',32.8636,144672884,146354,NULL,'2019-06-05 01:51:48',1559699508,NULL),(1852037757,13939193,1,1542931,1,1,1,'S',1,0.981132,106,856371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 102, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 106}}',33.8084,142779163,102836,NULL,'2019-02-16 21:23:33',1550352213,NULL),(1852129992,13939193,1,1542931,1,1,1,'S',1,0.981132,106,801224,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 102}, \"maximum_statistics\": {\"great\": 106}}',33.8084,142848618,83680,NULL,'2019-02-21 00:01:56',1550707316,NULL),(1852122897,13939193,1,1452454,1,1,1,'A',1,0.959016,206,752679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 288, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',35.4838,142794279,290243,NULL,'2019-02-17 16:24:56',1550420696,NULL),(1852881577,13939193,1,1896462,1,1,1,'A',1,0.977778,177,793033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 175}, \"maximum_statistics\": {\"great\": 180}}',35.8202,143990858,146560,NULL,'2019-04-28 21:22:17',1556486537,NULL),(1852285649,13939193,1,1900907,0,1,1,'A',1,0.927536,112,630698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 180}, \"maximum_statistics\": {\"great\": 207}}',40.2434,143077041,121998,NULL,'2019-03-06 18:03:57',1551895437,NULL),(1853781127,13939193,1,524800,1,1,1,'A',1,0.942029,207,844584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 183}, \"maximum_statistics\": {\"great\": 207}}',41.6299,145447121,230020,NULL,'2019-07-21 02:36:31',1563676591,NULL),(1854928474,13939193,1,1834678,1,1,1,'A',1,0.907821,101,536891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 308}, \"maximum_statistics\": {\"great\": 358}}',43.8768,147223086,172638,NULL,'2019-11-16 02:06:27',1573869987,NULL),(1853114336,13939193,1,1908933,1,1,1,'A',1,0.982143,369,808006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 380}, \"maximum_statistics\": {\"great\": 392}}',48.3681,144476403,349762,NULL,'2019-05-25 12:56:23',1558788983,NULL),(1877721117,13947098,1,1920739,0,1,1,'B',1,0.884615,121,547819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 209}, \"maximum_statistics\": {\"great\": 260}}',23.5063,181457323,146720,NULL,'2023-11-04 07:51:22',1699084282,NULL),(1854599407,13947142,1,460046,0,1,1,'C',1,0.788732,56,371697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 46}, \"maximum_statistics\": {\"great\": 71}}',NULL,146599044,30278,NULL,'2019-10-05 17:18:56',1570295936,NULL),(1854339646,13947142,1,965167,1,1,1,'B',1,0.838966,96,409429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 18, \"great\": 359}, \"maximum_statistics\": {\"great\": 503}}',NULL,146179138,233289,NULL,'2019-09-05 10:54:34',1567680874,NULL),(1871005739,13947142,1,1763478,0,1,1,'D',1,0.665323,20,186034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 26, \"great\": 67}, \"maximum_statistics\": {\"great\": 124}}',16.6607,171478092,34050,NULL,'2022-04-27 04:54:19',1651035259,NULL),(1852491021,13947142,1,529989,0,1,1,'C',1,0.769912,20,298687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 77}, \"maximum_statistics\": {\"great\": 113}}',19.4932,143450864,31790,NULL,'2019-03-29 03:39:12',1553830752,NULL),(1854287918,13947142,1,519769,0,1,1,'C',1,0.778364,84,309334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 40, \"great\": 251}, \"maximum_statistics\": {\"great\": 379}}',20.676,146291259,146530,NULL,'2019-09-13 13:21:39',1568380899,NULL),(1860736717,13947142,1,1492009,0,1,1,'A',1,0.923077,65,761079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 55}, \"maximum_statistics\": {\"great\": 65}}',26.1825,156154621,31280,NULL,'2020-11-21 18:33:38',1605983618,NULL),(1873030348,13947142,1,3555432,1,1,1,'C',1,0.785246,61,340288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 40, \"great\": 214}, \"maximum_statistics\": {\"great\": 305}}',26.2888,174543644,111826,NULL,'2022-09-15 12:59:41',1663246781,NULL),(1872812705,13947142,1,3680515,1,1,1,'B',1,0.824415,71,394448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 30, \"great\": 224}, \"maximum_statistics\": {\"great\": 299}}',26.7424,174164593,105844,NULL,'2022-08-25 18:31:53',1661452313,NULL),(1870902063,13947142,1,1205931,0,1,1,'D',1,0.684685,29,223837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 62}, \"maximum_statistics\": {\"great\": 111}}',27.8545,171477884,37699,NULL,'2022-04-27 04:37:13',1651034233,NULL),(3612898247,13947142,1,4674906,1,1,1,'B',1,0.825949,79,400546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 49, \"great\": 358}, \"maximum_statistics\": {\"great\": 474}}',30.6814,185622010,178159,NULL,'2024-10-01 23:15:40',1727824540,NULL),(1871405043,13947142,1,3522104,1,1,1,'A',1,0.944767,135,638669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 155}, \"maximum_statistics\": {\"great\": 172}}',33.2775,172137940,117822,NULL,'2022-05-25 03:39:27',1653449967,NULL),(1860742133,13947142,1,1492014,0,1,1,'A',1,0.947059,80,796178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 85}}',42.3195,156154918,47210,NULL,'2020-11-21 18:44:30',1605984270,NULL),(1871752633,13947142,1,745034,1,1,1,'A',1,0.935927,207,682809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 384}, \"maximum_statistics\": {\"great\": 437}}',42.6681,172748855,389324,NULL,'2022-06-19 23:23:39',1655681019,NULL),(1870965352,13947142,1,3428289,1,1,1,'A',1,0.931275,122,625226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 449}, \"maximum_statistics\": {\"great\": 502}}',44.3655,171477787,296230,NULL,'2022-04-27 04:28:46',1651033726,NULL),(1870928714,13947142,1,468991,0,1,1,'B',1,0.888298,189,573991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 235}, \"maximum_statistics\": {\"great\": 282}}',44.5695,171478002,196686,NULL,'2022-04-27 04:46:01',1651034761,NULL),(1871732232,13947142,1,3202347,1,1,1,'A',1,0.915129,214,637399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 228}, \"maximum_statistics\": {\"great\": 271}}',45.0534,172748673,276874,NULL,'2022-06-19 23:11:13',1655680273,NULL),(1871745626,13947142,1,1486189,1,1,1,'S',1,0.953995,413,785150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 375}, \"maximum_statistics\": {\"great\": 413}}',45.3584,172748793,379621,NULL,'2022-06-19 23:20:05',1655680805,NULL),(1870902066,13947142,1,1205931,0,1,1,'A',1,0.927928,90,637237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 98}, \"maximum_statistics\": {\"great\": 111}}',49.365,171477905,76078,NULL,'2022-04-27 04:38:42',1651034322,NULL),(1871729715,13947142,1,3198585,1,1,1,'A',1,0.941919,294,643971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 358}, \"maximum_statistics\": {\"great\": 396}}',55.7592,172749043,302756,NULL,'2022-06-19 23:39:33',1655681973,NULL),(1870999672,13947142,1,293782,0,1,1,'A',1,0.915916,114,684453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 285}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 1}}',59.1126,171477972,196792,NULL,'2022-04-27 04:43:49',1651034629,NULL),(1871752102,13947142,1,3522120,1,1,1,'S',1,0.982639,288,824543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 278}, \"maximum_statistics\": {\"great\": 288}}',69.1407,172748342,307476,NULL,'2022-06-19 22:45:43',1655678743,NULL),(1871756775,13947142,1,1158424,1,1,1,'S',1,0.979339,121,854229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 116}, \"maximum_statistics\": {\"great\": 121}}',72.6485,172748685,104730,NULL,'2022-06-19 23:12:15',1655680335,NULL),(1871682208,13947142,1,1831845,1,1,1,'A',1,0.977679,298,864007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 323}, \"maximum_statistics\": {\"great\": 336}}',86.3821,172748718,331240,NULL,'2022-06-19 23:14:48',1655680488,NULL),(1852184669,13948600,1,460046,0,1,1,'B',1,0.838028,16,385069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 54}, \"maximum_statistics\": {\"great\": 71}}',NULL,142789855,26138,NULL,'2019-02-17 11:45:30',1550403930,NULL),(3079773364,13948600,1,3653081,0,1,1,'B',1,0.873188,43,471770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 26, \"great\": 232, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 276}}',26.1633,184474990,99636,NULL,'2024-06-29 18:11:35',1719684695,NULL),(1878019009,13948600,1,392097,0,1,1,'B',1,0.879121,138,560703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 219}, \"maximum_statistics\": {\"great\": 273}}',31.5493,181739603,163080,NULL,'2023-11-25 19:56:49',1700942209,NULL),(1870750336,13948600,1,3411951,1,1,1,'S',1,0.994382,89,919180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 88}, \"maximum_statistics\": {\"great\": 89}}',39.0089,171092667,54390,NULL,'2022-04-10 11:54:52',1649591692,NULL),(1852563908,13956554,1,73984,0,1,1,'D',1,0.494565,10,178563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 30, \"great\": 29, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92}}',5.30532,143548437,154470,NULL,'2019-04-03 15:40:05',1554306005,NULL),(1852092263,13956554,1,299510,0,1,1,'D',1,0.482143,7,100205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 19, \"great\": 17}, \"maximum_statistics\": {\"great\": 56}}',6.51798,142805628,113640,NULL,'2019-02-18 10:57:09',1550487429,NULL),(1855556114,13956554,1,116359,1,1,1,'D',1,0.547945,19,132985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 72, \"great\": 93, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',7.78135,148226382,114251,NULL,'2020-01-18 19:04:38',1579374278,NULL),(2357171865,13956554,1,1252560,1,1,1,'D',1,0.49184,36,50249,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 255, \"great\": 244, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 674}}',8.33932,182816939,220036,NULL,'2024-02-16 20:20:21',1708114821,NULL),(1855593962,13956554,1,275265,0,1,1,'D',1,0.547619,20,187616,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 25, \"great\": 33, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 84}}',9.20673,148257076,90461,NULL,'2020-01-20 15:53:58',1579535638,NULL),(1852147367,13956554,1,1735076,1,1,1,'D',1,0.672414,34,72677,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 57}, \"maximum_statistics\": {\"great\": 116}}',9.2319,142814642,35169,NULL,'2019-02-18 21:19:34',1550524774,NULL),(1855110485,13956554,1,299510,1,1,1,'B',1,0.803571,28,490168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 37, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 56}}',10.0193,147378161,150990,NULL,'2019-11-25 13:38:13',1574689093,NULL),(1855042153,13956554,1,607941,0,1,1,'D',1,0.642857,22,95557,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 13, \"great\": 27}, \"maximum_statistics\": {\"great\": 49}}',10.0322,147383026,11700,NULL,'2019-11-25 20:23:34',1574713414,NULL),(1855562683,13956554,1,455934,0,1,1,'D',1,0.613208,11,259672,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 21, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 53}}',10.5557,148256964,117361,NULL,'2020-01-20 15:46:08',1579535168,NULL),(1875771060,13956554,1,504313,0,1,1,'D',1,0.641593,16,235535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 24, \"great\": 56}, \"maximum_statistics\": {\"great\": 113}}',11.1355,178798874,68898,NULL,'2023-05-09 13:41:19',1683639679,NULL),(1855608694,13956554,1,299510,0,1,1,'D',1,0.616071,14,254126,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 16, \"great\": 29}, \"maximum_statistics\": {\"great\": 56}}',11.3655,148226519,101648,NULL,'2020-01-18 19:14:06',1579374846,NULL),(1852147380,13956554,1,1735076,1,1,1,'D',1,0.586207,11,164109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 24, \"great\": 44}, \"maximum_statistics\": {\"great\": 116}}',11.732,142814668,39966,NULL,'2019-02-18 21:21:26',1550524886,NULL),(1875870599,13956554,1,1730178,1,1,1,'D',1,0.549801,22,47844,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 59, \"great\": 84}, \"maximum_statistics\": {\"great\": 251}}',11.7966,178805842,47136,NULL,'2023-05-09 22:59:14',1683673154,NULL),(1855085681,13956554,1,1063265,0,1,1,'D',1,0.634483,27,95274,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 118, \"great\": 274, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 580}}',12.8787,147382970,188675,NULL,'2019-11-25 20:19:06',1574713146,NULL),(1852139121,13956554,1,48886,1,1,1,'D',1,0.523026,7,98163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 40, \"great\": 47}, \"maximum_statistics\": {\"great\": 152}}',13.0221,142805612,135840,NULL,'2019-02-18 10:55:48',1550487348,NULL),(1852177382,13956554,1,1828834,1,1,1,'D',1,0.587912,21,114663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 42, \"great\": 74}, \"maximum_statistics\": {\"great\": 182}}',13.0581,142830353,37086,NULL,'2019-02-19 20:00:34',1550606434,NULL),(1855540607,13956554,1,18875,0,1,1,'C',1,0.723214,24,393406,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 30}, \"maximum_statistics\": {\"great\": 56}}',13.1181,148256914,82346,NULL,'2020-01-20 15:43:08',1579534988,NULL),(1875870633,13956554,1,1730179,1,1,1,'D',1,0.557851,25,95604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 64, \"great\": 92}, \"maximum_statistics\": {\"great\": 242}}',14.3592,178802243,47184,NULL,'2023-05-09 17:31:41',1683653501,NULL),(2360519116,13956554,1,309320,1,1,1,'C',1,0.752907,48,158992,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 43, \"great\": 217}, \"maximum_statistics\": {\"great\": 344}}',14.4392,182824285,211755,NULL,'2024-02-17 11:01:39',1708167699,NULL),(1875869241,13956554,1,129784,1,1,1,'D',1,0.658784,37,215177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 66, \"great\": 160, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 296}}',14.4921,178795058,167340,NULL,'2023-05-09 07:56:30',1683618990,NULL),(1866833070,13956554,1,38327,0,1,1,'D',1,0.691304,25,254850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 66, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 115, \"legacy_combo_increase\": 1}}',14.5416,165421252,76896,NULL,'2021-08-30 17:47:37',1630345657,NULL),(1855936179,13956554,1,123606,1,1,1,'C',1,0.799419,29,447895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 122, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 172}}',14.7447,148814942,197014,NULL,'2020-02-21 23:41:31',1582328491,NULL),(2360536055,13956554,1,225356,1,1,1,'C',1,0.731638,39,123313,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 105}, \"maximum_statistics\": {\"great\": 177}}',14.9698,182824328,54298,NULL,'2024-02-17 11:05:30',1708167930,NULL),(1875807237,13956554,1,54874,0,1,1,'B',1,0.810458,45,213329,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 109, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 153}}',15.1033,178805799,135714,NULL,'2023-05-09 22:54:53',1683672893,NULL),(1855597096,13956554,1,504310,1,1,1,'A',1,0.9,32,658118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 29}, \"maximum_statistics\": {\"great\": 35}}',15.4164,148162291,91479,NULL,'2020-01-14 15:47:26',1579016846,NULL),(2357068899,13956554,1,626005,0,1,1,'D',1,0.689751,57,211906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 81, \"great\": 218}, \"maximum_statistics\": {\"great\": 361}}',15.5354,182816742,124305,NULL,'2024-02-16 20:00:46',1708113646,NULL),(2357329192,13956554,1,56062,0,1,1,'D',1,0.660628,53,90507,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 100, \"great\": 233, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 414}}',15.9392,182817236,157898,NULL,'2024-02-16 20:50:45',1708116645,NULL),(1875872391,13956554,1,133112,0,1,1,'D',1,0.686131,37,224321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 58, \"great\": 160, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 274}}',15.9527,178802205,174246,NULL,'2023-05-09 17:29:18',1683653358,NULL),(1876946945,13956554,1,45227,0,1,1,'B',1,0.828125,54,478659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 65, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',15.9874,180425274,137922,NULL,'2023-08-21 20:09:37',1692648577,NULL),(2357296784,13956554,1,4253305,1,1,1,'D',1,0.638724,28,82609,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 182, \"great\": 369, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 674}}',16.0075,182817176,162346,NULL,'2024-02-16 20:44:25',1708116265,NULL),(1855079162,13956554,1,455934,1,1,1,'A',1,0.90566,53,668523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 43, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 53}}',16.5342,147378125,170889,NULL,'2019-11-25 13:34:52',1574688892,NULL),(1877102082,13956554,1,281669,0,1,1,'B',1,0.801471,82,439608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 89, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136}}',16.6849,180630547,146694,NULL,'2023-09-04 17:05:58',1693847158,NULL),(1875830149,13956554,1,763200,0,1,1,'C',1,0.713028,26,221768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 52, \"great\": 173, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 284}}',16.8159,178798517,146128,NULL,'2023-05-09 13:19:21',1683638361,NULL),(1854388765,13956554,1,18875,0,1,1,'A',1,0.901786,49,646299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 48}, \"maximum_statistics\": {\"great\": 56}}',17.0024,146487941,94122,NULL,'2019-09-27 17:32:57',1569605577,NULL),(2357341048,13956554,1,1587911,0,1,1,'C',1,0.755274,40,131063,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 39, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 237}}',17.1075,182817260,81554,NULL,'2024-02-16 20:53:08',1708116788,NULL),(1855115297,13956554,1,167101,0,1,1,'C',1,0.773292,67,170945,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 17, \"great\": 193, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 322}}',17.1771,147382908,162331,NULL,'2019-11-25 20:14:35',1574712875,NULL),(2360564241,13956554,1,76360,0,1,1,'D',1,0.697917,35,112952,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 74, \"great\": 226, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 384, \"legacy_combo_increase\": 1}}',17.6961,182824398,147022,NULL,'2024-02-17 11:11:51',1708168311,NULL),(1875842672,13956554,1,92080,0,1,1,'C',1,0.734146,41,311363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 39, \"great\": 135, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 205}}',17.7949,178796009,115032,NULL,'2023-05-09 09:49:30',1683625770,NULL),(1875971184,13956554,1,825991,1,1,1,'C',1,0.769417,47,302583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 135, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 206}}',18.5946,178845078,90951,NULL,'2023-05-12 14:03:00',1683900180,NULL),(1875791452,13956554,1,3704269,1,1,1,'D',1,0.698598,99,270016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 81, \"great\": 251, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 428}}',18.8971,178798813,223313,NULL,'2023-05-09 13:38:23',1683639503,NULL),(1875788792,13956554,1,38327,0,1,1,'B',1,0.834783,45,243920,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 88, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 115, \"legacy_combo_increase\": 1}}',19.334,178805774,95458,NULL,'2023-05-09 22:51:59',1683672719,NULL),(1875801564,13956554,1,666304,0,1,1,'B',1,0.866883,146,261834,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 248, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 308}}',20.5655,178805752,236315,NULL,'2023-05-09 22:49:58',1683672598,NULL),(1854891911,13956554,1,797406,1,1,1,'B',1,0.890688,118,593601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 200, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 247}}',20.66,147294483,270812,NULL,'2019-11-20 12:06:50',1574251610,NULL),(1861196337,13956554,1,127983,1,1,1,'A',1,0.901575,90,627036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 127}}',20.7917,156863081,206499,NULL,'2020-12-14 21:28:41',1607981321,NULL),(1855643331,13956554,1,607943,0,1,1,'B',1,0.863636,33,707380,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 24, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 33}}',21.4329,148226443,12760,NULL,'2020-01-18 19:08:24',1579374504,NULL),(1875856455,13956554,1,1678930,0,1,1,'B',1,0.804511,47,363384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 26, \"great\": 188}, \"maximum_statistics\": {\"great\": 266}}',21.5747,178802464,137058,NULL,'2023-05-09 17:51:05',1683654665,NULL),(1875779366,13956554,1,28385,1,1,1,'B',1,0.869898,115,582340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 196}}',21.6364,178802375,177888,NULL,'2023-05-09 17:41:57',1683654117,NULL),(1875802642,13956554,1,1108756,0,1,1,'B',1,0.874749,138,272850,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 15, \"great\": 389, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 499}}',22.6699,178805903,221072,NULL,'2023-05-09 23:05:30',1683673530,NULL),(1855089532,13956554,1,48886,1,1,1,'B',1,0.871711,101,587311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 117, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 152}}',22.9365,147372499,213064,NULL,'2019-11-25 01:18:10',1574644690,NULL),(2362940346,13956554,1,1592896,1,1,1,'S',1,0.971698,53,780780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 50, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 53}}',23.5345,182829600,152785,NULL,'2024-02-17 18:34:02',1708194842,NULL),(1855042631,13956554,1,607943,0,1,1,'S',1,0.984848,33,885386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 33}}',23.5488,147372753,13340,NULL,'2019-11-25 01:48:08',1574646488,NULL),(2362885455,13956554,1,275265,0,1,1,'A',1,0.940476,53,720074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 76, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 84}}',24.0558,182829494,146943,NULL,'2024-02-17 18:23:58',1708194238,NULL),(1855016703,13956554,1,2060307,1,1,1,'A',1,0.966102,40,792572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 59}}',24.6794,147378104,71599,NULL,'2019-11-25 13:32:45',1574688765,NULL),(1875872500,13956554,1,133850,1,1,1,'B',1,0.877551,82,534221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 22, \"great\": 244, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 294}}',25.055,178812364,256047,NULL,'2023-05-10 12:28:40',1683721720,NULL),(1855955931,13956554,1,45663,1,1,1,'S',1,0.978022,91,797495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 87, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 91}}',25.1068,148814967,87994,NULL,'2020-02-21 23:43:40',1582328620,NULL),(1855969869,13956554,1,50459,1,1,1,'A',1,0.945783,163,727361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 149, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 166, \"legacy_combo_increase\": 1}}',25.2023,148814997,130962,NULL,'2020-02-21 23:46:42',1582328802,NULL),(1875801555,13956554,1,666304,0,1,1,'B',1,0.886364,95,541198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 250, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 308}}',25.23,178805718,266363,NULL,'2023-05-09 22:46:46',1683672406,NULL),(1875832637,13956554,1,81079,0,1,1,'A',1,0.900697,119,610992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 239, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 287, \"legacy_combo_increase\": 1}}',26.9764,178812233,312067,NULL,'2023-05-10 12:18:17',1683721097,NULL),(1875804658,13956554,1,52109,1,1,1,'B',1,0.867021,96,557490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 143, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 188}}',27.0449,178812262,162663,NULL,'2023-05-10 12:20:46',1683721246,NULL),(1855046998,13956554,1,107733,1,1,1,'A',1,0.949791,198,769407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 217, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 239}}',27.4359,147372414,228278,NULL,'2019-11-25 01:07:04',1574644024,NULL),(2362962007,13956554,1,1587911,0,1,1,'B',1,0.839662,61,383804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 182, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 237}}',28.0307,182829635,121063,NULL,'2024-02-17 18:38:02',1708195082,NULL),(1875855467,13956554,1,110002,0,1,1,'A',1,0.910345,66,685672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 125, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 145}}',28.8552,178802419,210230,NULL,'2023-05-09 17:46:45',1683654405,NULL),(2360549054,13956554,1,109938,0,1,1,'B',1,0.869159,73,234104,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 25, \"great\": 341}, \"maximum_statistics\": {\"great\": 428}}',29.4235,182824361,157680,NULL,'2024-02-17 11:08:26',1708168106,NULL),(1875872853,13956554,1,1735075,1,1,1,'A',1,0.940298,67,757069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 59}, \"maximum_statistics\": {\"great\": 67}}',30.2085,178802271,51540,NULL,'2023-05-09 17:33:32',1683653612,NULL),(2357087539,13956554,1,3765743,1,1,1,'B',1,0.853748,112,467297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 27, \"great\": 414, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 547}}',30.9582,182816775,236881,NULL,'2024-02-16 20:04:20',1708113860,NULL),(1875967010,13956554,1,82767,1,1,1,'A',1,0.942308,141,719174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 162, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 182}}',30.9589,178845004,233941,NULL,'2023-05-12 13:58:34',1683899914,NULL),(1875902590,13956554,1,1039538,0,1,1,'B',1,0.847505,99,446866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 34, \"great\": 410, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 541}}',31.2215,178845154,245493,NULL,'2023-05-12 14:07:16',1683900436,NULL),(1875838478,13956554,1,299415,0,1,1,'A',1,0.935115,92,731647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',31.8295,178798547,164558,NULL,'2023-05-09 13:21:13',1683638473,NULL),(1861252488,13956554,1,1035927,0,1,1,'S',1,0.951493,268,769673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 242, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 268}}',32.2097,156863138,279613,NULL,'2020-12-14 21:31:57',1607981517,NULL),(2357264184,13956554,1,109938,0,1,1,'B',1,0.839953,85,421944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 37, \"great\": 328, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 428}}',32.59,182817114,184010,NULL,'2024-02-16 20:38:03',1708115883,NULL),(1855051008,13956554,1,621903,1,1,1,'S',1,0.986111,144,822977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 140, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 144}}',34.3684,147372817,241193,NULL,'2019-11-25 01:55:46',1574646946,NULL),(1875796829,13956554,1,197737,0,1,1,'A',1,0.956311,113,753065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 192, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 1}}',37.3578,178812300,213992,NULL,'2023-05-10 12:23:23',1683721403,NULL),(1875855834,13956554,1,3900796,1,1,1,'A',1,0.952675,125,729396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 226, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 243}}',38.6956,178795922,160870,NULL,'2023-05-09 09:38:55',1683625135,NULL),(1875830394,13956554,1,763440,1,1,1,'S',1,0.981651,218,856417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 210, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 218}}',42.0227,178795499,296124,NULL,'2023-05-09 08:48:20',1683622100,NULL),(1875855435,13956554,1,110002,0,1,1,'S',1,0.986207,145,866093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 141, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 145}}',43.7399,178795285,264522,NULL,'2023-05-09 08:20:39',1683620439,NULL),(1867211611,13958882,1,1142960,1,1,1,'A',1,0.913177,301,647399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 18, \"great\": 827}, \"maximum_statistics\": {\"great\": 979}}',NULL,166016263,782990,NULL,'2021-09-21 15:33:18',1632238398,NULL),(1867188453,13958882,1,2283345,1,1,1,'D',1,0.638629,28,150350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 68, \"great\": 157, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 321}}',15.4051,166016580,100620,NULL,'2021-09-21 15:45:57',1632239157,NULL),(1867216281,13958882,1,155068,0,1,1,'C',1,0.776074,38,323642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 29, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 163}}',19.2758,166019179,91597,NULL,'2021-09-21 17:48:25',1632246505,NULL),(1867243639,13958882,1,2730457,0,1,1,'C',1,0.725275,29,231433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 54, \"great\": 177, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 273}}',20.1701,166048324,70234,NULL,'2021-09-22 21:06:56',1632344816,NULL),(1867278642,13958882,1,261704,0,1,1,'C',1,0.767857,19,341163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 26, \"great\": 101, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 140}}',20.6575,166019353,110660,NULL,'2021-09-21 17:56:06',1632246966,NULL),(1867396811,13958882,1,1017998,1,1,1,'B',1,0.84127,58,453057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 24, \"great\": 153, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 189}}',23.0004,166104052,111228,NULL,'2021-09-25 01:16:08',1632532568,NULL),(1867278381,13958882,1,650735,0,1,1,'C',1,0.759136,39,285371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 46, \"great\": 202, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 301}}',23.4279,166048521,98132,NULL,'2021-09-22 21:20:30',1632345630,NULL),(1867264399,13958882,1,66832,0,1,1,'B',1,0.802048,30,383726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 39, \"great\": 216, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 293}}',23.8893,166019267,229656,NULL,'2021-09-21 17:52:38',1632246758,NULL),(1867242908,13958882,1,188797,0,1,1,'B',1,0.892523,93,498065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 28, \"great\": 364, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 428}}',26.7718,166016505,279729,NULL,'2021-09-21 15:43:12',1632238992,NULL),(1867269623,13958882,1,1298489,0,1,1,'B',1,0.89916,76,530671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 201, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 238}}',27.7856,166019315,117338,NULL,'2021-09-21 17:54:25',1632246865,NULL),(1867299225,13958882,1,2461209,1,1,1,'B',1,0.871849,85,491718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 193, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 238}}',29.1208,166019393,118185,NULL,'2021-09-21 17:58:29',1632247109,NULL),(1867225623,13958882,1,2107864,1,1,1,'B',1,0.8529,88,431726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 51, \"great\": 550, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 707}}',32.0172,166048441,313025,NULL,'2021-09-22 21:14:03',1632345243,NULL),(1867357258,13958882,1,2347942,1,1,1,'A',1,0.921397,50,585816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 202, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 229}}',34.3624,166104208,205193,NULL,'2021-09-25 01:24:24',1632533064,NULL),(1867184933,13958882,1,2609,1,1,1,'A',1,0.929688,340,732346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 442, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 512}}',51.0903,166016375,442010,NULL,'2021-09-21 15:38:08',1632238688,NULL),(2507866107,13958882,1,315,0,1,1,'B',1,0.855263,82,529085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 114}}',59.3359,183155447,52650,NULL,'2024-03-15 02:23:08',1710469388,NULL),(2507879809,13958882,1,315,0,1,1,'B',1,0.859649,57,601313,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 84}, \"maximum_statistics\": {\"great\": 114}}',88.7784,183155491,50127,NULL,'2024-03-15 02:27:54',1710469674,NULL),(2507872029,13958882,1,315,0,1,1,'B',1,0.877193,114,702350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 86}, \"maximum_statistics\": {\"great\": 114}}',101.397,183155462,74478,NULL,'2024-03-15 02:25:09',1710469509,NULL),(2507914865,13958882,1,315,1,1,1,'SH',1,0.986842,114,1162355,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 114}}',169.854,183155590,92450,NULL,'2024-03-15 02:40:21',1710470421,NULL),(1864569109,13960389,1,2548599,0,1,1,'C',1,0.70922,37,208999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 23, \"great\": 82}, \"maximum_statistics\": {\"great\": 141}}',11.7802,162024444,37496,NULL,'2021-05-17 06:26:37',1621232797,NULL),(1874489406,13960389,1,2162596,0,1,1,'C',1,0.794737,28,363785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 62, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 95}}',11.7939,176840820,39588,NULL,'2023-01-16 09:39:15',1673861955,NULL),(1870772846,13960389,1,1205931,0,1,1,'D',1,0.626126,39,154463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 24, \"great\": 52}, \"maximum_statistics\": {\"great\": 111}}',12.1295,171294431,35238,NULL,'2022-04-19 03:42:25',1650339745,NULL),(2866188094,13960389,1,675901,0,1,1,'B',1,0.868421,43,506805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 58, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 76}}',15.7143,183994146,36186,NULL,'2024-05-21 09:37:29',1716284249,NULL),(2866202815,13960389,1,1028483,0,1,1,'B',1,0.834862,97,530171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 74, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 109}}',15.8544,183994185,89610,NULL,'2024-05-21 09:42:25',1716284545,NULL),(2866182709,13960389,1,404580,0,1,1,'A',1,0.90625,70,601047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 96}}',18.9584,183994130,51456,NULL,'2024-05-21 09:35:38',1716284138,NULL),(2860021425,13960389,1,715037,0,1,1,'B',1,0.84375,54,437873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 128}}',20.8967,183979026,45276,NULL,'2024-05-20 02:41:46',1716172906,NULL),(2860146513,13960389,1,169370,0,1,1,'C',1,0.772727,122,341253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 46, \"great\": 244, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 1}}',23.4962,183979362,167069,NULL,'2024-05-20 03:31:06',1716175866,NULL),(2881649246,13960389,1,1490594,1,1,1,'C',1,0.775974,44,309828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 44, \"great\": 214, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 308}}',23.7272,184030397,97926,NULL,'2024-05-24 10:25:58',1716546358,NULL),(2866227535,13960389,1,2527782,0,1,1,'A',1,0.925,67,713496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 80}}',23.7576,183994230,36529,NULL,'2024-05-21 09:50:36',1716285036,NULL),(2882114835,13960389,1,2548597,0,1,1,'C',1,0.790043,31,337575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 40, \"great\": 174, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 231}}',23.7964,184031564,96762,NULL,'2024-05-24 12:32:30',1716553950,NULL),(2881600604,13960389,1,1028481,0,1,1,'B',1,0.811275,45,378544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 24, \"great\": 151, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 204}}',24.0781,184030275,91604,NULL,'2024-05-24 10:10:52',1716545452,NULL),(2866233709,13960389,1,652300,1,1,1,'A',1,0.923077,65,751194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 55, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 65}}',24.2253,183994251,43762,NULL,'2024-05-21 09:52:39',1716285159,NULL),(2881333131,13960389,1,984707,1,1,1,'B',1,0.812796,31,375157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 28, \"great\": 160, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 211}}',24.3065,184029535,91330,NULL,'2024-05-24 08:39:36',1716539976,NULL),(2866231259,13960389,1,1939221,0,1,1,'A',1,0.921687,31,580096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 83}}',24.3673,183994241,27842,NULL,'2024-05-21 09:51:51',1716285111,NULL),(2866196216,13960389,1,655705,0,1,1,'A',1,0.947183,77,682207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 128, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 142}}',25.45,183994168,83419,NULL,'2024-05-21 09:40:16',1716284416,NULL),(2876419919,13960389,1,468991,0,1,1,'C',1,0.776596,92,361385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 34, \"great\": 190, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 282}}',25.6232,184017545,152314,NULL,'2024-05-23 08:33:04',1716453184,NULL),(2881990254,13960389,1,2731511,0,1,1,'B',1,0.887931,53,524135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 194}, \"maximum_statistics\": {\"great\": 232}}',26.8346,184031251,96850,NULL,'2024-05-24 12:01:02',1716552062,NULL),(2860097034,13960389,1,466435,1,1,1,'S',1,0.962025,79,787684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',26.8456,183979229,52906,NULL,'2024-05-20 03:10:55',1716174655,NULL),(2866212418,13960389,1,938557,1,1,1,'S',1,0.978723,47,863488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 45, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 47}}',27.11,183994206,23313,NULL,'2024-05-21 09:45:38',1716284738,NULL),(2860104618,13960389,1,739016,1,1,1,'S',1,0.974684,79,887957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 75, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 79}}',27.4931,183979248,48021,NULL,'2024-05-20 03:13:55',1716174835,NULL),(2860111166,13960389,1,490798,1,1,1,'S',1,0.97191,89,843881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 84, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 89}}',28.2629,183979273,68647,NULL,'2024-05-20 03:16:33',1716174993,NULL),(2886054417,13960389,1,308007,0,1,1,'B',1,0.85249,79,457530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 28, \"great\": 212, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 261}}',28.6843,184040510,126177,NULL,'2024-05-25 04:29:40',1716611380,NULL),(1867699025,13960389,1,1773277,0,1,1,'B',1,0.833333,57,413921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 46, \"great\": 328, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 423}}',29.4382,166673374,174640,NULL,'2021-10-16 02:17:11',1634350631,NULL),(2876405157,13960389,1,264452,0,1,1,'A',1,0.909326,50,549788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 165, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 193}}',30.0308,184017517,76444,NULL,'2024-05-23 08:26:50',1716452810,NULL),(2876411413,13960389,1,339607,0,1,1,'B',1,0.861878,133,499121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 36, \"great\": 298, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',30.5891,184017523,188710,NULL,'2024-05-23 08:29:28',1716452968,NULL),(2860120415,13960389,1,2620010,1,1,1,'S',1,0.979381,97,907025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 93, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 97}}',30.6854,183979291,63747,NULL,'2024-05-20 03:20:19',1716175219,NULL),(2886118791,13960389,1,2619799,0,1,1,'B',1,0.877095,110,548886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 16, \"great\": 151, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 179}}',30.8222,184040682,99378,NULL,'2024-05-25 04:50:59',1716612659,NULL),(2866222451,13960389,1,689166,1,1,1,'S',1,0.977477,111,891750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 106, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 111}}',31.8648,183994223,85319,NULL,'2024-05-21 09:48:57',1716284937,NULL),(2882059304,13960389,1,525557,0,1,1,'A',1,0.91,60,597781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 131, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',32.717,184031418,106822,NULL,'2024-05-24 12:18:48',1716553128,NULL),(2886068074,13960389,1,784042,0,1,1,'A',1,0.913174,72,595590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 143, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 167}}',33.0259,184040531,100962,NULL,'2024-05-25 04:34:08',1716611648,NULL),(2881661025,13960389,1,1192272,1,1,1,'S',1,0.96831,142,861783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 133, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 142}}',34.5061,184030430,122218,NULL,'2024-05-24 10:29:33',1716546573,NULL),(2866246666,13960389,1,938556,1,1,1,'S',1,0.97619,63,892976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 60, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 63}}',34.5271,183994276,37462,NULL,'2024-05-21 09:56:53',1716285413,NULL),(2882009135,13960389,1,303141,1,1,1,'A',1,0.931035,207,697264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 439, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 493}}',35.1701,184031294,393484,NULL,'2024-05-24 12:06:00',1716552360,NULL),(2881979875,13960389,1,672994,0,1,1,'A',1,0.930348,113,643834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 182, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 201}}',35.3585,184031233,111212,NULL,'2024-05-24 11:58:19',1716551899,NULL),(2886104090,13960389,1,907591,0,1,1,'B',1,0.896552,82,593697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 120}, \"maximum_statistics\": {\"great\": 145}}',35.3686,184040630,71320,NULL,'2024-05-25 04:46:03',1716612363,NULL),(2882036645,13960389,1,1350948,1,1,1,'A',1,0.933673,46,612363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 177, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 196}}',35.8903,184031372,98722,NULL,'2024-05-24 12:13:02',1716552782,NULL),(2860133454,13960389,1,264453,0,1,1,'A',1,0.987603,91,832475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 119, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 121}}',35.9225,183979327,69296,NULL,'2024-05-20 03:25:41',1716175541,NULL),(2881970056,13960389,1,490797,0,1,1,'A',1,0.948276,93,677140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 132, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 145}}',36.2058,184031205,88839,NULL,'2024-05-24 11:55:45',1716551745,NULL),(2882028123,13960389,1,468989,0,1,1,'A',1,0.933649,210,789412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 184, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 211}}',37.4437,184031350,247384,NULL,'2024-05-24 12:10:52',1716552652,NULL),(2881241903,13960389,1,228559,0,1,1,'S',1,0.965318,173,855379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 161}, \"maximum_statistics\": {\"great\": 173}}',37.5533,184029310,141494,NULL,'2024-05-24 08:04:56',1716537896,NULL),(2886080501,13960389,1,318444,0,1,1,'A',1,0.911271,145,586083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 360, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 417}}',38.0084,184040558,226711,NULL,'2024-05-25 04:38:12',1716611892,NULL),(2881594016,13960389,1,404578,0,1,1,'A',1,0.919776,143,696523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',42.539,184030258,204452,NULL,'2024-05-24 10:08:48',1716545328,NULL),(2882017800,13960389,1,468990,0,1,1,'S',1,0.966216,148,864305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 138, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 148}}',42.8384,184031320,145497,NULL,'2024-05-24 12:08:14',1716552494,NULL),(1852166983,13966519,1,1751532,0,1,1,'C',1,0.71875,21,304855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 24}, \"maximum_statistics\": {\"great\": 48}}',9.85072,142831370,21778,NULL,'2019-02-19 21:13:35',1550610815,NULL),(1852132903,13966519,1,1865602,1,1,1,'C',1,0.724,39,247212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 72}, \"maximum_statistics\": {\"great\": 125}}',16.0281,142845578,32946,NULL,'2019-02-20 19:32:51',1550691171,NULL),(1852187653,13966519,1,1832115,0,1,1,'B',1,0.846457,40,436226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 100}, \"maximum_statistics\": {\"great\": 127}}',21.0422,142850117,50770,NULL,'2019-02-21 02:57:16',1550717836,NULL),(1852094810,13966519,1,1776968,1,1,1,'C',1,0.732143,30,251873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 35, \"great\": 113}, \"maximum_statistics\": {\"great\": 168}}',21.4889,142826435,44140,NULL,'2019-02-19 15:16:26',1550589386,NULL),(1852229542,13966519,1,1871637,0,1,1,'S',1,0.952381,63,732623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 57}, \"maximum_statistics\": {\"great\": 63}}',21.5415,143012606,45216,NULL,'2019-03-02 19:24:26',1551554666,NULL),(1856134329,13966519,1,2299632,1,1,1,'B',1,0.800654,125,454061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 96}, \"maximum_statistics\": {\"great\": 153}}',24.3811,149055466,93124,NULL,'2020-03-06 16:24:34',1583511874,NULL),(1856211599,13966519,1,2119982,1,1,1,'C',1,0.770408,56,316636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 34, \"great\": 193}, \"maximum_statistics\": {\"great\": 294}}',25.1965,149205257,107448,NULL,'2020-03-14 04:25:17',1584159917,NULL),(1852081698,13966519,1,1503072,0,1,1,'B',1,0.86747,62,477616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 133}, \"maximum_statistics\": {\"great\": 166}}',25.3381,142846225,69688,NULL,'2019-02-20 20:21:40',1550694100,NULL),(1852144293,13966519,1,1871638,1,1,1,'B',1,0.842593,45,435309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 125}, \"maximum_statistics\": {\"great\": 162}}',26.8417,142966797,65288,NULL,'2019-02-28 06:26:24',1551335184,NULL),(1859439394,13966519,1,1871007,0,1,1,'B',1,0.858621,55,465402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 110}, \"maximum_statistics\": {\"great\": 145}}',29.9014,154167868,55960,NULL,'2020-09-07 02:25:48',1599445548,NULL),(1870453550,13966519,1,3228389,0,1,1,'A',1,0.903125,65,565530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 134}, \"maximum_statistics\": {\"great\": 160}}',32.024,170766981,70632,NULL,'2022-03-27 08:15:20',1648368920,NULL),(1867008960,13966519,1,1967655,0,1,1,'B',1,0.884158,98,516150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 29, \"great\": 417}, \"maximum_statistics\": {\"great\": 505}}',33.755,165645532,297286,NULL,'2021-09-08 01:34:59',1631064899,NULL),(1856165191,13966519,1,2244687,1,1,1,'B',1,0.819902,78,390371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 65, \"great\": 589}, \"maximum_statistics\": {\"great\": 819}}',36.251,149055417,327584,NULL,'2020-03-06 16:21:28',1583511688,NULL),(1859732923,13966519,1,2300427,0,1,1,'B',1,0.844421,120,470022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 23, \"great\": 344}, \"maximum_statistics\": {\"great\": 466}}',36.4816,154563819,243718,NULL,'2020-09-22 22:47:51',1600814871,NULL),(1864757501,13969755,1,1863234,0,1,1,'D',1,0.328571,9,32991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 81, \"great\": 33}, \"maximum_statistics\": {\"great\": 140}}',3.18005,162366234,40020,NULL,'2021-05-26 22:25:26',1622067926,NULL),(1864813391,13969755,1,2162144,0,1,1,'D',1,0.641026,60,170986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 32, \"great\": 87}, \"maximum_statistics\": {\"great\": 195}}',7.92369,162366297,66476,NULL,'2021-05-26 22:28:01',1622068081,NULL),(1864760540,13969755,1,17907,0,1,1,'D',1,0.576779,18,160323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 67, \"great\": 108}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',9.39109,162366369,165396,NULL,'2021-05-26 22:31:39',1622068299,NULL),(1865254890,13969755,1,2398269,0,1,1,'D',1,0.647059,15,177397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 24}, \"maximum_statistics\": {\"great\": 51}}',9.87063,163040062,10161,NULL,'2021-06-16 11:36:15',1623843375,NULL),(1865451414,13969755,1,2025911,0,1,1,'B',1,0.847981,63,420265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 32, \"great\": 325}, \"maximum_statistics\": {\"great\": 421}}',23.4744,163247112,154698,NULL,'2021-06-22 23:57:09',1624406229,NULL),(1865990397,13969755,1,2860764,0,1,1,'C',1,0.780864,66,356544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 109}, \"maximum_statistics\": {\"great\": 162}}',24.2115,164108493,64770,NULL,'2021-07-19 17:29:01',1626715741,NULL),(1865817971,13969755,1,2460611,1,1,1,'B',1,0.856557,55,473401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 14, \"great\": 101}, \"maximum_statistics\": {\"great\": 122}}',25.6548,163975476,54808,NULL,'2021-07-15 15:18:23',1626362303,NULL),(1865868213,13969755,1,2536491,1,1,1,'A',1,0.923077,49,775919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 52}}',25.8165,163834168,30151,NULL,'2021-07-11 03:39:28',1625974768,NULL),(1865767026,13969755,1,3037434,0,1,1,'B',1,0.825,39,403344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 100}}',26.1694,163793446,35644,NULL,'2021-07-09 20:25:46',1625862346,NULL),(1865716401,13969755,1,2809984,1,1,1,'S',1,0.981132,53,806723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 51}, \"maximum_statistics\": {\"great\": 53}}',26.4164,163734809,34721,NULL,'2021-07-08 02:21:48',1625710908,NULL),(1865748546,13969755,1,2398269,1,1,1,'S',1,0.990196,51,983332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 51}}',26.8327,163729353,22684,NULL,'2021-07-07 21:53:53',1625694833,NULL),(1865760362,13969755,1,2413227,1,1,1,'B',1,0.809224,120,391881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 43, \"great\": 338}, \"maximum_statistics\": {\"great\": 477}}',27.2147,163687520,225044,NULL,'2021-07-06 16:20:05',1625588405,NULL),(1865674776,13969755,1,813834,0,1,1,'A',1,0.937107,159,778108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',27.3847,163719562,135128,NULL,'2021-07-07 15:40:08',1625672408,NULL),(1865748350,13969755,1,2398269,1,1,1,'X',1,1,51,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51}, \"maximum_statistics\": {\"great\": 51}}',28.5153,163722119,22640,NULL,'2021-07-07 17:09:37',1625677777,NULL),(1865722990,13969755,1,1920415,0,1,1,'A',1,0.906404,104,599779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 174}, \"maximum_statistics\": {\"great\": 203}}',28.7095,163654594,95378,NULL,'2021-07-05 16:07:01',1625501221,NULL),(1865769852,13969755,1,3037657,1,1,1,'X',1,1,40,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',28.7723,163729243,20562,NULL,'2021-07-07 21:49:09',1625694549,NULL),(1865666366,13969755,1,2788739,1,1,1,'B',1,0.86036,71,510820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 87}, \"maximum_statistics\": {\"great\": 111}}',29.5436,163799013,48630,NULL,'2021-07-10 00:33:31',1625877211,NULL),(1865775321,13969755,1,2398251,0,1,1,'B',1,0.8125,73,490895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 65}, \"maximum_statistics\": {\"great\": 96}}',29.8787,163945000,43263,NULL,'2021-07-14 15:53:58',1626278038,NULL),(1865820129,13969755,1,2788762,1,1,1,'X',1,1,46,964200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',30.8418,163847373,22300,NULL,'2021-07-11 13:47:39',1626011259,NULL),(1865662897,13969755,1,2786849,1,1,1,'S',1,0.985714,70,870380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 70}}',30.9349,163733818,34440,NULL,'2021-07-08 01:31:54',1625707914,NULL),(1866054276,13969755,1,2536491,0,1,1,'B',1,0.855769,52,669834,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 37}, \"maximum_statistics\": {\"great\": 52}}',31.0951,164359096,29863,NULL,'2021-07-27 15:57:34',1627401454,NULL),(1865669241,13969755,1,2895077,1,1,1,'X',1,1,46,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',31.2612,163785052,22093,NULL,'2021-07-09 15:31:36',1625844696,NULL),(1865558455,13969755,1,2413226,1,1,1,'A',1,0.96729,123,789452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 201}, \"maximum_statistics\": {\"great\": 214}}',31.3517,163594321,160501,NULL,'2021-07-03 19:46:48',1625341608,NULL),(1865809318,13969755,1,2895077,1,1,1,'XH',1,1,46,1067900,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',31.4237,163852186,22782,NULL,'2021-07-11 16:58:01',1626022681,NULL),(1865704895,13969755,1,1871637,1,1,1,'S',1,0.992063,63,894529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 63}}',31.4879,163729324,49760,NULL,'2021-07-07 21:52:23',1625694743,NULL),(1865885872,13969755,1,1871637,1,1,1,'XH',1,1,63,966027,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',31.7041,163852128,50101,NULL,'2021-07-11 16:55:20',1626022520,NULL),(1865739843,13969755,1,2037400,0,1,1,'A',1,0.949393,125,688557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 247}}',34.0516,163687682,181376,NULL,'2021-07-06 16:27:16',1625588836,NULL),(1865769202,13969755,1,3037657,0,1,1,'A',1,0.9375,40,858748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 35}, \"maximum_statistics\": {\"great\": 40}}',34.3094,163695077,19537,NULL,'2021-07-06 21:06:36',1625605596,NULL),(1865729261,13969755,1,1317207,1,1,1,'A',1,0.950617,125,693749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 302, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 324}}',34.4381,163687761,180126,NULL,'2021-07-06 16:31:32',1625589092,NULL),(1865669338,13969755,1,2895077,1,1,1,'X',1,1,46,1012390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',34.8052,163795310,22388,NULL,'2021-07-09 21:41:29',1625866889,NULL),(1865798986,13969755,1,2881941,1,1,1,'S',1,0.980769,52,892284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 52}}',35.1438,163834107,36755,NULL,'2021-07-11 03:36:39',1625974599,NULL),(1865729765,13969755,1,2136032,1,1,1,'S',1,0.988636,88,839866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 88}}',36.604,163725205,73874,NULL,'2021-07-07 19:02:04',1625684524,NULL),(1865709997,13969755,1,1886363,1,1,1,'A',1,0.950178,146,705574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 258}, \"maximum_statistics\": {\"great\": 281}}',37.3352,163722269,174681,NULL,'2021-07-07 17:14:37',1625678077,NULL),(1865798978,13969755,1,2881941,1,1,1,'X',1,1,52,886590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',37.3376,163822877,36120,NULL,'2021-07-10 18:30:30',1625941830,NULL),(1865729678,13969755,1,2136030,1,1,1,'A',1,0.916084,105,651305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 123}, \"maximum_statistics\": {\"great\": 143}}',37.5045,163792552,111432,NULL,'2021-07-09 19:54:31',1625860471,NULL),(1865742496,13969755,1,671098,1,1,1,'S',1,0.991304,115,935490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 113}, \"maximum_statistics\": {\"great\": 115}}',38.0244,163729752,92654,NULL,'2021-07-07 22:08:59',1625695739,NULL),(1865818004,13969755,1,2460612,1,1,1,'S',1,0.993151,73,893202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 73}}',38.13,163825422,50990,NULL,'2021-07-10 20:11:15',1625947875,NULL),(1865759172,13969755,1,2413225,1,1,1,'A',1,0.920904,173,665583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 306, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 354}}',38.1985,163654734,237869,NULL,'2021-07-05 16:11:56',1625501516,NULL),(1865772223,13969755,1,3037752,1,1,1,'S',1,0.982143,56,900980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 54}, \"maximum_statistics\": {\"great\": 56}}',38.4807,163761834,33388,NULL,'2021-07-08 21:20:14',1625779214,NULL),(1865716867,13969755,1,2536491,1,1,1,'X',1,1,52,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',38.5947,163723177,33784,NULL,'2021-07-07 17:46:00',1625679960,NULL),(1865885149,13969755,1,2728959,1,1,1,'X',1,1,82,906490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82}, \"maximum_statistics\": {\"great\": 82}}',38.7891,163818166,60659,NULL,'2021-07-10 15:22:08',1625930528,NULL),(1865886140,13969755,1,1871637,1,1,1,'SH',1,0.952381,63,900514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 57}, \"maximum_statistics\": {\"great\": 63}}',39.686,163877577,46930,NULL,'2021-07-12 13:37:27',1626097047,NULL),(1865668681,13969755,1,2788762,1,1,1,'S',1,0.967391,46,903218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 43}, \"maximum_statistics\": {\"great\": 46}}',40.3077,163796046,21890,NULL,'2021-07-09 22:13:58',1625868838,NULL),(1865710175,13969755,1,2809983,1,1,1,'S',1,0.97093,86,828449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 81}, \"maximum_statistics\": {\"great\": 86}}',40.7487,163752322,68136,NULL,'2021-07-08 15:35:13',1625758513,NULL),(1865681286,13969755,1,2909889,1,1,1,'S',1,0.970588,119,831294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 112}, \"maximum_statistics\": {\"great\": 119}}',41.099,163796107,105620,NULL,'2021-07-09 22:16:51',1625869011,NULL),(1866025275,13969755,1,3037752,1,1,1,'S',1,0.973214,56,933461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 53}, \"maximum_statistics\": {\"great\": 56}}',41.164,164173961,34144,NULL,'2021-07-21 18:58:30',1626893910,NULL),(1866704854,13969755,1,2909889,1,1,1,'SH',1,0.970588,119,934549,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 112}, \"maximum_statistics\": {\"great\": 119}}',41.586,165300230,112132,NULL,'2021-08-26 18:21:49',1630002109,NULL),(1865885159,13969755,1,2728959,1,1,1,'X',1,1,82,958661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 82}}',41.7009,163834312,61939,NULL,'2021-07-11 03:45:32',1625975132,NULL),(1865792371,13969755,1,2593610,1,1,1,'S',1,0.990991,222,934325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 218}, \"maximum_statistics\": {\"great\": 222}}',42.2113,163818130,201348,NULL,'2021-07-10 15:20:52',1625930452,NULL),(1865801485,13969755,1,2442457,0,1,1,'A',1,0.912634,151,601429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 318}, \"maximum_statistics\": {\"great\": 372}}',42.3716,164005218,211010,NULL,'2021-07-16 13:44:10',1626443050,NULL),(1865798733,13969755,1,2881940,1,1,1,'A',1,0.935,95,741534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 100}}',42.6889,163831955,74782,NULL,'2021-07-11 01:38:43',1625967523,NULL),(1866300279,13969755,1,2895078,0,1,1,'A',1,0.900943,79,614566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 106}}',42.8916,164684094,54136,NULL,'2021-08-06 16:54:04',1628268844,NULL),(1866778320,13969755,1,3115055,1,1,1,'SH',1,0.986111,72,1025553,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 72}}',43.0409,165232664,42025,NULL,'2021-08-24 13:33:26',1629812006,NULL),(1866685148,13969755,1,2616349,1,1,1,'A',1,0.956522,105,896330,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 115}}',43.253,165289456,75820,NULL,'2021-08-26 11:10:45',1629976245,NULL),(1865870764,13969755,1,2136032,1,1,1,'S',1,0.994318,88,912441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',43.2952,163834143,77018,NULL,'2021-07-11 03:38:13',1625974693,NULL),(1865767842,13969755,1,3037640,0,1,1,'S',1,0.962025,79,849251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 73}, \"maximum_statistics\": {\"great\": 79}}',43.7374,163788277,51946,NULL,'2021-07-09 17:21:27',1625851287,NULL),(1865850158,13969755,1,2679579,1,1,1,'S',1,0.989189,185,883467,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 181}, \"maximum_statistics\": {\"great\": 185}}',44.3563,163923757,160986,NULL,'2021-07-13 22:59:08',1626217148,NULL),(1866129352,13969755,1,2460612,1,1,1,'X',1,1,73,967063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',44.6284,164298555,52518,NULL,'2021-07-25 16:57:34',1627232254,NULL),(1865963770,13969755,1,2536490,1,1,1,'A',1,0.945783,80,794155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 76}, \"maximum_statistics\": {\"great\": 83}}',45.1487,164108466,56474,NULL,'2021-07-19 17:27:50',1626715670,NULL),(1866095141,13969755,1,528532,1,1,1,'S',1,0.993289,149,909592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 147}, \"maximum_statistics\": {\"great\": 149}}',45.6509,164298504,143960,NULL,'2021-07-25 16:54:43',1627232083,NULL),(1866407866,13969755,1,3037640,0,1,1,'A',1,0.943038,79,852700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 70}, \"maximum_statistics\": {\"great\": 79}}',46.4183,164582981,52834,NULL,'2021-08-03 16:41:40',1628008900,NULL),(1865870854,13969755,1,2136032,1,1,1,'X',1,1,88,928693,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88}, \"maximum_statistics\": {\"great\": 88}}',46.5858,163912791,77406,NULL,'2021-07-13 15:35:52',1626190552,NULL),(1865730739,13969755,1,2136817,1,1,1,'X',1,1,133,926601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133}, \"maximum_statistics\": {\"great\": 133}}',46.9064,163753125,116330,NULL,'2021-07-08 16:03:08',1625760188,NULL),(1865780701,13969755,1,2860765,1,1,1,'S',1,0.993976,83,945629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 83}}',47.1214,163833962,58620,NULL,'2021-07-11 03:29:48',1625974188,NULL),(1865819284,13969755,1,2788751,1,1,1,'X',1,1,72,1008624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',47.9821,163848801,44016,NULL,'2021-07-11 14:42:46',1626014566,NULL),(1865742395,13969755,1,671096,1,1,1,'S',1,0.964674,184,819846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 171}, \"maximum_statistics\": {\"great\": 184}}',48.0292,163760054,161027,NULL,'2021-07-08 20:10:58',1625775058,NULL),(1865848116,13969755,1,2678486,1,1,1,'A',1,0.92163,319,757652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 319}}',48.7391,163923461,319280,NULL,'2021-07-13 22:45:19',1626216319,NULL),(1865747531,13969755,1,2398251,1,1,1,'X',1,1,96,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96}}',48.7698,163757403,68040,NULL,'2021-07-08 18:32:49',1625769169,NULL),(1866376977,13969755,1,2398251,1,1,1,'XH',1,1,96,1073399,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96}}',49.399,164719550,72252,NULL,'2021-08-07 18:43:52',1628361832,NULL),(1865705281,13969755,1,1871638,1,1,1,'A',1,0.950617,106,725030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 147}, \"maximum_statistics\": {\"great\": 162}}',49.5473,163796404,109452,NULL,'2021-07-09 22:29:46',1625869786,NULL),(1866481897,13969755,1,1871638,1,1,1,'A',1,0.950617,155,891920,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 149}, \"maximum_statistics\": {\"great\": 162}}',49.6476,164935152,154844,NULL,'2021-08-14 19:42:28',1628970148,NULL),(1866270267,13969755,1,2862402,1,1,1,'S',1,0.983471,121,880716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 117}, \"maximum_statistics\": {\"great\": 121}}',49.715,164549854,97080,NULL,'2021-08-02 16:27:39',1627921659,NULL),(1865744678,13969755,1,1930483,1,1,1,'X',1,1,106,927120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',49.927,163754978,91844,NULL,'2021-07-08 17:10:16',1625764216,NULL),(1865764502,13969755,1,2761399,1,1,1,'A',1,0.98913,405,923973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 406}, \"maximum_statistics\": {\"great\": 414}}',50.9399,163756764,473958,NULL,'2021-07-08 18:12:03',1625767923,NULL),(1865886192,13969755,1,1871638,1,1,1,'A',1,0.932099,103,718579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 144}, \"maximum_statistics\": {\"great\": 162}}',51.2831,163849153,108572,NULL,'2021-07-11 14:56:46',1626015406,NULL),(1865775066,13969755,1,2398251,1,1,1,'X',1,1,96,1015203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96}}',52.7,163834406,69912,NULL,'2021-07-11 03:49:57',1625975397,NULL),(1865773523,13969755,1,1886364,1,1,1,'S',1,0.96875,160,1010035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 150}, \"maximum_statistics\": {\"great\": 160}}',53.4344,163944772,140449,NULL,'2021-07-14 15:45:38',1626277538,NULL),(1865665619,13969755,1,2895075,1,1,1,'X',1,1,74,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',53.6378,163792456,46776,NULL,'2021-07-09 19:51:02',1625860262,NULL),(1865879627,13969755,1,1317206,1,1,1,'A',1,0.959924,385,791704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 488}, \"maximum_statistics\": {\"great\": 524}}',54.3025,163831926,460794,NULL,'2021-07-11 01:36:34',1625967394,NULL),(1865805211,13969755,1,1930483,1,1,1,'X',1,1,106,985174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',55.6089,163834259,95226,NULL,'2021-07-11 03:43:35',1625975015,NULL),(1866440821,13969755,1,2616349,1,1,1,'S',1,0.991304,115,934776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 113}, \"maximum_statistics\": {\"great\": 115}}',56.0302,164879835,82700,NULL,'2021-08-13 00:04:31',1628813071,NULL),(1865662352,13969755,1,2786848,1,1,1,'S',1,0.995726,117,948419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 117}}',56.3256,163761546,85530,NULL,'2021-07-08 21:08:30',1625778510,NULL),(1866777673,13969755,1,3000926,1,1,1,'S',1,0.994737,95,944407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 95}}',56.7145,165232764,65606,NULL,'2021-08-24 13:37:39',1629812259,NULL),(1865699611,13969755,1,2807612,1,1,1,'X',1,1,188,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188}, \"maximum_statistics\": {\"great\": 188}}',56.7592,163788461,197936,NULL,'2021-07-09 17:28:24',1625851704,NULL),(1866300191,13969755,1,2616349,1,1,1,'S',1,0.978261,115,951595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 110}, \"maximum_statistics\": {\"great\": 115}}',57.3946,164582923,84156,NULL,'2021-08-03 16:39:44',1628008784,NULL),(1865830719,13969755,1,2920461,1,1,1,'S',1,0.976236,526,894172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 501}, \"maximum_statistics\": {\"great\": 526}}',57.7143,163976943,609566,NULL,'2021-07-15 16:06:18',1626365178,NULL),(1865983542,13969755,1,2728957,1,1,1,'S',1,0.989437,142,924792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 139}, \"maximum_statistics\": {\"great\": 142}}',57.9409,164079433,140260,NULL,'2021-07-18 19:36:02',1626636962,NULL),(1865884137,13969755,1,2553509,1,1,1,'S',1,0.975248,505,891806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 480}, \"maximum_statistics\": {\"great\": 505}}',58.6361,163819494,580970,NULL,'2021-07-10 16:17:49',1625933869,NULL),(1865886153,13969755,1,1871637,1,1,1,'X',1,1,63,994183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',61.0359,163877648,48570,NULL,'2021-07-12 13:40:44',1626097244,NULL),(1865792586,13969755,1,2761399,1,1,1,'S',1,0.995169,414,1000411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 410}, \"maximum_statistics\": {\"great\": 414}}',61.2129,163833921,502125,NULL,'2021-07-11 03:27:53',1625974073,NULL),(1865806955,13969755,1,2895075,1,1,1,'X',1,1,74,1014057,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',62.2667,163849093,47861,NULL,'2021-07-11 14:54:02',1626015242,NULL),(1865724014,13969755,1,557816,0,1,1,'A',1,0.968254,239,772561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 416}, \"maximum_statistics\": {\"great\": 441}}',62.8866,163798839,370636,NULL,'2021-07-10 00:23:45',1625876625,NULL),(1865730605,13969755,1,2136816,1,1,1,'S',1,0.980349,229,892539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 220}, \"maximum_statistics\": {\"great\": 229}}',62.9243,163798657,239730,NULL,'2021-07-10 00:13:17',1625875997,NULL),(1865884350,13969755,1,2553509,1,1,1,'A',1,0.987129,496,971828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 493}, \"maximum_statistics\": {\"great\": 505}}',74.1592,163850973,600006,NULL,'2021-07-11 16:05:22',1626019522,NULL),(1866367147,13969755,1,2542194,1,1,1,'S',1,0.986622,598,921879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 582}, \"maximum_statistics\": {\"great\": 598}}',77.5241,164684039,689910,NULL,'2021-08-06 16:51:38',1628268698,NULL),(2388827391,13980295,1,3493242,1,1,1,'A',1,0.916279,99,723948,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 187, \"ignore_miss\": 4, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 215, \"large_bonus\": 26}}',23.0435,NULL,0,'2024-02-22 13:45:53','2024-02-22 13:48:43',1708609723,7442),(1864174681,13980295,1,2014323,0,1,1,'B',1,0.888128,119,569505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 175, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 219}}',23.5158,161410925,135794,NULL,'2021-04-30 05:51:01',1619761861,NULL),(1853626818,13980295,1,2009746,0,1,1,'B',1,0.866109,61,474920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 188, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 239}}',24.066,145303065,101714,NULL,'2019-07-12 10:12:00',1562926320,NULL),(2834042599,13980295,1,3493242,1,1,1,'A',1,0.953488,108,829246,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 199, \"ignore_miss\": 3, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 215, \"large_bonus\": 26}}',28.0521,NULL,0,'2024-05-15 12:17:56','2024-05-15 12:20:45',1715775645,7513),(1853728518,13982138,1,283156,1,1,1,'C',1,0.701923,16,219249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 57}, \"maximum_statistics\": {\"great\": 104}}',10.1798,145355403,37198,NULL,'2019-07-15 13:00:46',1563195646,NULL),(1854195946,13982138,1,931497,0,1,1,'C',1,0.709924,28,209746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 23, \"great\": 78}, \"maximum_statistics\": {\"great\": 131}}',10.8337,146042805,38550,NULL,'2019-08-27 05:46:18',1566884778,NULL),(3339996357,13982138,1,1011743,1,1,1,'C',1,0.765363,31,294699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 29, \"great\": 124, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 179}}',15.7791,185040795,51678,NULL,'2024-08-15 09:55:53',1723715753,NULL),(1854123867,13982138,1,1360228,1,1,1,'B',1,0.872881,40,509531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 193}, \"maximum_statistics\": {\"great\": 236}}',23.3877,146042849,133720,NULL,'2019-08-27 05:50:33',1566885033,NULL),(2720754059,13985808,1,74499,0,1,1,'D',1,0.617977,23,132391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 57, \"great\": 120}, \"maximum_statistics\": {\"great\": 267}}',11.8013,183657712,56248,NULL,'2024-04-24 01:28:57',1713922137,NULL),(1878015828,13985808,1,1442771,0,1,1,'B',1,0.828125,31,435721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 69, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 96}}',12.9748,181845826,81602,NULL,'2023-12-04 03:02:48',1701658968,NULL),(2720798267,13985808,1,2714645,1,1,1,'B',1,0.844262,36,391427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 90, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 122}}',15.4929,183657809,42584,NULL,'2024-04-24 01:45:16',1713923116,NULL),(2720762664,13985808,1,2452376,0,1,1,'C',1,0.774011,44,301267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 115}, \"maximum_statistics\": {\"great\": 177}}',16.9645,183657736,54678,NULL,'2024-04-24 01:32:06',1713922326,NULL),(1871346222,13986451,1,3533541,1,1,1,'B',1,0.880682,111,585692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 136}, \"maximum_statistics\": {\"great\": 176}}',22.4394,172082653,97081,NULL,'2022-05-22 17:26:22',1653240382,NULL),(1872342455,13986451,1,3438861,1,1,1,'A',1,0.902256,46,535557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 10, \"great\": 117}, \"maximum_statistics\": {\"great\": 133}}',24.9277,173610815,54090,NULL,'2022-07-29 06:22:19',1659075739,NULL),(1870296413,13986451,1,1774604,0,1,1,'A',1,0.95702,151,724818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',36.3107,170542761,235702,NULL,'2022-03-18 03:22:17',1647573737,NULL),(1873000870,13986451,1,3366476,1,1,1,'S',1,0.967647,170,834374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 159}, \"maximum_statistics\": {\"great\": 170}}',37.0898,174507211,142270,NULL,'2022-09-13 06:33:32',1663050812,NULL),(3524742658,13996308,1,4027149,1,1,1,'C',1,0.757692,54,291220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 44, \"great\": 245, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 390}}',27.4111,185432739,130683,NULL,'2024-09-15 20:05:19',1726430719,NULL),(1863987426,14003956,1,2051068,0,1,1,'B',1,0.83125,67,417311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 113}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',19.427,161269925,72538,NULL,'2021-04-26 06:45:46',1619419546,NULL),(1856349403,14003956,1,2025911,0,1,1,'B',1,0.830166,46,391444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 49, \"great\": 327, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 421}}',22.985,149398591,152926,NULL,'2020-03-22 02:47:19',1584845239,NULL),(3561312532,14003956,1,858778,1,1,1,'C',1,0.783887,108,436729,'{\"mods\": [], \"statistics\": {\"ok\": 141, \"miss\": 14, \"great\": 236, \"ignore_hit\": 65, \"ignore_miss\": 33, \"large_bonus\": 5, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 391, \"ignore_hit\": 65, \"large_bonus\": 37, \"small_bonus\": 5}, \"total_score_without_mods\": 436729}',25.2344,NULL,0,'2024-09-22 11:28:57','2024-09-22 11:31:25',1727004685,7701),(1866458566,14003956,1,1191037,0,1,1,'B',1,0.862105,52,449064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 33, \"great\": 377, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 475}}',30.4202,164828636,173630,NULL,'2021-08-11 09:28:57',1628674137,NULL),(3561326452,14003956,1,858778,1,1,1,'B',1,0.856777,64,542740,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 305, \"ignore_hit\": 65, \"ignore_miss\": 34, \"large_bonus\": 5, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 391, \"ignore_hit\": 65, \"large_bonus\": 37, \"small_bonus\": 5}, \"total_score_without_mods\": 542740}',33.1433,NULL,0,'2024-09-22 11:31:49','2024-09-22 11:34:17',1727004857,7701),(3632024929,14003956,1,858778,1,1,1,'A',1,0.904092,140,675047,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 335, \"ignore_hit\": 65, \"ignore_miss\": 33, \"large_bonus\": 5, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 391, \"ignore_hit\": 65, \"large_bonus\": 37, \"small_bonus\": 5}, \"total_score_without_mods\": 675047}',42.7889,NULL,0,'2024-10-05 14:23:44','2024-10-05 14:26:14',1728138374,7701),(1855367242,14013226,1,760464,0,1,1,'C',1,0.703125,6,277778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 20}, \"maximum_statistics\": {\"great\": 32}}',6.42205,147880575,54450,NULL,'2019-12-28 09:17:34',1577524654,NULL),(1855414074,14013226,1,222556,0,1,1,'D',1,0.676108,38,98172,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 90, \"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 406}}',14.3625,147939088,107378,NULL,'2019-12-31 15:55:07',1577807707,NULL),(1859625824,14013226,1,2326575,1,1,1,'B',1,0.857143,72,450313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 164}, \"maximum_statistics\": {\"great\": 217}}',17.9386,154505887,86469,NULL,'2020-09-20 14:21:46',1600611706,NULL),(1855553070,14013226,1,222556,0,1,1,'C',1,0.795566,118,352858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 44, \"great\": 284}, \"maximum_statistics\": {\"great\": 406}}',20.0975,148160528,163364,NULL,'2020-01-14 13:20:49',1579008049,NULL),(1860975657,14015286,1,1015455,1,1,1,'D',1,0.463964,26,60724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 33, \"great\": 25}, \"maximum_statistics\": {\"great\": 111}}',6.6992,156521407,27491,NULL,'2020-12-04 07:41:44',1607067704,NULL),(1860937103,14015286,1,2554222,1,1,1,'D',1,0.626943,25,152849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 21, \"great\": 70}, \"maximum_statistics\": {\"great\": 193}}',10.31,156521478,44312,NULL,'2020-12-04 07:45:09',1607067909,NULL),(1873442129,14015286,1,3602699,1,1,1,'C',1,0.750814,30,309707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 37, \"great\": 191}, \"maximum_statistics\": {\"great\": 307, \"legacy_combo_increase\": 1}}',19.0564,175124100,140800,NULL,'2022-10-16 08:17:43',1665908263,NULL),(1861344276,14015286,1,936962,0,1,1,'A',1,0.930693,67,648833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 89, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 101}}',27.0406,157114729,54876,NULL,'2020-12-22 18:29:04',1608661744,NULL),(1861343994,14015286,1,936961,0,1,1,'B',1,0.857527,56,460278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 147, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 186}}',30.0379,157130226,88028,NULL,'2020-12-23 06:43:47',1608705827,NULL),(1852262241,14016691,1,359478,1,1,1,'C',1,0.771242,25,282630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 104}, \"maximum_statistics\": {\"great\": 153}}',13.1206,143034514,44504,NULL,'2019-03-03 22:06:03',1551650763,NULL),(2551638176,14016691,1,4492097,1,1,1,'B',1,0.82967,75,424037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 133}, \"maximum_statistics\": {\"great\": 182}}',17.3331,183256935,72059,NULL,'2024-03-23 04:04:29',1711166669,NULL),(1853119724,14024075,1,100628,1,1,1,'D',1,0.266949,10,93385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 73, \"great\": 18, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 118}}',2.20569,144389680,101970,NULL,'2019-05-20 13:43:11',1558359791,NULL),(1874783732,14024075,1,1556734,0,1,1,'D',1,0.664502,56,172547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 34, \"great\": 110}, \"maximum_statistics\": {\"great\": 231}}',13.9547,177256241,80890,NULL,'2023-02-08 19:35:41',1675884941,NULL),(1852283559,14025184,1,1900436,0,1,1,'D',1,0.419421,15,40166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 105, \"great\": 66}, \"maximum_statistics\": {\"great\": 242}}',5.89191,143004931,39716,NULL,'2019-03-02 12:23:01',1551529381,NULL),(1852878962,14025184,1,722115,0,1,1,'B',1,0.823529,17,501093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 11}, \"maximum_statistics\": {\"great\": 17}}',6.05331,144154848,94628,NULL,'2019-05-08 07:05:02',1557299102,NULL),(1872918909,14025184,1,1074792,1,1,1,'D',1,0.547431,29,82284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 86, \"great\": 110}, \"maximum_statistics\": {\"great\": 253}}',10.5916,174437744,48940,NULL,'2022-09-09 14:09:35',1662732575,NULL),(1852274267,14025184,1,1896731,1,1,1,'D',1,0.580524,24,116971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 74, \"great\": 117}, \"maximum_statistics\": {\"great\": 267}}',11.0248,143100824,67032,NULL,'2019-03-08 09:12:27',1552036347,NULL),(1852323503,14025184,1,1929140,0,1,1,'D',1,0.643192,52,158874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 59, \"great\": 181}, \"maximum_statistics\": {\"great\": 426}}',11.7005,143005969,120914,NULL,'2019-03-02 13:25:51',1551533151,NULL),(1852351661,14025184,1,1814875,0,1,1,'C',1,0.730496,28,232465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 80}, \"maximum_statistics\": {\"great\": 141}}',11.9566,143248640,46675,NULL,'2019-03-17 04:03:24',1552795404,NULL),(1852235795,14025184,1,1818777,0,1,1,'D',1,0.633574,28,142023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 63, \"great\": 137}, \"maximum_statistics\": {\"great\": 277}}',12.5777,143006818,67840,NULL,'2019-03-02 14:11:22',1551535882,NULL),(1852256399,14025184,1,861110,1,1,1,'C',1,0.77439,82,340881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 45}, \"maximum_statistics\": {\"great\": 82}}',13.7506,143105605,76041,NULL,'2019-03-08 15:00:05',1552057205,NULL),(1852782261,14025184,1,929086,1,1,1,'B',1,0.842697,57,487922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 89}}',14.0822,143855682,92539,NULL,'2019-04-21 06:47:25',1555829245,NULL),(1852746977,14025184,1,703416,1,1,1,'B',1,0.811644,89,377526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 96}, \"maximum_statistics\": {\"great\": 146}}',15.7591,143843874,68211,NULL,'2019-04-20 16:02:15',1555776135,NULL),(1852732173,14025184,1,187226,0,1,1,'B',1,0.871287,74,524412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 78}, \"maximum_statistics\": {\"great\": 101}}',17.2325,143876712,84726,NULL,'2019-04-22 10:26:47',1555928807,NULL),(1852276861,14025184,1,1576518,1,1,1,'B',1,0.842949,43,426697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 114}, \"maximum_statistics\": {\"great\": 156}}',17.3468,143102886,78741,NULL,'2019-03-08 12:07:24',1552046844,NULL),(1852722928,14025184,1,180041,0,1,1,'B',1,0.860465,51,531742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 67}, \"maximum_statistics\": {\"great\": 86}}',17.9391,143891783,82505,NULL,'2019-04-23 09:52:23',1556013143,NULL),(1852280866,14025184,1,1686079,1,1,1,'D',1,0.644524,112,164090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 138, \"great\": 299}, \"maximum_statistics\": {\"great\": 557}}',18.4898,143074059,172720,NULL,'2019-03-06 14:23:44',1551882224,NULL),(1852851110,14025184,1,676020,1,1,1,'B',1,0.8,53,340846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 120}, \"maximum_statistics\": {\"great\": 180}}',19.1311,144154864,66742,NULL,'2019-05-08 07:06:34',1557299194,NULL),(1852948474,14025184,1,1928891,0,1,1,'C',1,0.759649,95,295636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 33, \"great\": 181}, \"maximum_statistics\": {\"great\": 285}}',19.4726,144014745,107339,NULL,'2019-04-30 11:24:41',1556623481,NULL),(1852807391,14025184,1,1912338,1,1,1,'B',1,0.836364,93,437763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 155}, \"maximum_statistics\": {\"great\": 220}}',25.4678,143891767,113208,NULL,'2019-04-23 09:50:41',1556013041,NULL),(1852794563,14025184,1,253967,0,1,1,'A',1,0.916084,143,616810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 119}, \"maximum_statistics\": {\"great\": 143}}',26.643,143876754,135024,NULL,'2019-04-22 10:30:52',1555929052,NULL),(1852782326,14025184,1,929087,1,1,1,'B',1,0.877551,199,582486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 189}, \"maximum_statistics\": {\"great\": 245}}',26.7727,143910726,168564,NULL,'2019-04-24 14:15:56',1556115356,NULL),(1852222501,14025184,1,996206,1,1,1,'B',1,0.840077,114,445291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 17, \"great\": 370}, \"maximum_statistics\": {\"great\": 519}}',27.2478,143105946,316867,NULL,'2019-03-08 15:19:03',1552058343,NULL),(1852247261,14025184,1,1878335,0,1,1,'B',1,0.813559,200,427385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 24, \"great\": 357}, \"maximum_statistics\": {\"great\": 531}}',28.3863,143104877,318436,NULL,'2019-03-08 14:15:35',1552054535,NULL),(1852859759,14025184,1,1608097,1,1,1,'B',1,0.8222,92,387940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 32, \"great\": 360}, \"maximum_statistics\": {\"great\": 509}}',28.6546,143978411,218804,NULL,'2019-04-28 09:04:03',1556442243,NULL),(1852280645,14025184,1,1898550,1,1,1,'A',1,0.929936,157,693123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 135}, \"maximum_statistics\": {\"great\": 157}}',29.4334,143105496,146367,NULL,'2019-03-08 14:53:24',1552056804,NULL),(1852276264,14025184,1,1896734,0,1,1,'S',1,0.964286,182,757369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 169}, \"maximum_statistics\": {\"great\": 182}}',37.9474,143104997,155328,NULL,'2019-03-08 14:22:54',1552054974,NULL),(1862129903,14042319,1,1951720,1,1,1,'C',1,0.787715,57,315016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 62, \"great\": 329, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 464}}',NULL,158265841,222418,NULL,'2021-01-30 13:29:26',1612013366,NULL),(1852561862,14042319,1,1004197,0,1,1,'C',1,0.722798,37,322787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 107}, \"maximum_statistics\": {\"great\": 193}}',8.52533,143529106,142720,NULL,'2019-04-02 10:48:20',1554202100,NULL),(1855711230,14042319,1,49984,0,1,1,'D',1,0.592199,10,162377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 39, \"great\": 65, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 3}}',9.57055,148343776,73800,NULL,'2020-01-26 02:34:11',1580006051,NULL),(1860583311,14042319,1,664472,0,1,1,'D',1,0.616788,12,154486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 39, \"great\": 71}, \"maximum_statistics\": {\"great\": 137}}',13.9389,156005425,38568,NULL,'2020-11-16 11:54:17',1605527657,NULL),(1863906897,14042319,1,2625910,1,1,1,'D',1,0.405279,22,14131,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 546, \"miss\": 741, \"great\": 418, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1705}}',14.339,160984728,241310,NULL,'2021-04-18 11:44:14',1618746254,NULL),(1861266853,14042319,1,1763478,0,1,1,'D',1,0.641129,18,164861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 30, \"great\": 65}, \"maximum_statistics\": {\"great\": 124}}',15.8238,156848313,32910,NULL,'2020-12-14 11:47:21',1607946441,NULL),(1861435985,14042319,1,263682,0,1,1,'D',1,0.60453,33,74561,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 174, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',19.0398,157366049,151516,NULL,'2020-12-31 03:17:15',1609384635,NULL),(1855678153,14042319,1,240357,0,1,1,'B',1,0.85,110,545393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 85, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 120}}',19.5243,148445053,150167,NULL,'2020-02-01 12:37:55',1580560675,NULL),(1862840836,14042319,1,1205931,0,1,1,'C',1,0.761261,76,367070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 65, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',20.0383,159492069,73408,NULL,'2021-03-08 14:29:14',1615213754,NULL),(1861287947,14042319,1,240259,0,1,1,'C',1,0.734234,56,247977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 63, \"great\": 219}, \"maximum_statistics\": {\"great\": 333}}',22.134,156995247,96302,NULL,'2020-12-19 03:00:30',1608346830,NULL),(1860621029,14042319,1,746800,0,1,1,'C',1,0.79771,61,319135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 30, \"great\": 186}, \"maximum_statistics\": {\"great\": 262}}',23.1718,156005331,84430,NULL,'2020-11-16 11:49:25',1605527365,NULL),(1862255819,14042319,1,983896,0,1,1,'C',1,0.759358,33,282829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 26, \"great\": 123}, \"maximum_statistics\": {\"great\": 187}}',24.2201,158531735,58432,NULL,'2021-02-07 13:12:40',1612703560,NULL),(1862658722,14042319,1,1059389,0,1,1,'C',1,0.755376,61,306202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 24, \"great\": 119}, \"maximum_statistics\": {\"great\": 186}}',26.07,159077458,70860,NULL,'2021-02-23 12:09:30',1614082170,NULL),(1862659252,14042319,1,1849505,1,1,1,'D',1,0.692053,56,211696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 83}, \"maximum_statistics\": {\"great\": 151}}',26.267,159077588,55050,NULL,'2021-02-23 12:14:05',1614082445,NULL),(1862067469,14042319,1,1895399,0,1,1,'B',1,0.82449,66,414416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 181, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 245}}',26.32,158318287,113781,NULL,'2021-02-01 02:32:06',1612146726,NULL),(1863065799,14042319,1,1474949,1,1,1,'C',1,0.73,65,259534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 53, \"great\": 237}, \"maximum_statistics\": {\"great\": 400}}',26.7801,159589366,150046,NULL,'2021-03-11 14:24:36',1615472676,NULL),(1862155295,14042319,1,1847539,1,1,1,'C',1,0.79321,87,363470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 32, \"great\": 222, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 324}}',27.5719,158328904,189652,NULL,'2021-02-01 11:57:37',1612180657,NULL),(1862633270,14042319,1,994523,0,1,1,'S',1,0.98913,46,764140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 46}}',27.5801,159078107,66139,NULL,'2021-02-23 12:36:35',1614083795,NULL),(1862263553,14042319,1,1500516,0,1,1,'B',1,0.806291,50,352649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 36, \"great\": 221, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 302}}',28.9792,158531533,105558,NULL,'2021-02-07 13:05:20',1612703120,NULL),(1862950191,14042319,1,2732591,1,1,1,'B',1,0.856187,111,539531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 235}, \"maximum_statistics\": {\"great\": 299}}',29.6124,159492626,242287,NULL,'2021-03-08 14:48:45',1615214925,NULL),(1862272838,14042319,1,746857,0,1,1,'C',1,0.776899,81,323969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 48, \"great\": 223}, \"maximum_statistics\": {\"great\": 316}}',29.6724,158531586,115666,NULL,'2021-02-07 13:07:16',1612703236,NULL),(1862984000,14042319,1,1941025,1,1,1,'B',1,0.840686,91,437894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 156}, \"maximum_statistics\": {\"great\": 204}}',30.1883,159588972,99553,NULL,'2021-03-11 14:12:33',1615471953,NULL),(1860621050,14042319,1,746800,0,1,1,'B',1,0.85687,54,462429,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 208}, \"maximum_statistics\": {\"great\": 262}}',30.261,156005379,90644,NULL,'2020-11-16 11:51:35',1605527495,NULL),(1862265695,14042319,1,1988749,0,1,1,'C',1,0.768966,129,362112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 34, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 290}}',30.7804,158425679,149296,NULL,'2021-02-04 10:44:23',1612435463,NULL),(1862842903,14042319,1,1474945,0,1,1,'B',1,0.865052,172,556892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 221, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 289}}',32.3665,159492511,211370,NULL,'2021-03-08 14:45:02',1615214702,NULL),(1862129275,14042319,1,169846,0,1,1,'C',1,0.799401,46,341991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 59, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 501}}',32.6186,158265713,163344,NULL,'2021-01-30 13:24:57',1612013097,NULL),(1870771271,14042319,1,1520652,1,1,1,'B',1,0.813609,43,376442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 114, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 169}}',33.2989,171335162,64250,NULL,'2022-04-21 01:43:22',1650505402,NULL),(1862645513,14042319,1,1762731,0,1,1,'A',1,0.913793,73,570130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 73, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',34.0765,159077613,49518,NULL,'2021-02-23 12:14:50',1614082490,NULL),(1865186569,14042319,1,2098533,1,1,1,'B',1,0.849835,169,477436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 31, \"great\": 243, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 303}}',34.5977,163038435,165688,NULL,'2021-06-16 10:12:20',1623838340,NULL),(1862207129,14042319,1,26728,0,1,1,'B',1,0.81485,76,362156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 44, \"great\": 379, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 532}}',36.1646,158531365,225512,NULL,'2021-02-07 12:59:49',1612702789,NULL),(1865188700,14042319,1,1596104,0,1,1,'B',1,0.866242,81,497430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314}}',36.4034,163038266,174956,NULL,'2021-06-16 10:03:07',1623837787,NULL),(1862926275,14042319,1,2125102,0,1,1,'B',1,0.893182,98,538456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 28, \"great\": 374, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 440}}',36.725,159492362,234230,NULL,'2021-03-08 14:39:25',1615214365,NULL),(1870815048,14042319,1,2856809,1,1,1,'B',1,0.812278,226,419699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 29, \"great\": 380, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 562}}',36.9889,171316248,316016,NULL,'2022-04-20 04:07:19',1650427639,NULL),(1862848713,14042319,1,2202788,1,1,1,'B',1,0.896624,48,577079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 199}, \"maximum_statistics\": {\"great\": 237}}',37.0267,159491968,156861,NULL,'2021-03-08 14:26:19',1615213579,NULL),(1870851414,14042319,1,1896586,1,1,1,'A',1,0.910526,116,585852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 242, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 285}}',38.2523,171335242,199013,NULL,'2022-04-21 01:49:27',1650505767,NULL),(1864450308,14042319,1,1483732,1,1,1,'C',1,0.752613,73,289760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 37, \"great\": 182}, \"maximum_statistics\": {\"great\": 287}}',38.4292,161732475,94560,NULL,'2021-05-09 03:34:45',1620531285,NULL),(1862898183,14042319,1,1032282,0,1,1,'A',1,0.922043,121,711844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',39.5446,159492733,187710,NULL,'2021-03-08 14:52:45',1615215165,NULL),(1862921531,14042319,1,1414509,1,1,1,'A',1,0.915789,155,678689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 190}}',40.7066,159492857,189578,NULL,'2021-03-08 14:56:18',1615215378,NULL),(1862256392,14042319,1,983897,0,1,1,'A',1,0.964912,112,792435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',40.7747,158531657,93801,NULL,'2021-02-07 13:09:36',1612703376,NULL),(1862608844,14042319,1,945107,1,1,1,'S',1,0.971154,52,798788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 49}, \"maximum_statistics\": {\"great\": 52}}',43.9833,159077556,62094,NULL,'2021-02-23 12:13:07',1614082387,NULL),(1862371029,14042319,1,983897,1,1,1,'SH',1,0.97807,114,966997,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 109, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 114}}',45.5411,158600177,111381,NULL,'2021-02-09 13:14:11',1612876451,NULL),(1865258630,14042319,1,2966995,1,1,1,'A',1,0.919094,147,624572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 267, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 309}}',47.1785,163038108,184428,NULL,'2021-06-16 09:54:36',1623837276,NULL),(1870869621,14042319,1,3167421,1,1,1,'A',1,0.93553,207,659700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 313, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 349}}',51.0935,171335492,215330,NULL,'2022-04-21 02:09:42',1650506982,NULL),(1862983152,14042319,1,2283636,1,1,1,'A',1,0.952899,107,670367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 256, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 276}}',51.9032,159588764,196810,NULL,'2021-03-11 14:05:32',1615471532,NULL),(1862700375,14042319,1,830083,0,1,1,'A',1,0.904153,357,594301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 38, \"great\": 544, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 626}}',53.5036,159228359,416552,NULL,'2021-02-28 04:38:41',1614487121,NULL),(1870889903,14042319,1,2519868,1,1,1,'S',1,0.968481,349,824665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 327, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 349}}',55.2676,171335623,371424,NULL,'2022-04-21 02:20:30',1650507630,NULL),(1862866821,14042319,1,664387,1,1,1,'S',1,0.957447,94,730866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 86}, \"maximum_statistics\": {\"great\": 94}}',56.1379,159492418,89040,NULL,'2021-03-08 14:41:42',1615214502,NULL),(1862973877,14042319,1,26730,0,1,1,'A',1,0.927208,303,701292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',59.0959,159589202,346732,NULL,'2021-03-11 14:19:23',1615472363,NULL),(1862962935,14042319,1,2030805,0,1,1,'A',1,0.947653,117,704580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 254}, \"maximum_statistics\": {\"great\": 277}}',59.2574,159588829,200334,NULL,'2021-03-11 14:07:53',1615471673,NULL),(1862962844,14042319,1,2245770,0,1,1,'S',1,0.960317,126,821161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 116}, \"maximum_statistics\": {\"great\": 126}}',73.3758,159589297,92083,NULL,'2021-03-11 14:22:17',1615472537,NULL),(1853752437,14042336,1,1823416,1,1,1,'D',1,0.672414,48,264501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 25}, \"maximum_statistics\": {\"great\": 58}}',10.6657,145536011,23262,NULL,'2019-07-26 15:15:17',1564154117,NULL),(1854913284,14042336,1,1823418,1,1,1,'C',1,0.756579,39,313050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 46}, \"maximum_statistics\": {\"great\": 76}}',15.2243,147216537,27766,NULL,'2019-11-15 17:08:03',1573837683,NULL),(1863124336,14042336,1,2533328,1,1,1,'B',1,0.845494,52,418342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 24, \"great\": 185}, \"maximum_statistics\": {\"great\": 233}}',27.515,159819664,87036,NULL,'2021-03-18 03:41:01',1616038861,NULL),(1852253420,14042336,1,1478649,1,1,1,'A',1,0.943548,69,639689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 113}, \"maximum_statistics\": {\"great\": 124}}',27.9019,143101740,54481,NULL,'2019-03-08 10:40:47',1552041647,NULL),(1854930594,14042336,1,1478648,1,1,1,'S',1,0.969697,231,845115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 217}, \"maximum_statistics\": {\"great\": 231}}',57.6386,147234290,227516,NULL,'2019-11-16 16:35:19',1573922119,NULL),(1868988540,14050637,1,1537214,0,1,1,'D',1,0.666667,3,310448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3}}',1.34794,168623584,119520,NULL,'2021-12-29 20:49:28',1640810968,NULL),(1868988552,14050637,1,1537214,0,1,1,'B',1,0.833333,3,496555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2}, \"maximum_statistics\": {\"great\": 3}}',1.39137,168648172,117360,NULL,'2021-12-30 18:40:45',1640889645,NULL),(1852260337,14050637,1,111104,0,1,1,'D',1,0.205882,4,37197,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 77, \"great\": 17}, \"maximum_statistics\": {\"great\": 102}}',1.76295,143143023,73230,NULL,'2019-03-10 13:22:25',1552224145,NULL),(1853355573,14050637,1,1899581,1,1,1,'D',1,0.404297,19,4955,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 240, \"great\": 142}, \"maximum_statistics\": {\"great\": 512}}',5.43652,144895424,78321,NULL,'2019-06-17 12:12:22',1560773542,NULL),(1853355582,14050637,1,1899581,1,1,1,'D',1,0.359375,19,6789,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 256, \"great\": 112}, \"maximum_statistics\": {\"great\": 512}}',7.37531,144895466,72306,NULL,'2019-06-17 12:14:52',1560773692,NULL),(1852281512,14050637,1,1899581,1,1,1,'D',1,0.280273,13,8639,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 315, \"great\": 90}, \"maximum_statistics\": {\"great\": 512}}',7.83622,143162290,59310,NULL,'2019-03-11 18:18:04',1552328284,NULL),(1869092943,14050637,1,389054,1,1,1,'S',1,0.95,10,702228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 9}, \"maximum_statistics\": {\"great\": 10}}',8.20155,168648198,53016,NULL,'2021-12-30 18:41:55',1640889715,NULL),(1852265652,14050637,1,47029,0,1,1,'D',1,0.631387,20,69252,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 62}, \"maximum_statistics\": {\"great\": 137, \"legacy_combo_increase\": 1}}',9.48787,143162450,62411,NULL,'2019-03-11 18:30:06',1552329006,NULL),(1853375184,14050637,1,98880,1,1,1,'A',1,0.90625,34,188945,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 48}}',9.71737,144943375,112002,NULL,'2019-06-20 09:23:10',1561022590,NULL),(1852942834,14050637,1,70381,1,1,1,'S',1,0.957143,35,229402,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 32}, \"maximum_statistics\": {\"great\": 35}}',11.1571,143983640,65768,NULL,'2019-04-28 14:22:08',1556461328,NULL),(1852276397,14050637,1,124733,0,1,1,'A',1,0.9,40,638576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 32}, \"maximum_statistics\": {\"great\": 40}}',12.8068,143162077,267015,NULL,'2019-03-11 18:02:31',1552327351,NULL),(1852480318,14050637,1,26945,0,1,1,'A',1,0.918605,43,539431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 36}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 2}}',13.4994,143429276,60990,NULL,'2019-03-27 18:17:36',1553710656,NULL),(1869090889,14050637,1,1771627,1,1,1,'B',1,0.893939,33,563309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 26, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 33}}',13.6008,168623524,119804,NULL,'2021-12-29 20:46:26',1640810786,NULL),(1852743116,14050637,1,33576,0,1,1,'B',1,0.809524,35,431053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 56}, \"maximum_statistics\": {\"great\": 84}}',15.3249,143969988,76752,NULL,'2019-04-27 21:19:54',1556399994,NULL),(1852634939,14050637,1,892534,0,1,1,'B',1,0.870786,89,577033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 66}, \"maximum_statistics\": {\"great\": 89}}',15.3262,143770781,140094,NULL,'2019-04-16 14:48:10',1555426090,NULL),(1853814789,14050637,1,1100740,1,1,1,'B',1,0.816038,70,438720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 70}, \"maximum_statistics\": {\"great\": 106}}',15.9415,145470207,115531,NULL,'2019-07-22 13:34:03',1563802443,NULL),(1870289282,14050637,1,817761,1,1,1,'A',1,0.942308,26,708285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 23}, \"maximum_statistics\": {\"great\": 26}}',16.0102,170613633,116541,NULL,'2022-03-20 18:45:22',1647801922,NULL),(1852523483,14050637,1,407195,0,1,1,'B',1,0.873016,59,559622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 50}, \"maximum_statistics\": {\"great\": 63}}',16.0513,143429375,106819,NULL,'2019-03-27 18:25:58',1553711158,NULL),(1852271496,14050637,1,51087,0,1,1,'B',1,0.863636,67,334416,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',16.2169,143159731,115544,NULL,'2019-03-11 14:57:08',1552316228,NULL),(1852731022,14050637,1,25162,0,1,1,'B',1,0.875,68,504812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 51}, \"maximum_statistics\": {\"great\": 68, \"legacy_combo_increase\": 1}}',16.7459,143970109,66366,NULL,'2019-04-27 21:29:35',1556400575,NULL),(1869040854,14050637,1,65641,0,1,1,'A',1,0.902597,48,575163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 66, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 77}}',18.4832,168623643,87635,NULL,'2021-12-29 20:52:30',1640811150,NULL),(1853367186,14050637,1,95189,0,1,1,'B',1,0.857895,57,427249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 71}, \"maximum_statistics\": {\"great\": 95}}',18.7822,144943352,97495,NULL,'2019-06-20 09:20:50',1561022450,NULL),(1852392955,14050637,1,126956,0,1,1,'B',1,0.863924,154,238826,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 119}, \"maximum_statistics\": {\"great\": 158}}',19.1113,143188491,98136,NULL,'2019-03-13 15:00:32',1552489232,NULL),(1864528045,14050637,1,2509131,0,1,1,'B',1,0.892241,68,572412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 116}}',19.221,161894725,61409,NULL,'2021-05-13 18:27:50',1620930470,NULL),(1853419028,14050637,1,47029,0,1,1,'B',1,0.817518,56,348597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 94}, \"maximum_statistics\": {\"great\": 137, \"legacy_combo_increase\": 1}}',19.4113,144895514,77303,NULL,'2019-06-17 12:17:08',1560773828,NULL),(1870320842,14050637,1,2500643,1,1,1,'B',1,0.894737,95,605694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 75}, \"maximum_statistics\": {\"great\": 95}}',19.7794,170635343,169775,NULL,'2022-03-21 18:15:49',1647886549,NULL),(1869002547,14050637,1,2249368,1,1,1,'S',1,0.973214,56,781887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 53, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 56}}',19.8308,168647672,39019,NULL,'2021-12-30 18:20:26',1640888426,NULL),(1852718346,14050637,1,177345,0,1,1,'S',1,0.963636,55,681365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 51}, \"maximum_statistics\": {\"great\": 55}}',19.8761,143783217,94008,NULL,'2019-04-17 10:35:06',1555497306,NULL),(1852732930,14050637,1,26649,0,1,1,'B',1,0.817647,61,426295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 85}}',21.1361,143970016,48366,NULL,'2019-04-27 21:22:26',1556400146,NULL),(1870305997,14050637,1,854125,1,1,1,'A',1,0.918919,74,684564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 62}, \"maximum_statistics\": {\"great\": 74}}',21.8615,170635370,63434,NULL,'2022-03-21 18:17:03',1647886623,NULL),(1868979445,14050637,1,3210096,1,1,1,'S',1,0.955224,67,844215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 61, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 67}}',22.4201,168748219,35685,NULL,'2022-01-03 17:27:44',1641230864,NULL),(1873346246,14050637,1,1992102,1,1,1,'S',1,0.955357,56,750055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 51, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 56}}',22.5947,175091358,69912,NULL,'2022-10-14 17:22:55',1665768175,NULL),(1870272992,14050637,1,375186,1,1,1,'S',1,0.958333,84,695462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 77}, \"maximum_statistics\": {\"great\": 84}}',22.7221,170635412,104118,NULL,'2022-03-21 18:19:12',1647886752,NULL),(1864987770,14050637,1,930482,1,1,1,'A',1,0.916667,90,685973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 75}, \"maximum_statistics\": {\"great\": 90}}',22.9527,162602988,155668,NULL,'2021-06-02 18:59:53',1622660393,NULL),(1869003592,14050637,1,2249370,1,1,1,'A',1,0.945652,86,830390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 83, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 92}}',23.9097,168725246,61623,NULL,'2022-01-02 18:24:09',1641147849,NULL),(1870290368,14050637,1,426468,1,1,1,'S',1,0.9875,40,815280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 40}}',23.9239,170612067,35687,NULL,'2022-03-20 17:31:24',1647797484,NULL),(1873145581,14050637,1,3670622,1,1,1,'A',1,0.948113,106,809152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 95}, \"maximum_statistics\": {\"great\": 106}}',24.3574,174748121,77936,NULL,'2022-09-26 18:20:02',1664216402,NULL),(1853783456,14050637,1,38315,0,1,1,'A',1,0.927419,124,664846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124, \"legacy_combo_increase\": 2}}',25.1021,145470252,105038,NULL,'2019-07-22 13:36:58',1563802618,NULL),(1852779356,14050637,1,51087,0,1,1,'A',1,0.948052,77,812569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 69}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',25.153,143814906,117441,NULL,'2019-04-19 07:14:35',1555658075,NULL),(1864891363,14050637,1,1348012,0,1,1,'A',1,0.941379,145,733203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 128}, \"maximum_statistics\": {\"great\": 145}}',25.271,162603111,122360,NULL,'2021-06-02 19:03:52',1622660632,NULL),(1864808328,14050637,1,2161429,1,1,1,'A',1,0.948276,87,731817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',26.073,162347652,81450,NULL,'2021-05-26 11:49:33',1622029773,NULL),(1870271570,14050637,1,1162626,1,1,1,'A',1,0.928571,98,682185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 84, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 98}}',26.1936,170612431,126679,NULL,'2022-03-20 17:48:13',1647798493,NULL),(1870346378,14050637,1,2322192,1,1,1,'A',1,0.9375,184,741977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 161, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 184}}',26.6237,170612461,156450,NULL,'2022-03-20 17:50:03',1647798603,NULL),(1870603633,14050637,1,3460309,1,1,1,'A',1,0.915152,165,732180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 137, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 165}}',30.6003,170912654,158597,NULL,'2022-04-02 16:48:41',1648918121,NULL),(1870379346,14050637,1,3389293,1,1,1,'S',1,0.966102,118,738278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 110, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 118}}',30.6346,170612385,88986,NULL,'2022-03-20 17:45:47',1647798347,NULL),(1874283820,14050637,1,3655288,1,1,1,'A',1,0.956989,172,777212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 279}}',33.0904,176549805,227406,NULL,'2022-12-31 17:38:39',1672508319,NULL),(1870651563,14050637,1,1200584,1,1,1,'S',1,0.967662,201,812878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 188, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 201}}',33.2127,171118379,190428,NULL,'2022-04-11 13:44:44',1649684684,NULL),(1870673626,14050637,1,165840,1,1,1,'A',1,0.941718,163,728752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 144, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 163}}',33.467,171118561,169674,NULL,'2022-04-11 13:53:15',1649685195,NULL),(1870350617,14050637,1,661245,1,1,1,'S',1,0.959854,137,745611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 126, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 137}}',34.096,170611991,139400,NULL,'2022-03-20 17:27:50',1647797270,NULL),(1870373607,14050637,1,1707534,1,1,1,'S',1,0.962406,133,786369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 123, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 133}}',35.8311,170612265,136088,NULL,'2022-03-20 17:39:47',1647797987,NULL),(1867756525,14051955,1,1005957,1,1,1,'C',1,0.737712,103,286336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 614, \"miss\": 296, \"great\": 1389}, \"maximum_statistics\": {\"great\": 2299}}',NULL,166857138,1267683,NULL,'2021-10-22 15:29:35',1634916575,NULL),(1852289648,14051955,1,397536,0,1,1,'C',1,0.705051,105,210923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 64, \"great\": 267}, \"maximum_statistics\": {\"great\": 495}}',14.1952,143088767,179703,NULL,'2019-03-07 14:12:01',1551967921,NULL),(1852257406,14051955,1,1382311,1,1,1,'C',1,0.740741,27,267748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 42, \"great\": 185}, \"maximum_statistics\": {\"great\": 297}}',17.1154,143095752,89509,NULL,'2019-03-07 23:07:33',1552000053,NULL),(1867733702,14051955,1,945357,0,1,1,'C',1,0.716846,61,247636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 50, \"great\": 171}, \"maximum_statistics\": {\"great\": 279}}',17.7302,166856264,100952,NULL,'2021-10-22 14:56:25',1634914585,NULL),(1852266537,14051955,1,1044378,0,1,1,'C',1,0.792308,86,355231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 14, \"great\": 166}, \"maximum_statistics\": {\"great\": 260}}',18.6511,143088898,111521,NULL,'2019-03-07 14:19:57',1551968397,NULL),(1867735290,14051955,1,2284485,0,1,1,'C',1,0.794737,110,406661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 120}, \"maximum_statistics\": {\"great\": 190}}',20.1339,166856507,109328,NULL,'2021-10-22 15:06:09',1634915169,NULL),(1852288890,14051955,1,1493533,0,1,1,'B',1,0.82971,76,463975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 190}, \"maximum_statistics\": {\"great\": 276}}',21.2093,143097733,190640,NULL,'2019-03-08 02:47:01',1552013221,NULL),(1867750050,14051955,1,2879863,0,1,1,'A',1,0.908696,48,531144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 98}, \"maximum_statistics\": {\"great\": 115}}',22.1135,166855721,43241,NULL,'2021-10-22 14:34:54',1634913294,NULL),(1852295296,14051955,1,64915,1,1,1,'B',1,0.862013,122,471734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 239}, \"maximum_statistics\": {\"great\": 308}}',22.8676,143089533,174279,NULL,'2019-03-07 14:59:18',1551970758,NULL),(1878150843,14051955,1,3955108,1,1,1,'B',1,0.802326,56,369655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 117}, \"maximum_statistics\": {\"great\": 172}}',24.4108,181922247,75080,NULL,'2023-12-10 01:35:27',1702172127,NULL),(1867765179,14051955,1,1655999,0,1,1,'B',1,0.840726,82,442024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 183}, \"maximum_statistics\": {\"great\": 248}}',25.7041,166856333,121298,NULL,'2021-10-22 14:59:04',1634914744,NULL),(1867746895,14051955,1,2879862,0,1,1,'B',1,0.837778,86,423193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 168}, \"maximum_statistics\": {\"great\": 225}}',26.2483,166855802,93904,NULL,'2021-10-22 14:38:03',1634913483,NULL),(1867715365,14051955,1,1272916,0,1,1,'B',1,0.819444,57,392802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 23, \"great\": 207}, \"maximum_statistics\": {\"great\": 288}}',28.0266,166856186,130164,NULL,'2021-10-22 14:53:13',1634914393,NULL),(1872897195,14051955,1,2039027,1,1,1,'A',1,0.901534,297,656701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 327}, \"maximum_statistics\": {\"great\": 391}}',41.9033,174308999,310870,NULL,'2022-09-02 13:21:30',1662124890,NULL),(1854262434,14053482,1,1871650,1,1,1,'B',1,0.843949,122,516603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 110}, \"maximum_statistics\": {\"great\": 157}}',21.5877,146254346,91810,NULL,'2019-09-10 13:27:53',1568122073,NULL),(1874005845,14053482,1,2226436,1,1,1,'B',1,0.825342,168,466761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 18, \"great\": 303}, \"maximum_statistics\": {\"great\": 438}}',42.1823,176146152,278364,NULL,'2022-12-10 10:55:54',1670669754,NULL),(1855128483,14053482,1,1642358,0,1,1,'B',1,0.830565,93,414388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 37, \"great\": 435, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 602}}',48.989,147448851,258166,NULL,'2019-11-30 12:43:07',1575117787,NULL),(1874121829,14053482,1,2176536,1,1,1,'B',1,0.855727,91,441010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 31, \"great\": 354}, \"maximum_statistics\": {\"great\": 454}}',50.4952,176368460,202506,NULL,'2022-12-22 11:41:40',1671709300,NULL),(1867920032,14053482,1,2939917,1,1,1,'B',1,0.873143,202,526023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 39, \"great\": 692}, \"maximum_statistics\": {\"great\": 875}}',60.4077,166912391,530440,NULL,'2021-10-24 10:42:57',1635072177,NULL),(1874179685,14053482,1,1870911,1,1,1,'B',1,0.810907,302,454672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 19, \"great\": 458}, \"maximum_statistics\": {\"great\": 706}}',62.8437,176368579,493854,NULL,'2022-12-22 11:49:23',1671709763,NULL),(1852397971,14053482,1,235065,0,1,1,'A',1,0.915636,213,626161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 13, \"great\": 752, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 889}}',77.665,143286530,588974,NULL,'2019-03-19 13:13:12',1553001192,NULL),(1874218816,14053482,1,2731287,1,1,1,'A',1,0.918468,216,673747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 429}, \"maximum_statistics\": {\"great\": 509}}',88.7179,176368397,378958,NULL,'2022-12-22 11:38:06',1671709086,NULL),(1852393053,14053482,1,1223880,0,1,1,'A',1,0.928274,199,717999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 415, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 481}}',90.6762,143286457,408012,NULL,'2019-03-19 13:08:33',1553000913,NULL),(1874899087,14053482,1,3515256,1,1,1,'B',1,0.898017,301,626367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 11, \"great\": 573}, \"maximum_statistics\": {\"great\": 706}}',92.405,177370307,563290,NULL,'2023-02-15 12:15:18',1676463318,NULL),(1867958179,14053482,1,432559,0,1,1,'A',1,0.908305,227,656773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 14, \"great\": 486}, \"maximum_statistics\": {\"great\": 578}}',112.67,167102842,449990,NULL,'2021-10-31 05:25:49',1635657949,NULL),(1853158484,14053545,1,557816,0,1,1,'C',1,0.76644,96,308537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 52, \"great\": 287}, \"maximum_statistics\": {\"great\": 441}}',21.2851,144426517,168392,NULL,'2019-05-22 17:22:41',1558545761,NULL),(3662162949,14053545,1,1833918,1,1,1,'A',1,0.912821,194,659844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 162}, \"maximum_statistics\": {\"great\": 195}}',29.6501,185731046,156439,NULL,'2024-10-11 08:49:08',1728636548,NULL),(3572919235,14053545,1,1833918,0,1,1,'A',1,0.920513,146,637611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 165}, \"maximum_statistics\": {\"great\": 195}}',30.8872,185534533,130771,NULL,'2024-09-24 16:01:36',1727193696,NULL),(3662131852,14053545,1,1833918,0,1,1,'A',1,0.920513,155,642259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 166}, \"maximum_statistics\": {\"great\": 195}}',30.9224,185730965,133961,NULL,'2024-10-11 08:38:08',1728635888,NULL),(3662146613,14053545,1,1833918,0,1,1,'A',1,0.925641,109,636733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 167}, \"maximum_statistics\": {\"great\": 195}}',31.7555,185731001,123095,NULL,'2024-10-11 08:43:24',1728636204,NULL),(1857765974,14068322,1,339251,0,1,1,'A',1,0.971084,101,777754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 399, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 415}}',NULL,151540406,241596,NULL,'2020-05-31 20:23:56',1590956636,NULL),(1858036207,14068322,1,339251,1,1,1,'S',1,0.990361,415,924491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 407, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 415}}',NULL,152049038,416776,NULL,'2020-06-19 10:20:56',1592562056,NULL),(1857705283,14068322,1,463383,0,1,1,'A',1,0.968031,198,831508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 370, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 391}}',NULL,151540276,309283,NULL,'2020-05-31 20:16:52',1590956212,NULL),(1857705273,14068322,1,463383,0,1,1,'A',1,0.973146,323,836716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 373, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 391}}',NULL,151540199,350428,NULL,'2020-05-31 20:12:56',1590955976,NULL),(1857710090,14068322,1,103674,1,1,1,'C',1,0.707265,24,327744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 40, \"great\": 137, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 234, \"legacy_combo_increase\": 7}}',14.5971,151639370,193280,NULL,'2020-06-04 11:14:08',1591269248,NULL),(1857729667,14068322,1,1016458,1,1,1,'C',1,0.789916,29,443785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 79, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 119}}',19.3824,151639415,128291,NULL,'2020-06-04 11:16:05',1591269365,NULL),(3041972680,14068322,1,2169170,0,1,1,'A',1,0.91,86,642793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 124}, \"maximum_statistics\": {\"great\": 150}}',21.2623,184392951,88351,NULL,'2024-06-22 20:58:30',1719089910,NULL),(1868970094,14068322,1,3248847,1,1,1,'A',1,0.914438,107,633868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 158}, \"maximum_statistics\": {\"great\": 187}}',21.3948,168526692,113746,NULL,'2021-12-26 05:27:32',1640496452,NULL),(1860857359,14068322,1,2359076,1,1,1,'A',1,0.900763,131,668789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 105, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 131}}',22.3002,156379800,94355,NULL,'2020-11-29 09:31:41',1606642301,NULL),(1871119937,14068322,1,2952574,1,1,1,'A',1,0.905405,62,576298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 95, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 111}}',22.3044,171726944,54694,NULL,'2022-05-07 20:36:46',1651955806,NULL),(1871034562,14068322,1,3022659,0,1,1,'C',1,0.782692,48,317819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 33, \"great\": 180}, \"maximum_statistics\": {\"great\": 260}}',22.327,171727458,76716,NULL,'2022-05-07 21:00:13',1651957213,NULL),(1871079843,14068322,1,1608661,0,1,1,'B',1,0.832685,77,438735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 185, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 257}}',24.6582,171727396,143934,NULL,'2022-05-07 20:57:12',1651957032,NULL),(1860755050,14068322,1,74499,0,1,1,'B',1,0.810861,51,373270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 190, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 267}}',26.1204,156148891,97763,NULL,'2020-11-21 15:00:08',1605970808,NULL),(1856515147,14068322,1,890675,0,1,1,'B',1,0.885246,78,514353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 244}}',26.3087,149607277,104687,NULL,'2020-03-29 15:58:24',1585497504,NULL),(1868969399,14068322,1,3248846,1,1,1,'B',1,0.890511,128,556290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',26.8762,168526747,152507,NULL,'2021-12-26 05:31:12',1640496672,NULL),(1856477198,14068322,1,557816,0,1,1,'B',1,0.854875,59,444935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 38, \"great\": 351, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 441}}',31.8503,149599821,187122,NULL,'2020-03-29 11:04:01',1585479841,NULL),(1856508364,14068322,1,395283,0,1,1,'S',1,0.992701,137,940289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 137}}',32.223,149581801,89574,NULL,'2020-03-28 18:54:06',1585421646,NULL),(1857780164,14068322,1,177849,1,1,1,'S',1,0.981481,162,851893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 156, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 162}}',32.3934,151511954,119663,NULL,'2020-05-30 20:34:54',1590870894,NULL),(1856514416,14068322,1,1790166,1,1,1,'S',1,0.965726,248,853576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 231, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 248}}',33.2756,149599502,262187,NULL,'2020-03-29 10:48:36',1585478916,NULL),(1856505229,14068322,1,393207,0,1,1,'S',1,0.970395,152,877940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 143}, \"maximum_statistics\": {\"great\": 152}}',33.5322,149581892,116629,NULL,'2020-03-28 18:57:43',1585421863,NULL),(1856584749,14068322,1,280624,0,1,1,'S',1,0.964912,57,901382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 53}, \"maximum_statistics\": {\"great\": 57}}',35.0817,149756552,29139,NULL,'2020-04-03 11:00:57',1585911657,NULL),(1871116498,14068322,1,2229401,1,1,1,'A',1,0.986395,118,856422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 144, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 147}}',36.1402,171727237,97913,NULL,'2022-05-07 20:50:03',1651956603,NULL),(1856584741,14068322,1,280624,0,1,1,'S',1,0.991228,57,934839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 57}}',36.4469,149756502,29973,NULL,'2020-04-03 10:59:01',1585911541,NULL),(1856459372,14068322,1,1608663,0,1,1,'A',1,0.958333,46,712609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 147, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 156}}',37.0252,149607919,86710,NULL,'2020-03-29 16:25:57',1585499157,NULL),(1871050286,14068322,1,2800006,1,1,1,'A',1,0.977642,138,782879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 237, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 246}}',37.3898,171726359,190690,NULL,'2022-05-07 20:09:44',1651954184,NULL),(3041985375,14068322,1,2169372,1,1,1,'A',1,0.906667,167,634304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',37.4235,184392972,214030,NULL,'2024-06-22 21:01:16',1719090076,NULL),(1856558870,14068322,1,1608663,1,1,1,'S',1,0.980769,156,890077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 150, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 156}}',37.6376,149722277,164537,NULL,'2020-04-02 08:54:41',1585817681,NULL),(1857307285,14068322,1,1717845,0,1,1,'A',1,0.939744,115,694900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 355, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 390}}',39.0261,150809308,217194,NULL,'2020-05-07 13:22:06',1588857726,NULL),(1858015728,14068322,1,293782,0,1,1,'A',1,0.957958,237,795483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 306, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 1}}',39.3512,152048737,267063,NULL,'2020-06-19 10:05:58',1592561158,NULL),(1859714835,14068322,1,392097,0,1,1,'A',1,0.924908,86,625241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 239}, \"maximum_statistics\": {\"great\": 273}}',40.4865,154487055,144654,NULL,'2020-09-19 21:13:42',1600550022,NULL),(1871065624,14068322,1,1789225,1,1,1,'A',1,0.936603,211,723081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 367, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 418}}',41.1365,171775985,387696,NULL,'2022-05-09 19:57:54',1652126274,NULL),(1871034433,14068322,1,2314070,1,1,1,'A',1,0.928571,122,669120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 213, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 245}}',41.9139,171727331,159900,NULL,'2022-05-07 20:54:06',1651956846,NULL),(1857996994,14068322,1,1790166,1,1,1,'S',1,0.983871,248,955447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 240, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 248}}',43.019,152048816,276386,NULL,'2020-06-19 10:10:04',1592561404,NULL),(1871113596,14068322,1,2935853,1,1,1,'A',1,0.940887,172,765877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 183, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 203}}',49.1067,171775804,172380,NULL,'2022-05-09 19:49:06',1652125746,NULL),(1871041507,14068322,1,2784164,1,1,1,'S',1,0.975131,382,885601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 363, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 382}}',51.1127,171751605,446964,NULL,'2022-05-08 18:41:54',1652035314,NULL),(1857780038,14068322,1,177848,1,1,1,'S',1,0.982993,294,866903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 284, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 294}}',53.4381,151528958,273587,NULL,'2020-05-31 11:56:48',1590926208,NULL),(1856851054,14069730,1,1252439,0,1,1,'C',1,0.715596,59,255467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 63}, \"maximum_statistics\": {\"great\": 109}}',14.2797,150157412,38282,NULL,'2020-04-15 20:54:26',1586984066,NULL),(1856325116,14069730,1,1228199,0,1,1,'A',1,0.926471,34,654041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 29}, \"maximum_statistics\": {\"great\": 34}}',17.1142,149487639,21523,NULL,'2020-03-25 12:19:53',1585138793,NULL),(1856877378,14069730,1,2102291,0,1,1,'D',1,0.645161,27,186826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 44}, \"maximum_statistics\": {\"great\": 93}}',17.4355,150160373,32662,NULL,'2020-04-15 23:34:58',1586993698,NULL),(1856886817,14069730,1,2222443,0,1,1,'D',1,0.632075,19,175580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 48}, \"maximum_statistics\": {\"great\": 106}}',18.256,150160341,25554,NULL,'2020-04-15 23:33:03',1586993583,NULL),(1868471023,14069730,1,1492016,0,1,1,'C',1,0.701835,55,259798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 23, \"great\": 67}, \"maximum_statistics\": {\"great\": 109}}',18.5167,167822762,34120,NULL,'2021-11-28 12:26:04',1638102364,NULL),(1856330575,14069730,1,280624,0,1,1,'B',1,0.894737,57,660118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 45}, \"maximum_statistics\": {\"great\": 57}}',20.1693,149487738,25188,NULL,'2020-03-25 12:23:34',1585139014,NULL),(1856376245,14069730,1,1084693,0,1,1,'A',1,0.921053,57,612246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 48}, \"maximum_statistics\": {\"great\": 57}}',22.1275,149487887,23942,NULL,'2020-03-25 12:29:12',1585139352,NULL),(1859721144,14069730,1,2564096,1,1,1,'S',1,0.954545,55,738296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 50}, \"maximum_statistics\": {\"great\": 55}}',23.295,154551261,33870,NULL,'2020-09-22 12:37:18',1600778238,NULL),(1856908837,14069730,1,1525735,1,1,1,'A',1,0.92623,59,614880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 61}}',23.7988,150160420,56165,NULL,'2020-04-15 23:37:50',1586993870,NULL),(1861509725,14069730,1,2393989,0,1,1,'B',1,0.860544,93,495020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 118}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',24.7559,157332582,76426,NULL,'2020-12-30 00:02:41',1609286561,NULL),(1855599965,14069730,1,2169892,0,1,1,'B',1,0.866667,62,449746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 93}, \"maximum_statistics\": {\"great\": 120}}',26.255,148155010,49280,NULL,'2020-01-14 01:43:42',1578966222,NULL),(1856871189,14069730,1,1018714,1,1,1,'S',1,0.955357,56,651991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 51}, \"maximum_statistics\": {\"great\": 56}}',26.5606,150160437,51672,NULL,'2020-04-15 23:39:03',1586993943,NULL),(1856367861,14069730,1,1492013,0,1,1,'S',1,0.986842,38,873141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',27.3124,149487683,14610,NULL,'2020-03-25 12:21:36',1585138896,NULL),(1856848673,14069730,1,1617643,0,1,1,'B',1,0.817518,73,419395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 103}, \"maximum_statistics\": {\"great\": 137}}',27.795,150159716,65748,NULL,'2020-04-15 22:55:00',1586991300,NULL),(1874705320,14069730,1,3897327,1,1,1,'A',1,0.960317,51,733814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 59, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63}}',27.9904,176953376,42696,NULL,'2023-01-22 15:18:59',1674400739,NULL),(1860704243,14069730,1,2406393,0,1,1,'B',1,0.806867,42,347913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 34, \"great\": 177}, \"maximum_statistics\": {\"great\": 233}}',29.3402,156206821,71668,NULL,'2020-11-23 14:41:08',1606142468,NULL),(1856566708,14069730,1,1252440,0,1,1,'S',1,0.959677,62,768486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 57}, \"maximum_statistics\": {\"great\": 62}}',30.153,149747857,34622,NULL,'2020-04-03 03:23:17',1585884197,NULL),(1856817025,14069730,1,95733,0,1,1,'C',1,0.792484,123,342657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 47, \"great\": 405, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 612}}',31.7229,150245483,259624,NULL,'2020-04-18 15:52:52',1587225172,NULL),(1868529124,14069730,1,2326725,1,1,1,'B',1,0.848354,95,453324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 43, \"great\": 445, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 577}}',32.132,167822696,360301,NULL,'2021-11-28 12:23:11',1638102191,NULL),(1856942376,14069730,1,2328398,1,1,1,'B',1,0.830247,79,423437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 21, \"great\": 128}, \"maximum_statistics\": {\"great\": 162}}',32.2821,150321541,64870,NULL,'2020-04-21 05:00:09',1587445209,NULL),(1861526926,14069730,1,2406633,0,1,1,'B',1,0.890374,73,523920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 14, \"great\": 160}, \"maximum_statistics\": {\"great\": 187}}',33.3985,157332482,80572,NULL,'2020-12-29 23:58:41',1609286321,NULL),(1856993677,14069730,1,2353432,1,1,1,'S',1,0.99375,80,880002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 80}}',34.7973,150320912,52538,NULL,'2020-04-21 04:27:15',1587443235,NULL),(1860772396,14069730,1,2338613,0,1,1,'B',1,0.877863,48,498420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 108}, \"maximum_statistics\": {\"great\": 131}}',35.5632,156206283,56317,NULL,'2020-11-23 14:16:59',1606141019,NULL),(1861433166,14069730,1,2440085,1,1,1,'B',1,0.887872,100,516455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 19, \"great\": 358}, \"maximum_statistics\": {\"great\": 437}}',38.0429,157332660,205275,NULL,'2020-12-30 00:07:04',1609286824,NULL),(1856811813,14069730,1,1854033,0,1,1,'A',1,0.939189,74,631882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 65}, \"maximum_statistics\": {\"great\": 74}}',41.2107,150160728,79939,NULL,'2020-04-15 23:58:16',1586995096,NULL),(1856811863,14069730,1,1854033,0,1,1,'A',1,0.925676,74,635745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 63}, \"maximum_statistics\": {\"great\": 74}}',41.5342,150160743,77086,NULL,'2020-04-15 23:59:09',1586995149,NULL),(1868540571,14069730,1,3105568,1,1,1,'A',1,0.937984,70,656962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 129}}',42.1088,167822231,62900,NULL,'2021-11-28 12:02:48',1638100968,NULL),(1856848654,14069730,1,1617643,0,1,1,'A',1,0.934307,111,652284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 123}, \"maximum_statistics\": {\"great\": 137}}',42.245,150159675,88252,NULL,'2020-04-15 22:53:17',1586991197,NULL),(1856976656,14069730,1,1205931,0,1,1,'A',1,0.90991,88,595614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 97}, \"maximum_statistics\": {\"great\": 111}}',43.322,150321562,73562,NULL,'2020-04-21 05:01:23',1587445283,NULL),(1856903534,14069730,1,1690354,0,1,1,'A',1,0.924915,109,582616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 255}, \"maximum_statistics\": {\"great\": 293}}',43.4416,150244727,181176,NULL,'2020-04-18 15:29:38',1587223778,NULL),(1860757030,14069730,1,206519,0,1,1,'A',1,0.941423,223,674716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 440}, \"maximum_statistics\": {\"great\": 478}}',44.0926,156206659,349679,NULL,'2020-11-23 14:33:31',1606142011,NULL),(1856811882,14069730,1,1854033,0,1,1,'A',1,0.939189,74,669795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 65}, \"maximum_statistics\": {\"great\": 74}}',44.3015,150160751,78566,NULL,'2020-04-16 00:00:06',1586995206,NULL),(1856877466,14069730,1,2102291,1,1,1,'S',1,0.967742,93,763875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 87}, \"maximum_statistics\": {\"great\": 93}}',44.8223,150160384,65652,NULL,'2020-04-15 23:35:46',1586993746,NULL),(1873106164,14069730,1,468990,0,1,1,'A',1,0.976351,104,763530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148}}',46.3757,174820797,97605,NULL,'2022-09-30 10:14:51',1664532891,NULL),(1856841057,14069730,1,983897,0,1,1,'S',1,0.982456,114,805312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 110}, \"maximum_statistics\": {\"great\": 114}}',46.5022,150160401,86306,NULL,'2020-04-15 23:36:49',1586993809,NULL),(1856917055,14069730,1,1991725,1,1,1,'A',1,0.946721,112,703133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 122}}',49.1548,150160225,77644,NULL,'2020-04-15 23:25:35',1586993135,NULL),(1856932216,14069730,1,2164477,1,1,1,'A',1,0.964856,203,751717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 294}, \"maximum_statistics\": {\"great\": 313}}',49.564,150160573,236028,NULL,'2020-04-15 23:49:13',1586994553,NULL),(1856869168,14069730,1,1486189,1,1,1,'A',1,0.970944,376,812254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 390}, \"maximum_statistics\": {\"great\": 413}}',50.7837,150160649,366089,NULL,'2020-04-15 23:53:42',1586994822,NULL),(1860743087,14069730,1,1992079,1,1,1,'S',1,0.99359,78,877133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 78}}',50.8114,156206239,55944,NULL,'2020-11-23 14:14:50',1606140890,NULL),(1868567794,14069730,1,352354,1,1,1,'A',1,0.946918,147,724940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 266, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 292}}',51.4313,167822526,307757,NULL,'2021-11-28 12:15:39',1638101739,NULL),(1856886813,14069730,1,2222443,0,1,1,'S',1,0.976415,106,849660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 101}, \"maximum_statistics\": {\"great\": 106}}',51.4367,150159417,67506,NULL,'2020-04-15 22:40:05',1586990405,NULL),(1868483656,14069730,1,446257,1,1,1,'S',1,0.951351,185,801228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',52.2923,167822143,186608,NULL,'2021-11-28 11:58:52',1638100732,NULL),(1856810745,14069730,1,2025943,0,1,1,'S',1,0.969072,194,854167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 182}, \"maximum_statistics\": {\"great\": 194}}',54.9339,150159754,166234,NULL,'2020-04-15 22:57:11',1586991431,NULL),(1860770656,14069730,1,2328106,1,1,1,'S',1,0.978972,214,889938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 205}, \"maximum_statistics\": {\"great\": 214}}',55.108,156206458,178728,NULL,'2020-11-23 14:25:13',1606141513,NULL),(1856810631,14069730,1,1853362,1,1,1,'A',1,0.951923,154,687562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 287}, \"maximum_statistics\": {\"great\": 312}}',56.3089,150160494,187016,NULL,'2020-04-15 23:42:56',1586994176,NULL),(1856921559,14069730,1,2002201,1,1,1,'A',1,0.958848,143,772316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 224}, \"maximum_statistics\": {\"great\": 243}}',58.8702,150159908,192122,NULL,'2020-04-15 23:06:23',1586991983,NULL),(1857050034,14069730,1,1675831,0,1,1,'S',1,0.97351,151,837844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 143}, \"maximum_statistics\": {\"great\": 151}}',62.6437,150321585,105108,NULL,'2020-04-21 05:02:25',1587445345,NULL),(1856917064,14069730,1,1991725,1,1,1,'S',1,0.971311,122,824155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 115}, \"maximum_statistics\": {\"great\": 122}}',69.5538,150160266,86658,NULL,'2020-04-15 23:27:51',1586993271,NULL),(1856944424,14069730,1,95733,0,1,1,'A',1,0.95915,393,372465,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 566}, \"maximum_statistics\": {\"great\": 612}}',71.466,150322236,371868,NULL,'2020-04-21 05:42:09',1587447729,NULL),(1858491352,14074031,1,803401,1,1,1,'C',1,0.766667,28,297789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 78}, \"maximum_statistics\": {\"great\": 120}}',12.7838,152830345,73195,NULL,'2020-07-19 09:00:40',1595149240,NULL),(1858711365,14074031,1,1654872,0,1,1,'B',1,0.866667,30,495438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 59}, \"maximum_statistics\": {\"great\": 75}}',15.1917,152944343,24569,NULL,'2020-07-23 13:56:31',1595512591,NULL),(3013127091,14074031,1,2313444,0,1,1,'B',1,0.844037,45,424927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 167}, \"maximum_statistics\": {\"great\": 218}}',16.9397,184331560,80729,NULL,'2024-06-17 17:30:27',1718645427,NULL),(3277542360,14074031,1,2376806,0,1,1,'B',1,0.819231,32,395047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 130}}',17.3965,184908594,50062,NULL,'2024-08-04 17:47:45',1722793665,NULL),(1857018600,14092153,1,1280166,1,1,1,'D',1,0.654206,48,192740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 47, \"great\": 113, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 214}}',12.3552,150372310,96618,NULL,'2020-04-22 22:26:32',1587594392,NULL),(1856187908,14092153,1,2101269,0,1,1,'C',1,0.770701,40,333624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 157}}',13.2961,149167083,63540,NULL,'2020-03-12 10:25:36',1584008736,NULL),(1860870012,14092153,1,2586407,1,1,1,'B',1,0.85,102,544401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 99, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 140}}',14.9598,156224552,142494,NULL,'2020-11-24 05:55:40',1606197340,NULL),(1857421787,14092153,1,674878,0,1,1,'B',1,0.820359,105,449473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 112}, \"maximum_statistics\": {\"great\": 167}}',17.3381,150973483,129942,NULL,'2020-05-12 21:21:20',1589318480,NULL),(1856966197,14092153,1,252314,1,1,1,'A',1,0.903226,33,541159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 81, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 93}}',21.3871,150372403,71361,NULL,'2020-04-22 22:33:24',1587594804,NULL),(1865347497,14092153,1,2658848,1,1,1,'A',1,0.900568,63,626513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 147}, \"maximum_statistics\": {\"great\": 176}}',23.6936,163066661,192498,NULL,'2021-06-17 06:28:00',1623911280,NULL),(1857013031,14092153,1,1634696,1,1,1,'B',1,0.838624,59,432042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',24.3914,150372467,94708,NULL,'2020-04-22 22:39:21',1587595161,NULL),(1857028667,14092153,1,1654775,1,1,1,'A',1,0.938679,86,740796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 94, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 106}}',24.6141,150372357,84954,NULL,'2020-04-22 22:29:55',1587594595,NULL),(1874035916,14092153,1,281133,0,1,1,'C',1,0.774436,42,320659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 92}, \"maximum_statistics\": {\"great\": 133}}',25.3457,176126549,43086,NULL,'2022-12-09 12:05:00',1670587500,NULL),(1861259886,14092153,1,783398,0,1,1,'A',1,0.910256,50,547693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 156}}',28.5073,156973279,101798,NULL,'2020-12-18 13:06:21',1608296781,NULL),(1862787923,14092153,1,2781627,1,1,1,'B',1,0.84472,73,425236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 235, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 322}}',31.7535,159299472,138712,NULL,'2021-03-02 14:33:05',1614695585,NULL),(1862745992,14092153,1,2396531,1,1,1,'A',1,0.947598,221,803399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 208, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 229}}',48.7369,159316671,219440,NULL,'2021-03-03 04:13:23',1614744803,NULL),(1853085123,14099378,1,174069,0,1,1,'D',1,0.587838,21,134255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 44, \"great\": 70}, \"maximum_statistics\": {\"great\": 148}}',9.72581,144363291,42906,NULL,'2019-05-19 05:14:33',1558242873,NULL),(1852991699,14099378,1,1493533,0,1,1,'D',1,0.643116,55,220838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 53, \"great\": 132}, \"maximum_statistics\": {\"great\": 276}}',10.509,144192845,147013,NULL,'2019-05-10 13:07:15',1557493635,NULL),(1856814054,14099378,1,1415674,0,1,1,'D',1,0.564189,39,109857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 88, \"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 296}}',10.7735,150209427,90268,NULL,'2020-04-17 14:01:29',1587132089,NULL),(1853154291,14099378,1,1415717,0,1,1,'B',1,0.805825,56,461894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 66}, \"maximum_statistics\": {\"great\": 103}}',13.1466,144421027,158207,NULL,'2019-05-22 11:51:52',1558525912,NULL),(1852326068,14099378,1,1623311,0,1,1,'C',1,0.735484,31,359200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 90}, \"maximum_statistics\": {\"great\": 155}}',13.2929,143347733,77244,NULL,'2019-03-23 05:58:30',1553320710,NULL),(1853044050,14099378,1,254230,1,1,1,'B',1,0.835025,159,469938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 138, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 197}}',15.5377,144208180,136389,NULL,'2019-05-11 07:31:21',1557559881,NULL),(1852349641,14099378,1,1004197,1,1,1,'A',1,0.92228,193,783938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 163}, \"maximum_statistics\": {\"great\": 193}}',18.4421,143346006,263523,NULL,'2019-03-23 03:45:32',1553312732,NULL),(1872814048,14099635,1,801372,0,1,1,'C',1,0.761905,42,270718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 91}, \"maximum_statistics\": {\"great\": 147}}',NULL,174257814,40080,NULL,'2022-08-30 15:35:04',1661873704,NULL),(1869869204,14099635,1,1415001,0,1,1,'C',1,0.740741,47,275392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 45}, \"maximum_statistics\": {\"great\": 81}}',13.4129,169787856,24720,NULL,'2022-02-14 10:47:15',1644835635,NULL),(1870445614,14099635,1,1808734,0,1,1,'D',1,0.655556,74,245510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 32}, \"maximum_statistics\": {\"great\": 90}}',13.9411,170734310,36960,NULL,'2022-03-26 03:26:58',1648265218,NULL),(1872815197,14099635,1,1205931,0,1,1,'D',1,0.693694,25,220835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 62}, \"maximum_statistics\": {\"great\": 111}}',15.9239,174257886,40982,NULL,'2022-08-30 15:39:39',1661873979,NULL),(1872778829,14099635,1,724619,0,1,1,'B',1,0.832143,68,422848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 96}, \"maximum_statistics\": {\"great\": 140}}',17.0089,174257631,71047,NULL,'2022-08-30 15:24:08',1661873048,NULL),(1872719987,14099635,1,1345106,0,1,1,'C',1,0.752155,35,276136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 32, \"great\": 149}, \"maximum_statistics\": {\"great\": 232}}',19.5353,174257665,66702,NULL,'2022-08-30 15:26:15',1661873175,NULL),(1870734115,14099635,1,261183,0,1,1,'B',1,0.805714,50,360988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 121}, \"maximum_statistics\": {\"great\": 175}}',20.0253,171137374,64717,NULL,'2022-04-12 10:47:22',1649760442,NULL),(1856316477,14101692,1,1826151,0,1,1,'C',1,0.772196,61,148986,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 39, \"great\": 272}, \"maximum_statistics\": {\"great\": 428}}',16.7274,149367509,118244,NULL,'2020-03-20 21:18:27',1584739107,NULL),(1872675318,14101692,1,1774604,0,1,1,'A',1,0.908309,99,568025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 301, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',28.1101,174016013,169258,NULL,'2022-08-17 21:53:30',1660773210,NULL),(1872580072,14101692,1,2002993,0,1,1,'A',1,0.958904,141,728771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 203, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 219}}',34.6641,174027364,185894,NULL,'2022-08-18 14:01:14',1660831274,NULL),(1874289422,14108226,1,1871615,0,1,1,'D',1,0.219298,5,6109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 232, \"great\": 40}, \"maximum_statistics\": {\"great\": 342}}',3.95829,176562978,40140,NULL,'2023-01-01 12:51:57',1672577517,NULL),(1874971764,14126657,1,866134,0,1,1,'D',1,0.384615,4,124910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 3}, \"maximum_statistics\": {\"great\": 13}}',1.41664,177359217,122040,NULL,'2023-02-14 17:15:47',1676394947,NULL),(1852873952,14134166,1,1712548,1,1,1,'A',1,0.97027,150,756528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 175, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 185}}',47.5546,144163384,186175,NULL,'2019-05-08 17:45:59',1557337559,NULL),(1852903078,14134166,1,240093,0,1,1,'S',1,0.971698,106,827339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 100, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 106}}',49.7954,144163560,162950,NULL,'2019-05-08 17:55:43',1557338143,NULL),(1872328574,14134166,1,3220372,1,1,1,'A',1,0.948438,143,747850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 320}}',52.903,173687373,243783,NULL,'2022-08-01 20:02:51',1659384171,NULL),(1874933906,14134166,1,277009,0,1,1,'B',1,0.823333,232,443786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 56, \"great\": 444}, \"maximum_statistics\": {\"great\": 600}}',60.2016,177477371,358186,NULL,'2023-02-21 10:11:43',1676974303,NULL),(1852846249,14134166,1,1181644,1,1,1,'A',1,0.927386,92,640844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 212, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 241}}',60.4947,144163643,183924,NULL,'2019-05-08 17:59:37',1557338377,NULL),(1869278495,14134166,1,187901,0,1,1,'B',1,0.835443,258,515199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 31, \"great\": 402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 553}}',63.7338,169107072,408224,NULL,'2022-01-18 07:16:14',1642490174,NULL),(1868145856,14134166,1,61333,0,1,1,'A',1,0.915049,145,625296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 362, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 412}}',79.4218,167405658,276772,NULL,'2021-11-11 21:30:41',1636666241,NULL),(1852713116,14134166,1,1344288,0,1,1,'B',1,0.835766,149,473746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 31, \"great\": 491, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 685}}',84.1683,143935936,437582,NULL,'2019-04-26 03:09:33',1556248173,NULL),(1875483900,14134166,1,123476,1,1,1,'A',1,0.93088,198,669228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 498}, \"maximum_statistics\": {\"great\": 557}}',109.031,178092774,403984,NULL,'2023-03-28 15:59:16',1680019156,NULL),(1868122459,14134166,1,1772049,0,1,1,'A',1,0.911306,278,653936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 36, \"great\": 880, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1026}}',110.474,167405466,785808,NULL,'2021-11-11 21:21:13',1636665673,NULL),(1852728736,14134166,1,1787923,1,1,1,'A',1,0.940242,337,761360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 592, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 661}}',132.295,143935873,596610,NULL,'2019-04-26 03:04:31',1556247871,NULL),(1852795795,14134166,1,415201,0,1,1,'A',1,0.940952,213,744530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 467, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 525}}',155.712,143935782,479646,NULL,'2019-04-26 02:55:24',1556247324,NULL),(1852817352,14134166,1,75184,0,1,1,'A',1,0.943994,472,784874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 550, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 616}}',178.298,143954059,597550,NULL,'2019-04-27 03:56:18',1556337378,NULL),(1852652869,14134166,1,240260,0,1,1,'S',1,0.983221,596,905925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 576, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 596}}',214.315,143754444,659800,NULL,'2019-04-15 14:18:50',1555337930,NULL),(1858947835,14134392,1,460045,1,1,1,'B',1,0.87766,50,524707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 9, \"great\": 80}, \"maximum_statistics\": {\"great\": 94}}',NULL,153324462,42416,NULL,'2020-08-06 02:49:01',1596682141,NULL),(1862798319,14134392,1,463382,1,1,1,'B',1,0.881481,106,526553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 46, \"great\": 561, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 675}}',NULL,159201737,328670,NULL,'2021-02-27 09:51:11',1614419471,NULL),(1854200787,14134392,1,1104200,1,1,1,'B',1,0.884817,113,530142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 313}, \"maximum_statistics\": {\"great\": 382}}',NULL,146033482,193468,NULL,'2019-08-26 14:11:28',1566828688,NULL),(1852559131,14134392,1,70366,0,1,1,'C',1,0.730769,19,368182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 21, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 39, \"legacy_combo_increase\": 1}}',8.12419,143426232,122133,NULL,'2019-03-27 14:41:38',1553697698,NULL),(1853238404,14134392,1,1835769,1,1,1,'D',1,0.545775,19,88487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 44, \"great\": 57, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 142}}',8.26507,144620885,32668,NULL,'2019-06-02 05:09:37',1559452177,NULL),(1852495290,14134392,1,205318,0,1,1,'D',1,0.675127,39,248067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 34, \"great\": 103, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 197}}',10.1343,143426173,146400,NULL,'2019-03-27 14:38:25',1553697505,NULL),(1856855261,14134392,1,1923482,0,1,1,'D',1,0.62963,17,210449,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 84, \"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 351}}',12.0062,150168300,180450,NULL,'2020-04-16 07:11:55',1587021115,NULL),(1856712029,14134392,1,1606383,0,1,1,'C',1,0.771429,27,357547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',12.2561,149925878,29854,NULL,'2020-04-08 15:38:26',1586360306,NULL),(1852652347,14134392,1,397536,0,1,1,'D',1,0.653535,35,96082,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 99, \"great\": 251, \"large_bonus\": 150}, \"maximum_statistics\": {\"great\": 495}}',12.6863,143694065,197786,NULL,'2019-04-12 10:45:29',1555065929,NULL),(1852650657,14134392,1,1262271,0,1,1,'B',1,0.825397,28,122512,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 93, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 126}}',14.6352,143680751,102673,NULL,'2019-04-11 13:38:07',1554989887,NULL),(1852679991,14134392,1,1710248,0,1,1,'D',1,0.666667,24,208147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 43}, \"maximum_statistics\": {\"great\": 84}}',14.658,143767532,19699,NULL,'2019-04-16 11:08:16',1555412896,NULL),(1855431350,14134392,1,1609429,0,1,1,'D',1,0.682609,47,199557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 42, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',15.5242,148000725,59792,NULL,'2020-01-04 10:51:08',1578135068,NULL),(1859493210,14134392,1,2487379,0,1,1,'B',1,0.826446,34,417041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 85, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 121}}',16.0892,154087074,57217,NULL,'2020-09-04 00:02:55',1599177775,NULL),(1853883562,14134392,1,1828836,1,1,1,'C',1,0.736364,51,308106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 25, \"great\": 129, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 220}}',16.5009,145739426,136281,NULL,'2019-08-08 07:44:15',1565250255,NULL),(1854196601,14134392,1,1283527,1,1,1,'B',1,0.870786,42,590145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 70, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 89}}',16.8402,146033397,158815,NULL,'2019-08-26 14:05:14',1566828314,NULL),(1853993090,14134392,1,1920571,0,1,1,'D',1,0.66092,57,90728,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 52, \"great\": 164}, \"maximum_statistics\": {\"great\": 348}}',17.5593,145855793,93832,NULL,'2019-08-15 09:51:26',1565862686,NULL),(1861921241,14134392,1,2480900,0,1,1,'C',1,0.735043,41,276992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 35, \"great\": 145, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 234}}',18.2493,157896242,94927,NULL,'2021-01-18 06:45:54',1610952354,NULL),(1855824127,14134392,1,1412625,0,1,1,'C',1,0.765273,56,311017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 30, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 311}}',19.0865,148676687,114270,NULL,'2020-02-14 06:57:16',1581663436,NULL),(1854108250,14134392,1,1911077,1,1,1,'C',1,0.75,42,280667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 33, \"great\": 155, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 244}}',19.0943,145775048,82261,NULL,'2019-08-10 10:25:36',1565432736,NULL),(1853995817,14134392,1,1710248,0,1,1,'B',1,0.875,47,533662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 69}, \"maximum_statistics\": {\"great\": 84}}',19.1348,145876425,32476,NULL,'2019-08-16 15:48:24',1565970504,NULL),(1855426375,14134392,1,1606358,1,1,1,'B',1,0.833333,123,516081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 123}}',20.3527,148036317,86172,NULL,'2020-01-06 13:48:38',1578318518,NULL),(1874071153,14134392,1,3891567,1,1,1,'C',1,0.723022,30,268542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 24, \"great\": 86}, \"maximum_statistics\": {\"great\": 139}}',20.6866,176151240,52812,NULL,'2022-12-10 15:54:26',1670687666,NULL),(1858828893,14134392,1,1703877,1,1,1,'B',1,0.811688,30,415339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 114, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 154}}',20.8182,153156038,95820,NULL,'2020-07-31 07:11:06',1596179466,NULL),(1855090551,14134392,1,1938401,1,1,1,'B',1,0.836066,67,446878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 175, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 244}}',21.0089,147344128,200665,NULL,'2019-11-23 14:46:34',1574520394,NULL),(1854045047,14134392,1,1513229,1,1,1,'B',1,0.831234,61,448523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 15, \"great\": 278, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 397}}',21.3804,145789671,229092,NULL,'2019-08-11 06:24:47',1565504687,NULL),(1854189218,14134392,1,1562307,0,1,1,'B',1,0.813609,46,417513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 119, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 169}}',21.9668,146033368,120601,NULL,'2019-08-26 14:03:07',1566828187,NULL),(1854792800,14134392,1,1571864,1,1,1,'A',1,0.918605,58,632178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 75, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 86}}',22.1876,146956475,166645,NULL,'2019-10-30 10:16:20',1572430580,NULL),(1862281224,14134392,1,453094,0,1,1,'B',1,0.819512,51,426625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 144, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 205}}',22.319,158383684,118334,NULL,'2021-02-03 01:51:54',1612317114,NULL),(1860700471,14134392,1,2521932,0,1,1,'C',1,0.762136,83,311242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 40, \"great\": 202, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 309}}',23.2886,156028424,120054,NULL,'2020-11-17 09:48:24',1605606504,NULL),(1859080942,14134392,1,1283490,1,1,1,'C',1,0.727401,40,244449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 57, \"great\": 218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 354}}',25.2624,153511602,106502,NULL,'2020-08-13 03:07:47',1597288067,NULL),(1856979206,14134392,1,2348987,1,1,1,'S',1,0.950495,101,768566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 91}, \"maximum_statistics\": {\"great\": 101}}',25.4235,150351353,83167,NULL,'2020-04-22 06:18:36',1587536316,NULL),(1858770790,14134392,1,1606242,1,1,1,'B',1,0.838068,61,446535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 176}}',25.5376,153214351,84300,NULL,'2020-08-02 06:08:05',1596348485,NULL),(1854977430,14134392,1,1385401,0,1,1,'B',1,0.866812,131,490352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 184, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 229}}',25.603,147308049,145415,NULL,'2019-11-21 11:17:30',1574335050,NULL),(1854224255,14134392,1,1345203,1,1,1,'A',1,0.951807,129,702525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 151, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 166}}',25.6574,146033426,107221,NULL,'2019-08-26 14:07:06',1566828426,NULL),(1854159197,14134392,1,1044378,0,1,1,'B',1,0.863462,75,507214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 205, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 260}}',26.7488,146033540,149329,NULL,'2019-08-26 14:14:43',1566828883,NULL),(1869224177,14134392,1,3046020,1,1,1,'C',1,0.792683,58,343443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 43, \"great\": 235, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 328}}',26.8809,168866979,121464,NULL,'2022-01-08 13:07:37',1641647257,NULL),(1854045148,14134392,1,1513231,1,1,1,'C',1,0.778626,79,322528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 56, \"great\": 421, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 655}}',26.9012,145789716,270417,NULL,'2019-08-11 06:28:12',1565504892,NULL),(1860008413,14134392,1,2537916,1,1,1,'A',1,0.907407,59,578183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 113, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 135}}',26.969,154856353,68958,NULL,'2020-10-03 04:07:13',1601698033,NULL),(1853914468,14134392,1,1947303,1,1,1,'B',1,0.880952,146,565427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 273, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 336}}',26.9812,145697726,242302,NULL,'2019-08-05 13:35:21',1565012121,NULL),(1859414495,14134392,1,549274,0,1,1,'B',1,0.853333,111,496800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 225}}',28.1175,154154146,123192,NULL,'2020-09-06 13:49:58',1599400198,NULL),(1854045162,14134392,1,1513231,1,1,1,'C',1,0.787023,148,171903,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 50, \"great\": 426, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 655}}',28.2568,145855836,255431,NULL,'2019-08-15 09:55:03',1565862903,NULL),(1854134068,14134392,1,179480,0,1,1,'B',1,0.855263,141,510032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 203, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 266}}',28.2958,146048935,141441,NULL,'2019-08-27 14:49:34',1566917374,NULL),(1854112307,14134392,1,1917081,0,1,1,'B',1,0.847826,106,233354,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 189}, \"maximum_statistics\": {\"great\": 253}}',28.3987,145855774,108449,NULL,'2019-08-15 09:49:50',1565862590,NULL),(1853976429,14134392,1,1911074,1,1,1,'A',1,0.927673,89,681254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 138, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 159}}',30.0299,145712986,108289,NULL,'2019-08-06 13:50:25',1565099425,NULL),(1870293352,14134392,1,2445317,0,1,1,'B',1,0.804276,57,368607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 26, \"great\": 211, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 304}}',30.1138,170629507,121640,NULL,'2022-03-21 13:14:16',1647868456,NULL),(1855025373,14134392,1,1774604,0,1,1,'A',1,0.925501,294,700489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 305, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',30.1946,147400208,286310,NULL,'2019-11-27 03:35:44',1574825744,NULL),(1857874837,14134392,1,2347933,1,1,1,'B',1,0.879781,162,619328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 144, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 183, \"legacy_combo_increase\": 1}}',31.2479,151725252,189296,NULL,'2020-06-07 12:28:12',1591532892,NULL),(1859267127,14134392,1,281133,0,1,1,'B',1,0.823308,57,418357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133}}',31.326,153885129,54088,NULL,'2020-08-27 04:53:51',1598504031,NULL),(1854219704,14134392,1,1917081,0,1,1,'B',1,0.869565,121,525855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 199}, \"maximum_statistics\": {\"great\": 253}}',31.7345,146033569,145017,NULL,'2019-08-26 14:16:44',1566829004,NULL),(1870218222,14134392,1,2583388,1,1,1,'B',1,0.898936,113,592342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 232, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 282}}',33.1216,170467366,222010,NULL,'2022-03-14 17:43:19',1647279799,NULL),(1862125564,14134392,1,2521931,0,1,1,'A',1,0.917453,93,627347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 186, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 212}}',34.3359,158273651,132036,NULL,'2021-01-30 18:25:32',1612031132,NULL),(1855369111,14134392,1,174069,0,1,1,'A',1,0.942568,148,782561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 131, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 148}}',34.646,147803648,143847,NULL,'2019-12-23 15:35:33',1577115333,NULL),(1867432488,14134392,1,2654147,1,1,1,'B',1,0.896635,73,542293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 178, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 208}}',34.72,166271129,99476,NULL,'2021-10-01 06:54:26',1633071266,NULL),(1862245823,14134392,1,963441,0,1,1,'B',1,0.861842,67,476973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',36.7905,158568212,139130,NULL,'2021-02-08 15:10:40',1612797040,NULL),(1854852884,14134392,1,736217,0,1,1,'A',1,0.914611,177,623632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 458, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 527}}',37.1154,146973002,353798,NULL,'2019-10-31 14:41:30',1572532890,NULL),(1855646268,14134392,1,190371,0,1,1,'B',1,0.889105,135,551531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 216, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 257}}',38.3659,148143849,140002,NULL,'2020-01-13 07:57:59',1578902279,NULL),(1870029165,14134392,1,3198186,1,1,1,'A',1,0.920705,125,668979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 227}}',38.4314,170249657,157180,NULL,'2022-03-05 11:04:37',1646478277,NULL),(1870126367,14134392,1,2221221,1,1,1,'A',1,0.916237,85,604522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 332, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 388, \"legacy_combo_increase\": 1}}',39.5032,170129943,242754,NULL,'2022-02-28 04:23:38',1646022218,NULL),(1866292063,14134392,1,2445339,1,1,1,'A',1,0.930493,147,709188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 196, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 223}}',41.5307,164706031,191100,NULL,'2021-08-07 09:32:48',1628328768,NULL),(1862231503,14134392,1,2242248,1,1,1,'A',1,0.917513,110,610333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 341, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 394}}',42.4052,158418995,223696,NULL,'2021-02-04 04:42:08',1612413728,NULL),(1862161209,14134392,1,2296497,1,1,1,'A',1,0.919512,270,691752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 355, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 410}}',43.2108,158228956,341378,NULL,'2021-01-29 10:24:29',1611915869,NULL),(1873536356,14134392,1,2966151,1,1,1,'S',1,0.959391,197,848127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 197}}',44.4296,175254553,192560,NULL,'2022-10-23 10:02:21',1666519341,NULL),(1875617558,14134392,1,2731464,1,1,1,'A',1,0.904762,151,605725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 321}, \"maximum_statistics\": {\"great\": 378}}',44.5656,178424802,224332,NULL,'2023-04-16 09:10:21',1681636221,NULL),(1875451859,14134392,1,1901709,1,1,1,'B',1,0.875,189,560852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 263, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 332}}',45.822,178218912,212860,NULL,'2023-04-04 15:13:54',1680621234,NULL),(1874710202,14134392,1,3898054,1,1,1,'S',1,0.960145,138,850166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 127}, \"maximum_statistics\": {\"great\": 138}}',46.2831,177093305,112234,NULL,'2023-01-30 13:22:26',1675084946,NULL),(1874070335,14134392,1,3725295,1,1,1,'B',1,0.898833,213,591098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 37, \"great\": 447, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 514}}',46.4498,176150916,337224,NULL,'2022-12-10 15:37:11',1670686631,NULL),(1874418628,14134392,1,2966123,1,1,1,'A',1,0.913127,116,646088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 216}, \"maximum_statistics\": {\"great\": 259}}',46.6208,176730271,182878,NULL,'2023-01-10 09:02:09',1673341329,NULL),(1862412469,14134392,1,2548597,1,1,1,'A',1,0.948052,231,807004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 207, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 231}}',47.8017,158712999,285746,NULL,'2021-02-12 17:40:49',1613151649,NULL),(1862587020,14134392,1,557816,0,1,1,'A',1,0.93424,194,683141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 390, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 441}}',50.2781,159129972,344816,NULL,'2021-02-25 02:55:21',1614221721,NULL),(1862250194,14134392,1,2410311,1,1,1,'S',1,0.968586,382,870980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 358}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 1}}',51.2296,158383917,411150,NULL,'2021-02-03 02:03:52',1612317832,NULL),(1867351326,14134392,1,2692159,1,1,1,'A',1,0.944653,334,780571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 476, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 533}}',51.9074,166271508,598360,NULL,'2021-10-01 07:24:11',1633073051,NULL),(1866262993,14134392,1,2854813,1,1,1,'A',1,0.952282,240,830951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 219, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 241}}',52.2171,164474423,242730,NULL,'2021-07-31 05:27:15',1627709235,NULL),(1865423205,14134392,1,2487378,1,1,1,'A',1,0.942149,201,752385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 216, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 242}}',54.2544,163291937,237400,NULL,'2021-06-24 12:28:43',1624537723,NULL),(1873930728,14134392,1,3420249,1,1,1,'A',1,0.943439,91,667130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 408, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 442}}',56.091,175891982,275194,NULL,'2022-11-26 10:12:06',1669457526,NULL),(1872636116,14134392,1,3033122,1,1,1,'A',1,0.955307,127,720085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 335, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 358}}',56.3102,174029288,242776,NULL,'2022-08-18 15:52:07',1660837927,NULL),(1874730058,14134392,1,3621016,1,1,1,'A',1,0.955426,201,796086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 238, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 258}}',59.6158,176987893,222600,NULL,'2023-01-24 16:26:21',1674577581,NULL),(1873386910,14134392,1,3384735,1,1,1,'S',1,0.985465,344,903785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 334, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 344}}',63.1057,175069402,395940,NULL,'2022-10-13 12:12:21',1665663141,NULL),(1867576908,14134392,1,2807611,0,1,1,'A',1,0.931452,199,704713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 328, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 372}}',64.4695,166572319,302216,NULL,'2021-10-12 10:43:21',1634035401,NULL),(1870257154,14134392,1,2822716,1,1,1,'A',1,0.974093,361,873792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 369, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 386}}',64.7983,170627697,426814,NULL,'2022-03-21 11:18:22',1647861502,NULL),(1874583587,14134392,1,3035771,1,1,1,'A',1,0.967573,171,780073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 453, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 478}}',65.6735,176820125,358050,NULL,'2023-01-15 06:30:55',1673764255,NULL),(1873726229,14134392,1,3831969,1,1,1,'S',1,0.990706,269,935136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 264, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 269}}',79.4874,175628039,327020,NULL,'2022-11-12 08:27:59',1668241679,NULL),(1860383601,14138350,1,914977,1,1,1,'S',1,0.951299,308,806740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 278, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 308}}',NULL,155527841,482176,NULL,'2020-10-29 16:50:23',1603990223,NULL),(1862858247,14138350,1,938399,1,1,1,'A',1,0.971726,249,826877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 318, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 336}}',NULL,159405916,363992,NULL,'2021-03-06 00:08:44',1614989324,NULL),(1859062586,14138350,1,960146,1,1,1,'B',1,0.893258,77,578065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 221}, \"maximum_statistics\": {\"great\": 267}}',NULL,153510299,138670,NULL,'2020-08-13 01:37:47',1597282667,NULL),(1859731693,14138350,1,960146,1,1,1,'S',1,0.998127,267,937662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 266}, \"maximum_statistics\": {\"great\": 267}}',NULL,154536420,291610,NULL,'2020-09-21 19:11:07',1600715467,NULL),(1863129983,14138350,1,980628,1,1,1,'A',1,0.967023,323,817889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 526, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 561}}',NULL,159889855,511736,NULL,'2021-03-20 04:56:45',1616216205,NULL),(1860172916,14138350,1,2056701,1,1,1,'S',1,0.969697,231,873355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 217, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 231}}',NULL,155348186,235608,NULL,'2020-10-22 16:26:51',1603384011,NULL),(1856453724,14138350,1,280624,0,1,1,'B',1,0.807018,32,400975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 38, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 57}}',13.6951,149548059,18014,NULL,'2020-03-27 15:46:22',1585323982,NULL),(1857322294,14138350,1,1442771,0,1,1,'A',1,0.90625,96,692767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 78, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 96}}',17.279,150913323,144533,NULL,'2020-05-10 22:10:25',1589148625,NULL),(1860491654,14138350,1,760464,0,1,1,'X',1,1,32,857227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 32}}',19.2643,155713755,87672,NULL,'2020-11-05 23:49:33',1604620173,NULL),(1857395214,14138350,1,168356,0,1,1,'B',1,0.816901,46,415103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 142}}',21.4276,150890150,95476,NULL,'2020-05-10 04:36:12',1589085372,NULL),(1856501243,14138350,1,1505876,0,1,1,'B',1,0.896825,51,554849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 107, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126}}',21.5463,149547968,76703,NULL,'2020-03-27 15:42:53',1585323773,NULL),(1863753482,14138350,1,2434730,1,1,1,'A',1,0.943182,44,708842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 39}, \"maximum_statistics\": {\"great\": 44}}',21.6909,160909280,25306,NULL,'2021-04-16 16:06:50',1618589210,NULL),(1857340959,14138350,1,750104,1,1,1,'A',1,0.91954,33,649573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 6, \"great\": 79, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',23.3634,150913451,126126,NULL,'2020-05-10 22:18:08',1589149088,NULL),(1857391627,14138350,1,333343,1,1,1,'S',1,0.970588,51,796466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 48}, \"maximum_statistics\": {\"great\": 51}}',23.8183,150913350,127697,NULL,'2020-05-10 22:12:08',1589148728,NULL),(1857363214,14138350,1,280623,1,1,1,'S',1,0.96,50,785354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 46}, \"maximum_statistics\": {\"great\": 50}}',24.0332,150913543,47360,NULL,'2020-05-10 22:22:55',1589149375,NULL),(1857367913,14138350,1,286489,1,1,1,'C',1,0.792857,47,455308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 42}, \"maximum_statistics\": {\"great\": 70}}',24.9808,150913625,56394,NULL,'2020-05-10 22:26:49',1589149609,NULL),(1857329967,14138350,1,230591,1,1,1,'A',1,0.957447,39,770168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 47}}',28.084,150913515,81368,NULL,'2020-05-10 22:21:08',1589149268,NULL),(1859104487,14138350,1,2403821,1,1,1,'B',1,0.843234,59,434659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 27, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 303}}',28.7586,153452728,144634,NULL,'2020-08-10 21:34:50',1597095290,NULL),(1860256437,14138350,1,1796419,0,1,1,'B',1,0.84375,85,504587,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 272}}',28.8254,155325836,144212,NULL,'2020-10-21 18:27:49',1603304869,NULL),(1858883496,14138350,1,2351273,1,1,1,'C',1,0.700212,94,244527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 22, \"great\": 211}, \"maximum_statistics\": {\"great\": 472}}',28.9116,153432322,173478,NULL,'2020-08-10 04:01:16',1597032076,NULL),(1857815708,14138350,1,454642,1,1,1,'A',1,0.975806,45,802941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 62}}',29.7565,151549395,132119,NULL,'2020-06-01 06:04:06',1590991446,NULL),(1857664854,14138350,1,1582617,1,1,1,'A',1,0.939502,281,759877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 247, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 281}}',31.4172,151367941,448526,NULL,'2020-05-25 23:03:39',1590447819,NULL),(1857395205,14138350,1,168346,1,1,1,'S',1,0.986111,72,832221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 72}}',31.695,150913394,110727,NULL,'2020-05-10 22:14:32',1589148872,NULL),(1863844438,14138350,1,2908421,1,1,1,'S',1,0.985507,69,921372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 67}, \"maximum_statistics\": {\"great\": 69}}',31.737,160875803,33360,NULL,'2021-04-15 18:26:48',1618511208,NULL),(1867256207,14138350,1,2749241,1,1,1,'B',1,0.869565,92,684032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 68}, \"maximum_statistics\": {\"great\": 92}}',32.4834,166027176,57318,NULL,'2021-09-22 01:14:55',1632273295,NULL),(1860610071,14138350,1,2332461,1,1,1,'X',1,1,47,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',32.6937,155898035,20288,NULL,'2020-11-12 16:21:36',1605198096,NULL),(1860256486,14138350,1,1796419,1,1,1,'B',1,0.856618,149,546717,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 201, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 272}}',33.2573,155325956,189587,NULL,'2020-10-21 18:33:13',1603305193,NULL),(1857750217,14138350,1,2012563,0,1,1,'S',1,0.983871,62,885107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 60, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 62}}',33.4524,151549068,38926,NULL,'2020-06-01 05:44:31',1590990271,NULL),(1857446356,14138350,1,1390131,1,1,1,'A',1,0.94958,112,762283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 109, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 119}}',33.8345,150914123,174811,NULL,'2020-05-10 22:54:32',1589151272,NULL),(1857817001,14138350,1,454644,0,1,1,'A',1,0.980519,54,769609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 75, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',34.9822,151549354,73419,NULL,'2020-06-01 06:02:16',1590991336,NULL),(1857805896,14138350,1,2217011,1,1,1,'S',1,0.990099,101,926051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101}}',35.3287,151549227,70578,NULL,'2020-06-01 05:54:47',1590990887,NULL),(1857363427,14138350,1,280625,1,1,1,'B',1,0.847015,43,457251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134}}',36.871,150914606,56558,NULL,'2020-05-10 23:21:34',1589152894,NULL),(1859812290,14138350,1,1427574,1,1,1,'A',1,0.938679,114,703431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 193, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 212}}',37.1194,154657620,180526,NULL,'2020-09-26 00:01:51',1601078511,NULL),(1857801332,14138350,1,1772048,0,1,1,'B',1,0.875812,117,507007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 42, \"great\": 505, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',37.2633,151549046,296846,NULL,'2020-06-01 05:43:03',1590990183,NULL),(1859106607,14138350,1,2474205,1,1,1,'A',1,0.967123,149,766286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 346, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 365}}',37.4175,153563951,300290,NULL,'2020-08-15 03:38:35',1597462715,NULL),(1857375153,14138350,1,1898550,1,1,1,'S',1,0.971338,157,848766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 148}, \"maximum_statistics\": {\"great\": 157}}',38.1368,150913737,189046,NULL,'2020-05-10 22:32:22',1589149942,NULL),(1857346059,14138350,1,476541,1,1,1,'S',1,0.987705,122,876457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 122}}',39.0651,150913484,170338,NULL,'2020-05-10 22:19:53',1589149193,NULL),(1859694099,14138350,1,2375931,1,1,1,'B',1,0.867806,199,531773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 15, \"great\": 424, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 556}}',39.3081,154619532,419785,NULL,'2020-09-24 18:42:46',1600972966,NULL),(1857329400,14138350,1,229765,1,1,1,'S',1,0.986667,75,868153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 75}}',39.7094,150913414,96792,NULL,'2020-05-10 22:15:49',1589148949,NULL),(1859052943,14138350,1,1648626,1,1,1,'S',1,0.982456,171,836663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 165}, \"maximum_statistics\": {\"great\": 171}}',40.6563,153564186,176796,NULL,'2020-08-15 03:51:15',1597463475,NULL),(1860463240,14138350,1,169257,1,1,1,'B',1,0.854369,85,462538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 28, \"great\": 247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',41.8589,155617345,156588,NULL,'2020-11-02 04:28:58',1604291338,NULL),(1858860787,14138350,1,2405565,1,1,1,'A',1,0.911538,146,598073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 326}, \"maximum_statistics\": {\"great\": 390}}',41.8854,153432287,215655,NULL,'2020-08-10 03:59:01',1597031941,NULL),(1858975317,14138350,1,2459359,1,1,1,'B',1,0.822308,101,412812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 30, \"great\": 449, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 650}}',42.1287,153431626,334924,NULL,'2020-08-10 03:14:30',1597029270,NULL),(1860344228,14138350,1,1619215,1,1,1,'S',1,0.966418,268,825214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 250, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 268}}',42.3212,155537730,467329,NULL,'2020-10-30 01:33:34',1604021614,NULL),(1857380787,14138350,1,310871,1,1,1,'S',1,0.994382,89,851359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 89}}',42.89,150913798,118816,NULL,'2020-05-10 22:35:29',1589150129,NULL),(1857819594,14138350,1,1774604,0,1,1,'A',1,0.979943,252,811144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 338, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',43.5679,151538731,275832,NULL,'2020-05-31 18:58:58',1590951538,NULL),(1857388887,14138350,1,324848,1,1,1,'A',1,0.965986,130,769463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147}}',44.1563,150936693,141174,NULL,'2020-05-11 16:54:06',1589216046,NULL),(1857343497,14138350,1,247963,0,1,1,'A',1,0.965116,111,744792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 172}}',44.3929,150936468,112115,NULL,'2020-05-11 16:46:24',1589215584,NULL),(1859065192,14138350,1,2375953,1,1,1,'A',1,0.950495,186,798739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 184, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 202}}',44.4963,153452809,193094,NULL,'2020-08-10 21:40:01',1597095601,NULL),(1857804184,14138350,1,2217010,0,1,1,'A',1,0.947514,89,697604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',44.5624,151549255,109356,NULL,'2020-06-01 05:56:39',1590990999,NULL),(1860360812,14138350,1,173744,1,1,1,'A',1,0.967262,80,748533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 160, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 168}}',44.8831,155566151,161163,NULL,'2020-10-31 03:48:40',1604116120,NULL),(1859048003,14138350,1,674645,0,1,1,'A',1,0.978022,67,775356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 88}, \"maximum_statistics\": {\"great\": 91}}',46.2418,153484081,42058,NULL,'2020-08-12 01:46:10',1597196770,NULL),(1860642101,14138350,1,2572385,1,1,1,'A',1,0.968421,57,747697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 95}}',46.512,155872431,50044,NULL,'2020-11-11 16:45:31',1605113131,NULL),(1859080029,14138350,1,997486,1,1,1,'A',1,0.958115,95,718543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 178, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 191}}',47.0594,153484264,151910,NULL,'2020-08-12 01:56:26',1597197386,NULL),(1860444288,14138350,1,2393341,1,1,1,'B',1,0.880376,70,498219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 306, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 372}}',47.7107,155709730,170594,NULL,'2020-11-05 20:19:29',1604607569,NULL),(1857816007,14138350,1,454643,0,1,1,'S',1,0.984,125,853111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',47.9735,151573724,151582,NULL,'2020-06-02 02:04:00',1591063440,NULL),(1859052956,14138350,1,1648626,1,1,1,'A',1,0.906433,78,636441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171}}',48.3964,153564234,110261,NULL,'2020-08-15 03:53:42',1597463622,NULL),(1860220014,14138350,1,174915,1,1,1,'S',1,0.990446,157,870355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 154, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 157}}',48.403,155380365,172103,NULL,'2020-10-23 20:53:31',1603486411,NULL),(1859672353,14138350,1,46629,1,1,1,'A',1,0.945122,164,789886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 146}, \"maximum_statistics\": {\"great\": 164}}',48.6712,154626150,174934,NULL,'2020-09-24 23:49:34',1600991374,NULL),(1859011918,14138350,1,280626,0,1,1,'S',1,0.971591,88,883248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 83}, \"maximum_statistics\": {\"great\": 88}}',48.6899,153483669,61546,NULL,'2020-08-12 01:22:50',1597195370,NULL),(1862926564,14138350,1,1421864,1,1,1,'S',1,0.978261,253,864480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 242, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 253}}',48.7699,159429642,400806,NULL,'2021-03-06 17:03:19',1615050199,NULL),(1860322436,14138350,1,2245358,1,1,1,'A',1,0.926407,231,772965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 197, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 231}}',49.1085,155566334,206756,NULL,'2020-10-31 04:01:16',1604116876,NULL),(1862887480,14138350,1,1310280,1,1,1,'S',1,0.967836,171,866415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 160, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 171}}',49.7141,159429178,182660,NULL,'2021-03-06 16:49:00',1615049340,NULL),(1859093374,14138350,1,1892115,1,1,1,'S',1,0.984375,96,879804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',49.8947,153452246,80540,NULL,'2020-08-10 21:09:15',1597093755,NULL),(1865017428,14138350,1,2749241,1,1,1,'S',1,0.978261,92,888259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 88}, \"maximum_statistics\": {\"great\": 92}}',50.2898,162735909,60620,NULL,'2021-06-06 16:35:57',1622997357,NULL),(1860416498,14138350,1,2376193,1,1,1,'B',1,0.829268,76,403980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 26, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',50.4576,155617398,146310,NULL,'2020-11-02 04:32:35',1604291555,NULL),(1857363597,14138350,1,280627,1,1,1,'S',1,0.966346,104,846225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 104}}',50.6579,150936635,74565,NULL,'2020-05-11 16:52:07',1589215927,NULL),(1860197073,14138350,1,2376192,1,1,1,'A',1,0.90099,237,663366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 245}, \"maximum_statistics\": {\"great\": 303}}',51.0636,155293847,262814,NULL,'2020-10-20 12:25:39',1603196739,NULL),(1862852608,14138350,1,1661959,1,1,1,'B',1,0.860577,145,504310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 33, \"great\": 483, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 624}}',52.261,159504378,438328,NULL,'2021-03-08 22:22:02',1615242122,NULL),(1859105380,14138350,1,2461751,1,1,1,'A',1,0.966387,171,808285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 223}, \"maximum_statistics\": {\"great\": 238}}',52.3487,153453492,173720,NULL,'2020-08-10 22:21:10',1597098070,NULL),(1859097501,14138350,1,2012562,1,1,1,'S',1,0.974359,117,880020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 117}}',53.1661,153452188,94934,NULL,'2020-08-10 21:06:27',1597093587,NULL),(1860061626,14138350,1,549274,0,1,1,'A',1,0.964444,193,831153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 211}, \"maximum_statistics\": {\"great\": 225}}',53.3925,155175544,204380,NULL,'2020-10-15 20:38:56',1602794336,NULL),(1860961408,14138350,1,1505875,1,1,1,'S',1,0.970833,240,857809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 226, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 240}}',53.6883,156548881,284108,NULL,'2020-12-05 01:42:35',1607132555,NULL),(1865062639,14138350,1,2791790,1,1,1,'S',1,0.979358,218,907718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 209}, \"maximum_statistics\": {\"great\": 218}}',53.9111,162769098,182638,NULL,'2021-06-07 18:05:09',1623089109,NULL),(1862882549,14138350,1,1292933,1,1,1,'S',1,0.970443,203,873561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 191, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 203}}',54.2174,159405369,201460,NULL,'2021-03-05 23:40:09',1614987609,NULL),(1860522650,14138350,1,1378301,1,1,1,'A',1,0.930664,333,695693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 443, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 512}}',54.2361,155858844,393881,NULL,'2020-11-11 04:03:07',1605067387,NULL),(1860360222,14138350,1,713703,0,1,1,'A',1,0.948399,271,764666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 281}}',55.3526,155505370,235238,NULL,'2020-10-28 18:08:47',1603908527,NULL),(1860202064,14138350,1,2003950,1,1,1,'S',1,0.982222,225,907632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 217, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 225}}',55.4659,155348139,220376,NULL,'2020-10-22 16:24:42',1603383882,NULL),(1860020242,14138350,1,1279193,1,1,1,'A',1,0.961806,134,754000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 269, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 288}}',55.6711,155175609,229542,NULL,'2020-10-15 20:42:26',1602794546,NULL),(1859038047,14138350,1,342672,1,1,1,'S',1,0.983092,207,903562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 200, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 207}}',55.7886,153452316,223944,NULL,'2020-08-10 21:12:26',1597093946,NULL),(1862913589,14138350,1,2707339,1,1,1,'A',1,0.955738,157,782989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 283, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 305}}',56.4406,159429330,266810,NULL,'2021-03-06 16:53:46',1615049626,NULL),(1860579000,14138350,1,332921,1,1,1,'A',1,0.962264,197,799742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 212}}',57.3701,155899091,230202,NULL,'2020-11-12 17:02:32',1605200552,NULL),(1860484605,14138350,1,1012646,1,1,1,'B',1,0.894444,225,594831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 26, \"great\": 381, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 450}}',57.5599,155718016,356244,NULL,'2020-11-06 04:23:34',1604636614,NULL),(1860278526,14138350,1,476545,1,1,1,'S',1,0.983051,236,886595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 236}}',57.9355,155505719,237048,NULL,'2020-10-28 18:24:01',1603909441,NULL),(1860554560,14138350,1,1601489,1,1,1,'A',1,0.906015,166,639817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 225, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 266}}',57.9672,155819639,200860,NULL,'2020-11-09 17:20:37',1604942437,NULL),(1860322431,14138350,1,2245358,1,1,1,'A',1,0.909091,231,771908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 189, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 231}}',58.0669,155537438,208016,NULL,'2020-10-30 01:14:21',1604020461,NULL),(1863462778,14138350,1,2895078,0,1,1,'S',1,0.95283,106,832167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',58.1286,160215164,78094,NULL,'2021-03-28 18:24:46',1616955886,NULL),(1860157314,14138350,1,1942554,1,1,1,'S',1,0.979079,239,867706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 229, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 239}}',59.0212,155348361,255745,NULL,'2020-10-22 16:34:36',1603384476,NULL),(1859107585,14138350,1,2485101,1,1,1,'A',1,0.966192,251,777789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 529, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 562}}',59.174,153564026,538998,NULL,'2020-08-15 03:42:52',1597462972,NULL),(1859766001,14138350,1,2460185,1,1,1,'A',1,0.94322,326,788227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 527, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 590}}',59.363,154677742,606745,NULL,'2020-09-26 15:29:10',1601134150,NULL),(1860400638,14138350,1,2580712,1,1,1,'A',1,0.960912,125,737941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 307}}',59.6798,155662605,215634,NULL,'2020-11-04 00:34:49',1604450089,NULL),(1858993839,14138350,1,1378336,1,1,1,'S',1,0.969,500,873475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 469, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500}}',59.9368,153509865,535754,NULL,'2020-08-13 01:12:55',1597281175,NULL),(1858857352,14138350,1,247965,0,1,1,'A',1,0.927083,202,704191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 250, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 288}}',59.9647,153431612,242610,NULL,'2020-08-10 03:14:04',1597029244,NULL),(1859100868,14138350,1,2332460,1,1,1,'X',1,1,92,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',60.1493,153484145,58860,NULL,'2020-08-12 01:50:19',1597197019,NULL),(1862871575,14138350,1,2679845,1,1,1,'S',1,0.987097,310,889599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 302, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 310}}',60.1576,159405218,410134,NULL,'2021-03-05 23:32:35',1614987155,NULL),(1860476687,14138350,1,1279183,0,1,1,'B',1,0.892202,110,550987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 28, \"great\": 370, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 436, \"legacy_combo_increase\": 4}}',60.2069,155709774,255418,NULL,'2020-11-05 20:21:47',1604607707,NULL),(1860422241,14138350,1,2494007,1,1,1,'A',1,0.928322,131,660721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 255}, \"maximum_statistics\": {\"great\": 286}}',60.3205,155662665,175098,NULL,'2020-11-04 00:38:11',1604450291,NULL),(1860265730,14138350,1,459485,1,1,1,'A',1,0.967456,158,814722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 159, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 169}}',60.3834,155348000,231453,NULL,'2020-10-22 16:18:36',1603383516,NULL),(1859954553,14138350,1,1856878,1,1,1,'S',1,0.983824,340,909190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 329}, \"maximum_statistics\": {\"great\": 340}}',60.4777,154868435,307470,NULL,'2020-10-03 14:33:53',1601735633,NULL),(1860631865,14138350,1,777795,0,1,1,'A',1,0.965465,157,793679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 313, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',61.1292,155819854,333602,NULL,'2020-11-09 17:29:23',1604942963,NULL),(1863713639,14138350,1,2796660,1,1,1,'S',1,0.975962,104,893782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 104}}',61.2798,160690914,75496,NULL,'2021-04-10 14:43:43',1618065823,NULL),(1860350214,14138350,1,165725,1,1,1,'S',1,0.997537,203,913497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 202, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 203}}',61.5677,155527509,238070,NULL,'2020-10-29 16:34:57',1603989297,NULL),(1863690565,14138350,1,2774142,1,1,1,'A',1,0.975,127,808200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 191, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 200}}',61.7182,160691180,143586,NULL,'2021-04-10 14:51:22',1618066282,NULL),(1860598939,14138350,1,2426936,1,1,1,'S',1,0.986726,113,905715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',61.7483,155860080,101194,NULL,'2020-11-11 05:30:22',1605072622,NULL),(1863838013,14138350,1,2898955,1,1,1,'S',1,0.970732,205,861727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 193}, \"maximum_statistics\": {\"great\": 205}}',63.3944,160910144,190860,NULL,'2021-04-16 16:30:09',1618590609,NULL),(1860278538,14138350,1,476545,1,1,1,'S',1,0.976695,236,916108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 225, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 236}}',64.1017,155537591,239268,NULL,'2020-10-30 01:23:08',1604020988,NULL),(1861035725,14138350,1,2258375,1,1,1,'S',1,0.975,560,878171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 532, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 560}}',64.1784,156763446,697330,NULL,'2020-12-11 19:57:53',1607716673,NULL),(1863105054,14138350,1,2388992,1,1,1,'A',1,0.912301,139,627772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 372, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 439}}',64.5493,159905788,300940,NULL,'2021-03-20 15:42:33',1616254953,NULL),(1860526465,14138350,1,1540186,1,1,1,'A',1,0.911232,141,661773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',64.5958,155898993,216254,NULL,'2020-11-12 16:58:34',1605200314,NULL),(1863052503,14138350,1,1928891,1,1,1,'S',1,0.980702,285,847188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 274, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 285}}',64.8558,159558180,262602,NULL,'2021-03-10 16:14:34',1615392874,NULL),(1860191343,14138350,1,2367625,1,1,1,'S',1,0.979296,483,893567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 463, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 483}}',65.4088,155324481,541950,NULL,'2020-10-21 17:27:29',1603301249,NULL),(1859889857,14138350,1,2460185,1,1,1,'S',1,0.981356,590,894092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 568, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 590}}',65.6229,154868851,744590,NULL,'2020-10-03 14:49:16',1601736556,NULL),(1861067128,14138350,1,281049,1,1,1,'S',1,0.990741,432,876721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 424, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 432}}',65.8719,156777342,540766,NULL,'2020-12-12 06:04:22',1607753062,NULL),(1860513160,14138350,1,2461753,1,1,1,'A',1,0.937126,162,690639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 301}, \"maximum_statistics\": {\"great\": 334}}',66.1173,155682450,206180,NULL,'2020-11-04 19:24:53',1604517893,NULL),(1863139364,14138350,1,2266391,0,1,1,'B',1,0.890399,139,560554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 33, \"great\": 464, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 552}}',66.2757,159930486,310444,NULL,'2021-03-21 06:45:27',1616309127,NULL),(1863426284,14138350,1,2157849,1,1,1,'S',1,0.960714,140,835043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 129, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 140}}',66.5813,160215256,129382,NULL,'2021-03-28 18:27:10',1616956030,NULL),(1863639283,14138350,1,2725401,1,1,1,'A',1,0.937984,184,732084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 227, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 258}}',66.6197,160691057,232620,NULL,'2021-04-10 14:47:59',1618066079,NULL),(1862763450,14138350,1,2258375,1,1,1,'A',1,0.950893,458,833660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 508, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 560}}',67.0104,159341947,636461,NULL,'2021-03-04 00:14:45',1614816885,NULL),(1863666792,14138350,1,2889965,1,1,1,'A',1,0.972034,465,859450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 558, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 590}}',67.583,160657458,640970,NULL,'2021-04-09 17:20:01',1617988801,NULL),(1860494672,14138350,1,2324623,1,1,1,'A',1,0.957179,208,810070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 368, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 397}}',67.9268,155656816,362548,NULL,'2020-11-03 19:15:50',1604430950,NULL),(1863777480,14138350,1,2296368,1,1,1,'S',1,0.956349,126,846314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 115, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126}}',68.0275,160909247,96610,NULL,'2021-04-16 16:05:56',1618589156,NULL),(1860250111,14138350,1,1898553,1,1,1,'A',1,0.939297,173,724966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 283, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',68.4076,155294067,222399,NULL,'2020-10-20 12:35:49',1603197349,NULL),(1863178775,14138350,1,2707314,1,1,1,'A',1,0.928934,182,675874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 351, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 394}}',68.5124,159905644,281142,NULL,'2021-03-20 15:38:39',1616254719,NULL),(1860515363,14138350,1,2555646,1,1,1,'S',1,0.984099,283,916006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 274, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 283}}',68.8128,155662875,291240,NULL,'2020-11-04 00:51:23',1604451083,NULL),(1863428119,14138350,1,2895076,1,1,1,'A',1,0.940945,127,803293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',69.0681,160215188,102266,NULL,'2021-03-28 18:25:30',1616955930,NULL),(1860922825,14138350,1,1195163,1,1,1,'A',1,0.982315,305,877482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 301, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 311}}',69.5106,156418290,342722,NULL,'2020-11-30 17:34:26',1606757666,NULL),(1862740049,14138350,1,2391310,1,1,1,'A',1,0.941948,233,676688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 482, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 534}}',69.9906,159341612,391895,NULL,'2021-03-03 23:53:40',1614815620,NULL),(1859625896,14138350,1,454645,0,1,1,'S',1,0.967742,217,840875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 203, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',70.0523,154523156,274892,NULL,'2020-09-21 07:07:11',1600672031,NULL),(1862356747,14138350,1,1796419,1,1,1,'S',1,0.988971,272,883191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 266, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 272}}',70.1465,158617569,287610,NULL,'2021-02-09 23:08:48',1612912128,NULL),(1860590202,14138350,1,2415135,1,1,1,'A',1,0.941691,225,757037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 311, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 343}}',70.1488,155873575,295334,NULL,'2020-11-11 17:37:57',1605116277,NULL),(1861060030,14138350,1,2288621,1,1,1,'S',1,0.977099,262,896009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 262}}',70.3446,156632183,284880,NULL,'2020-12-07 14:22:42',1607350962,NULL),(1863416539,14138350,1,2789515,1,1,1,'A',1,0.952596,148,736126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 413, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 443}}',70.4618,160215526,379366,NULL,'2021-03-28 18:35:11',1616956511,NULL),(1860628171,14138350,1,2606498,1,1,1,'A',1,0.919453,247,680018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 329}}',70.504,155873480,278776,NULL,'2020-11-11 17:32:49',1605115969,NULL),(1860505932,14138350,1,2548584,1,1,1,'A',1,0.937811,201,798912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 176}, \"maximum_statistics\": {\"great\": 201}}',70.6945,155797285,194600,NULL,'2020-11-08 20:44:37',1604868277,NULL),(1863650198,14138350,1,2604226,1,1,1,'A',1,0.9375,243,766397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 250, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 280}}',71.6003,160656810,254640,NULL,'2021-04-09 17:01:58',1617987718,NULL),(1867434810,14138350,1,3093161,1,1,1,'S',1,0.964539,282,863400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282}}',72.1281,166166117,243728,NULL,'2021-09-27 02:17:18',1632709038,NULL),(1860647297,14138350,1,2642982,1,1,1,'A',1,0.955056,109,744844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',72.2954,155872457,117238,NULL,'2020-11-11 16:46:41',1605113201,NULL),(1863694000,14138350,1,2515406,1,1,1,'A',1,0.914634,217,661353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 310, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 369}}',72.5451,160712354,311642,NULL,'2021-04-11 02:55:45',1618109745,NULL),(1863630807,14138350,1,2442457,1,1,1,'S',1,0.989247,372,887699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 364}, \"maximum_statistics\": {\"great\": 372}}',72.6318,160690693,366040,NULL,'2021-04-10 14:36:52',1618065412,NULL),(1863908200,14138350,1,2629224,1,1,1,'A',1,0.958661,181,783430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 237, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 254}}',72.6799,161008639,220324,NULL,'2021-04-19 01:50:08',1618797008,NULL),(1874720111,14138350,1,3848158,1,1,1,'A',1,0.965625,150,748392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 303, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 320}}',72.698,177026632,216418,NULL,'2023-01-26 23:48:10',1674776890,NULL),(1863137387,14138350,1,997489,1,1,1,'A',1,0.934932,120,673281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 259, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 4}}',72.8219,159905387,249414,NULL,'2021-03-20 15:31:36',1616254296,NULL),(1861199029,14138350,1,2672215,1,1,1,'A',1,0.984043,157,856952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 275}, \"maximum_statistics\": {\"great\": 282}}',73.2964,156882930,217530,NULL,'2020-12-15 14:55:08',1608044108,NULL),(1865011997,14138350,1,2585618,1,1,1,'A',1,0.950512,223,766239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 269, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 293}}',73.6016,162749891,288042,NULL,'2021-06-07 02:46:47',1623034007,NULL),(1867244191,14138350,1,2379241,1,1,1,'A',1,0.973577,241,875710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 234, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 246}}',73.8379,165941688,247070,NULL,'2021-09-18 20:32:58',1631997178,NULL),(1860623679,14138350,1,2344472,1,1,1,'B',1,0.837958,193,485432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 38, \"great\": 647, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 901}}',74.0122,155858910,562780,NULL,'2020-11-11 04:06:39',1605067599,NULL),(1865089623,14138350,1,2669112,1,1,1,'A',1,0.9775,147,832107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',75.2581,162712780,142900,NULL,'2021-06-05 23:10:45',1622934645,NULL),(1861116459,14138350,1,1892118,1,1,1,'S',1,0.977612,134,876001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134}}',75.3111,156698304,123200,NULL,'2020-12-09 17:33:09',1607535189,NULL),(1863106017,14138350,1,2640147,1,1,1,'S',1,0.996894,322,894061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 320, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 322}}',75.3926,159805084,299558,NULL,'2021-03-17 17:19:48',1616001588,NULL),(1861455574,14138350,1,2457610,1,1,1,'A',1,0.938636,643,772408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 5, \"great\": 777, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 880}}',75.7416,157300837,979694,NULL,'2020-12-28 23:09:02',1609196942,NULL),(1860614220,14138350,1,985779,0,1,1,'A',1,0.937647,198,718840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 382}, \"maximum_statistics\": {\"great\": 425}}',75.8731,155819744,336674,NULL,'2020-11-09 17:25:31',1604942731,NULL),(1860202766,14138350,1,46804,0,1,1,'S',1,0.989224,232,922105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',76.1306,155323923,259276,NULL,'2020-10-21 17:03:53',1603299833,NULL),(1863805729,14138350,1,2647543,1,1,1,'S',1,0.972441,127,877956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 120, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 127}}',76.1724,160875581,114998,NULL,'2021-04-15 18:20:29',1618510829,NULL),(1860211218,14138350,1,1845434,1,1,1,'A',1,0.970213,316,833365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 445, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 470}}',76.4215,155308887,415546,NULL,'2020-10-21 02:12:44',1603246364,NULL),(1865007260,14138350,1,2745846,1,1,1,'S',1,0.970684,307,857384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 307}}',77.2472,162770023,379542,NULL,'2021-06-07 18:36:39',1623090999,NULL),(1861241290,14138350,1,1505877,1,1,1,'A',1,0.954436,390,821069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 383, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 417}}',77.9995,156894997,448800,NULL,'2020-12-15 23:04:33',1608073473,NULL),(1860589706,14138350,1,2413831,1,1,1,'A',1,0.983871,84,804100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 151}, \"maximum_statistics\": {\"great\": 155}}',78.0463,155872492,96650,NULL,'2020-11-11 16:47:54',1605113274,NULL),(1867085528,14138350,1,2332780,1,1,1,'A',1,0.967742,149,792775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 205, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 217}}',78.1246,165823499,179356,NULL,'2021-09-14 18:09:10',1631642950,NULL),(1861072237,14138350,1,1179256,1,1,1,'S',1,0.995786,356,946529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 353, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 356}}',78.5644,156632418,366792,NULL,'2020-12-07 14:30:11',1607351411,NULL),(1867071658,14138350,1,2490643,1,1,1,'A',1,0.921765,210,715292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 12, \"great\": 729, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 850}}',79.0343,165823469,773646,NULL,'2021-09-14 18:07:31',1631642851,NULL),(1866372839,14138350,1,2839414,1,1,1,'S',1,0.990991,333,884731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 327, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 333}}',79.0606,164595966,368268,NULL,'2021-08-04 00:51:24',1628038284,NULL),(1860416415,14138350,1,2375954,1,1,1,'A',1,0.973597,238,843541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 303}}',79.5339,155682406,290444,NULL,'2020-11-04 19:22:49',1604517769,NULL),(1860588393,14138350,1,674647,1,1,1,'S',1,0.992424,132,939611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 130}, \"maximum_statistics\": {\"great\": 132}}',79.6851,155967736,109568,NULL,'2020-11-15 00:51:49',1605401509,NULL),(1860616994,14138350,1,1838613,1,1,1,'A',1,0.936543,217,716500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 409, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 457}}',79.9209,155898630,410970,NULL,'2020-11-12 16:42:42',1605199362,NULL),(1861419759,14138350,1,1427533,1,1,1,'S',1,0.994915,295,936876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 292, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 295}}',80.0004,157334284,368016,NULL,'2020-12-30 01:36:20',1609292180,NULL),(1863178651,14138350,1,2332215,1,1,1,'S',1,0.967626,139,874933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 130}, \"maximum_statistics\": {\"great\": 139}}',80.4616,159890203,107330,NULL,'2021-03-20 05:14:20',1616217260,NULL),(1863607183,14138350,1,1272916,1,1,1,'A',1,0.986111,283,861391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 281, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 288}}',80.5039,160711544,304012,NULL,'2021-04-11 02:23:25',1618107805,NULL),(1865196236,14138350,1,2508007,1,1,1,'A',1,0.963758,587,826576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 696, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 745}}',80.7505,162928191,813590,NULL,'2021-06-12 18:46:02',1623523562,NULL),(1865284412,14138350,1,2446121,1,1,1,'A',1,0.96134,223,818686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 359, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 388}}',80.7727,163055076,349076,NULL,'2021-06-16 20:35:19',1623875719,NULL),(1865124844,14138350,1,2835595,1,1,1,'S',1,0.967105,304,868374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 284, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',80.9649,162749523,336700,NULL,'2021-06-07 02:28:15',1623032895,NULL),(1860410747,14138350,1,2485103,1,1,1,'A',1,0.957286,201,747136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 744, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 796}}',81.3497,155683202,694344,NULL,'2020-11-04 19:53:48',1604519628,NULL),(1863686852,14138350,1,2098939,1,1,1,'S',1,0.975329,304,836888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 289, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 304}}',81.5377,160711473,316095,NULL,'2021-04-11 02:20:58',1618107658,NULL),(1861109613,14138350,1,165664,0,1,1,'A',1,0.924194,224,697591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 271, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 310}}',81.7632,156672700,301536,NULL,'2020-12-08 20:14:10',1607458450,NULL),(1863197288,14138350,1,2487378,1,1,1,'S',1,0.995868,242,928141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 240, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 242}}',82.4534,159803930,285590,NULL,'2021-03-17 16:37:45',1615999065,NULL),(1860382285,14138350,1,2522351,1,1,1,'S',1,0.99635,274,936902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 272, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 274}}',82.4662,155566220,295092,NULL,'2020-10-31 03:53:34',1604116414,NULL),(1865213400,14138350,1,2682745,1,1,1,'A',1,0.96167,174,767885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 550, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 587}}',82.6045,162876330,469300,NULL,'2021-06-11 04:35:31',1623386131,NULL),(1863121235,14138350,1,2039880,1,1,1,'A',1,0.945055,210,707824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 662, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 728}}',82.805,159905253,621411,NULL,'2021-03-20 15:27:29',1616254049,NULL),(1863144390,14138350,1,1945538,1,1,1,'X',1,1,223,937585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 223}}',83.2621,159804189,257280,NULL,'2021-03-17 16:46:52',1615999612,NULL),(1860529613,14138350,1,2217012,1,1,1,'S',1,0.973881,268,886702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 254}, \"maximum_statistics\": {\"great\": 268}}',83.3452,155898129,277050,NULL,'2020-11-12 16:25:36',1605198336,NULL),(1861116443,14138350,1,2572478,1,1,1,'S',1,0.995968,124,946743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 123, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',83.3496,156698275,111576,NULL,'2020-12-09 17:32:11',1607535131,NULL),(1860418707,14138350,1,549276,0,1,1,'S',1,0.973054,334,886113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 316, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 334}}',83.4524,155682552,354750,NULL,'2020-11-04 19:29:30',1604518170,NULL),(1865168618,14138350,1,2770395,1,1,1,'A',1,0.922674,136,619374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 39, \"great\": 684, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 763}}',84.4732,162876463,417068,NULL,'2021-06-11 04:43:34',1623386614,NULL),(1860614044,14138350,1,414857,1,1,1,'S',1,0.978747,447,888666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 428, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 447}}',85.0119,155898772,503070,NULL,'2020-11-12 16:48:40',1605199720,NULL),(1865104395,14138350,1,1896732,1,1,1,'A',1,0.942623,258,742891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 385, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 427}}',85.6561,162770347,374632,NULL,'2021-06-07 18:49:40',1623091780,NULL),(1865188853,14138350,1,2650347,1,1,1,'A',1,0.937086,175,684545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 27, \"great\": 555, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 604}}',85.8931,162875920,480704,NULL,'2021-06-11 04:10:53',1623384653,NULL),(1860435377,14138350,1,2503903,1,1,1,'A',1,0.987738,229,873966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 360, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 367}}',85.9102,155662773,359750,NULL,'2020-11-04 00:44:20',1604450660,NULL),(1867139717,14138350,1,2765394,1,1,1,'A',1,0.990027,585,906523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 738, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 752}}',86.2535,165905431,773179,NULL,'2021-09-17 17:40:21',1631900421,NULL),(1860614845,14138350,1,2335976,1,1,1,'A',1,0.919041,149,623650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 581, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 667}}',86.3301,155859267,413832,NULL,'2020-11-11 04:29:46',1605068986,NULL),(1867067182,14138350,1,1635450,1,1,1,'A',1,0.956751,248,795494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 436, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 474}}',86.8399,165823083,449822,NULL,'2021-09-14 17:49:51',1631641791,NULL),(1863719700,14138350,1,1448650,1,1,1,'A',1,0.964506,284,746291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 617, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 648}}',87.0023,160711734,561141,NULL,'2021-04-11 02:32:22',1618108342,NULL),(1865085206,14138350,1,2531194,1,1,1,'A',1,0.94868,185,747315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 311}, \"maximum_statistics\": {\"great\": 341}}',87.065,162768742,306804,NULL,'2021-06-07 17:51:39',1623088299,NULL),(1863719939,14138350,1,2683262,1,1,1,'S',1,0.964103,195,861106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 181}, \"maximum_statistics\": {\"great\": 195}}',87.3222,160712027,177440,NULL,'2021-04-11 02:43:18',1618108998,NULL),(1860547452,14138350,1,1898553,1,1,1,'S',1,0.99361,313,892519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 309}, \"maximum_statistics\": {\"great\": 313}}',88.0636,155873745,306370,NULL,'2020-11-11 17:45:31',1605116731,NULL),(1861057453,14138350,1,1132689,1,1,1,'S',1,0.994778,383,900756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 379, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 383}}',88.0838,156794469,387661,NULL,'2020-12-12 17:46:49',1607795209,NULL),(1867257328,14138350,1,2586784,1,1,1,'A',1,0.964286,389,800011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 739, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 784}}',88.2644,165941622,773538,NULL,'2021-09-18 20:30:00',1631997000,NULL),(1865172774,14138350,1,2777880,1,1,1,'A',1,0.943437,264,716084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 854, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 937}}',88.5454,162876194,808162,NULL,'2021-06-11 04:27:38',1623385658,NULL),(1867224441,14138350,1,2347825,1,1,1,'A',1,0.961905,164,772584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 296, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 315}}',89.7527,165941816,298896,NULL,'2021-09-18 20:37:47',1631997467,NULL),(1863921393,14138350,1,2510129,1,1,1,'A',1,0.964063,281,837319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 300, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 320}}',89.9576,161033755,328110,NULL,'2021-04-19 19:03:02',1618858982,NULL),(1863711740,14138350,1,2673198,1,1,1,'A',1,0.960059,312,835561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 315, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 338}}',89.9804,160712411,336006,NULL,'2021-04-11 02:57:55',1618109875,NULL),(1867068712,14138350,1,3093161,1,1,1,'S',1,0.975177,282,942268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 268, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282}}',90.3935,165823193,254334,NULL,'2021-09-14 17:55:04',1631642104,NULL),(1863923996,14138350,1,1672458,1,1,1,'S',1,0.97549,306,891421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 291, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 306}}',90.6746,160950820,327790,NULL,'2021-04-17 15:44:54',1618674294,NULL),(1874724111,14138350,1,3848160,0,1,1,'A',1,0.939516,197,698854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 16, \"great\": 343, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 372}}',90.6797,177026657,264390,NULL,'2023-01-26 23:50:45',1674777045,NULL),(1863918412,14138350,1,2639647,1,1,1,'S',1,0.979424,243,903589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 233, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 243}}',90.7762,160966232,256730,NULL,'2021-04-17 23:19:45',1618701585,NULL),(1867250332,14138350,1,2388898,1,1,1,'A',1,0.948684,219,785051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 345, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 380}}',90.9645,165941761,367868,NULL,'2021-09-18 20:35:38',1631997338,NULL),(1863770853,14138350,1,2734138,1,1,1,'A',1,0.961593,434,798981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 664, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 703}}',91.2014,160908867,719168,NULL,'2021-04-16 15:56:29',1618588589,NULL),(1865046640,14138350,1,2783010,1,1,1,'A',1,0.94162,297,740665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 19, \"great\": 488, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 531}}',91.3924,162769759,437908,NULL,'2021-06-07 18:26:29',1623090389,NULL),(1861241288,14138350,1,415400,1,1,1,'S',1,0.992126,508,888878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 500, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 508}}',91.7095,156895129,510784,NULL,'2020-12-15 23:11:17',1608073877,NULL),(1870912244,14138350,1,2756507,1,1,1,'A',1,0.966732,479,855941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 479, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 511}}',92.1095,171518046,563848,NULL,'2022-04-29 00:20:22',1651191622,NULL),(1863196204,14138350,1,1614202,1,1,1,'A',1,0.964523,226,818709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 421, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 451}}',92.2691,159889745,471098,NULL,'2021-03-20 04:51:35',1616215895,NULL),(1861090893,14138350,1,879693,1,1,1,'S',1,0.998423,317,901260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 316, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 317}}',92.6347,156672935,317294,NULL,'2020-12-08 20:22:47',1607458967,NULL),(1863761799,14138350,1,2728960,1,1,1,'S',1,0.989474,190,926427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 186, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 190}}',92.7405,160909462,197320,NULL,'2021-04-16 16:12:11',1618589531,NULL),(1860397733,14138350,1,1772047,0,1,1,'A',1,0.963542,254,784598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 728, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 768}}',93.1555,155683304,646136,NULL,'2020-11-04 19:58:17',1604519897,NULL),(1859794278,14138350,1,46628,1,1,1,'S',1,0.96875,240,829271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 240}}',93.2165,154793598,270510,NULL,'2020-09-30 18:53:36',1601492016,NULL),(1865020098,14138350,1,2596844,1,1,1,'A',1,0.97493,262,846685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 345, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 359}}',93.3995,162735401,333370,NULL,'2021-06-06 16:17:57',1622996277,NULL),(1863976463,14138350,1,2136033,1,1,1,'A',1,0.974299,116,802984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 205, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 214}}',93.4345,160965949,188160,NULL,'2021-04-17 23:09:48',1618700988,NULL),(1865060849,14138350,1,2791138,1,1,1,'S',1,0.994048,336,940651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 332}, \"maximum_statistics\": {\"great\": 336}}',94.4857,162749582,364086,NULL,'2021-06-07 02:31:05',1623033065,NULL),(1867235229,14138350,1,2718151,1,1,1,'S',1,0.988584,219,926133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 214}, \"maximum_statistics\": {\"great\": 219}}',94.8669,165918879,212200,NULL,'2021-09-18 04:16:53',1631938613,NULL),(1865027560,14138350,1,2756932,1,1,1,'S',1,0.981132,212,903857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 204, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 212}}',94.9576,162735603,245552,NULL,'2021-06-06 16:24:23',1622996663,NULL),(1861371552,14138350,1,2049589,1,1,1,'S',1,0.987931,290,921036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 283, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 290}}',95.0738,157175044,300880,NULL,'2020-12-24 18:23:50',1608834230,NULL),(1865116401,14138350,1,2564636,1,1,1,'A',1,0.959402,370,799916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 440, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 468}}',95.2731,162768820,453738,NULL,'2021-06-07 17:54:22',1623088462,NULL),(1867252301,14138350,1,2392070,1,1,1,'A',1,0.953826,164,753760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 350, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 379}}',95.8859,166017372,285246,NULL,'2021-09-21 16:24:10',1632241450,NULL),(1863810058,14138350,1,2651750,1,1,1,'A',1,0.979167,306,875172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 325, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 336}}',95.9414,160875964,377010,NULL,'2021-04-15 18:31:38',1618511498,NULL),(1860512323,14138350,1,485263,1,1,1,'S',1,0.980769,312,906175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 300, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 312}}',95.9428,155709625,334338,NULL,'2020-11-05 20:14:32',1604607272,NULL),(1865089658,14138350,1,2669160,1,1,1,'A',1,0.954023,411,822081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 402}, \"maximum_statistics\": {\"great\": 435}}',96.4847,162770213,461000,NULL,'2021-06-07 18:44:13',1623091453,NULL),(1865020372,14138350,1,2751906,1,1,1,'A',1,0.977971,355,843966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 942, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 976}}',96.7514,162749823,891282,NULL,'2021-06-07 02:43:31',1623033811,NULL),(1862878460,14138350,1,1279289,1,1,1,'S',1,0.991254,343,887372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 337, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 343}}',97.7128,159492998,337772,NULL,'2021-03-08 15:01:23',1615215683,NULL),(1863925090,14138350,1,2354561,1,1,1,'A',1,0.967742,192,810438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 292, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 310}}',97.7464,160966520,321926,NULL,'2021-04-17 23:29:55',1618702195,NULL),(1867176137,14138350,1,2627485,1,1,1,'S',1,0.975059,421,888331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 400, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 421}}',99.4234,165905220,494580,NULL,'2021-09-17 17:32:13',1631899933,NULL),(1863783636,14138350,1,1945540,1,1,1,'A',1,0.986755,280,895073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 297, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 302}}',99.636,160908237,343120,NULL,'2021-04-16 15:39:13',1618587553,NULL),(1865213719,14138350,1,2521932,1,1,1,'S',1,0.993528,309,931165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 305, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 309}}',99.9006,162925585,347610,NULL,'2021-06-12 17:09:31',1623517771,NULL),(1863113097,14138350,1,1241048,1,1,1,'A',1,0.968447,341,841285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 388, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 412}}',100.197,159889610,440050,NULL,'2021-03-20 04:45:35',1616215535,NULL),(1865167196,14138350,1,2769121,1,1,1,'S',1,0.988636,440,923177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 430, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 440}}',100.245,162876404,484684,NULL,'2021-06-11 04:39:33',1623386373,NULL),(1865051850,14138350,1,2490643,1,1,1,'A',1,0.983529,601,894281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 823, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 850}}',100.493,162845782,1038334,NULL,'2021-06-10 05:29:21',1623302961,NULL),(1867285270,14138350,1,2443644,1,1,1,'A',1,0.954894,199,775315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 485, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 521}}',100.649,165941517,488300,NULL,'2021-09-18 20:25:53',1631996753,NULL),(1865142343,14138350,1,2436433,1,1,1,'A',1,0.969553,642,861228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 695, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 739}}',101.128,162876017,793090,NULL,'2021-06-11 04:16:26',1623384986,NULL),(1863908723,14138350,1,2492678,1,1,1,'S',1,0.993225,738,941462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 728, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 738}}',101.32,160997508,874800,NULL,'2021-04-18 18:43:50',1618771430,NULL),(1865021304,14138350,1,2599356,1,1,1,'A',1,0.966667,245,785107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 740, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 780}}',101.363,162769937,786372,NULL,'2021-06-07 18:33:18',1623090798,NULL),(1865044271,14138350,1,2476774,1,1,1,'A',1,0.978044,187,840814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 481, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 501}}',101.51,162735831,456732,NULL,'2021-06-06 16:33:15',1622997195,NULL),(1867158901,14138350,1,2441627,1,1,1,'A',1,0.97992,413,840720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 480}, \"maximum_statistics\": {\"great\": 498}}',102.941,165821371,457320,NULL,'2021-09-14 16:38:16',1631637496,NULL),(1860463504,14138350,1,1254676,0,1,1,'A',1,0.957327,317,776864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 578}, \"maximum_statistics\": {\"great\": 621}}',102.974,155683546,535832,NULL,'2020-11-04 20:07:42',1604520462,NULL),(1865092302,14138350,1,1783150,1,1,1,'S',1,0.992492,333,939073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 328, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 333}}',103.751,162834534,367720,NULL,'2021-06-09 20:13:34',1623269614,NULL),(1863964204,14138350,1,1310282,1,1,1,'SH',1,0.967105,304,915326,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 284, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 304}}',103.802,160950465,362310,NULL,'2021-04-17 15:36:04',1618673764,NULL),(1865123309,14138350,1,2712390,1,1,1,'A',1,0.980998,292,863100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 411, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 421}}',104.539,162749624,392110,NULL,'2021-06-07 02:33:20',1623033200,NULL),(1863909308,14138350,1,2630178,1,1,1,'A',1,0.976464,763,872057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 918, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 956}}',104.596,160997696,1110800,NULL,'2021-04-18 18:49:41',1618771781,NULL),(1865045356,14138350,1,2780517,1,1,1,'X',1,1,191,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191}, \"maximum_statistics\": {\"great\": 191}}',104.983,162834657,175120,NULL,'2021-06-09 20:18:55',1623269935,NULL),(1863961551,14138350,1,1292935,1,1,1,'S',1,0.985148,303,920983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 294, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 303}}',105.045,160999912,329370,NULL,'2021-04-18 19:59:33',1618775973,NULL),(1863950218,14138350,1,2677327,1,1,1,'A',1,0.968886,282,819800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 876, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 916}}',106.089,160930811,847054,NULL,'2021-04-17 04:03:49',1618632229,NULL),(1865199294,14138350,1,2799004,1,1,1,'A',1,0.957667,305,729058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 24, \"great\": 997, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1063}}',106.417,162905254,931856,NULL,'2021-06-12 02:29:27',1623464967,NULL),(1863788838,14138350,1,2630224,1,1,1,'S',1,0.989614,337,915793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 330, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 337}}',107.208,160910429,385540,NULL,'2021-04-16 16:37:59',1618591079,NULL),(1863720181,14138350,1,2804230,1,1,1,'S',1,0.989247,279,922622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 273, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 279}}',107.374,160712067,305746,NULL,'2021-04-11 02:45:02',1618109102,NULL),(1867270794,14138350,1,2413459,1,1,1,'A',1,0.984704,277,885509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 508, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 523, \"legacy_combo_increase\": 1}}',107.604,165941872,533516,NULL,'2021-09-18 20:40:25',1631997625,NULL),(1865340134,14138350,1,2509266,1,1,1,'A',1,0.966975,570,826563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 713, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 757}}',107.757,163055173,751398,NULL,'2021-06-16 20:39:34',1623875974,NULL),(1860555395,14138350,1,281083,1,1,1,'S',1,0.993351,376,939676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 371, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 376}}',108.762,155967939,400450,NULL,'2020-11-15 01:04:14',1605402254,NULL),(1863782873,14138350,1,2882336,1,1,1,'A',1,0.993917,271,904134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 407, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 411}}',108.985,160910747,377452,NULL,'2021-04-16 16:47:43',1618591663,NULL),(1865159240,14138350,1,2606544,1,1,1,'A',1,0.974696,206,810824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 475, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 494}}',110.107,162875596,439076,NULL,'2021-06-11 03:53:38',1623383618,NULL),(1867224038,14138350,1,2537917,1,1,1,'A',1,0.980938,209,857938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 331, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 341}}',111.851,165941930,321782,NULL,'2021-09-18 20:42:32',1631997752,NULL),(1865080890,14138350,1,2653155,1,1,1,'A',1,0.948029,357,764355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 19, \"great\": 1019, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1116, \"legacy_combo_increase\": 3}}',113.518,162769274,1050814,NULL,'2021-06-07 18:10:57',1623089457,NULL),(1863959818,14138350,1,2552284,1,1,1,'S',1,0.999282,696,957102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 695, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 696}}',113.969,160997879,875730,NULL,'2021-04-18 18:55:34',1618772134,NULL),(1863743924,14138350,1,1310282,1,1,1,'S',1,0.96875,304,919655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 285, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 304}}',114.789,160907973,362676,NULL,'2021-04-16 15:31:15',1618587075,NULL),(1865191951,14138350,1,2500703,1,1,1,'A',1,0.984452,465,878037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 594, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 611, \"legacy_combo_increase\": 2}}',115.442,162876098,669850,NULL,'2021-06-11 04:21:45',1623385305,NULL),(1865155558,14138350,1,2450284,1,1,1,'S',1,0.987805,328,924202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 320, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 328}}',115.733,162901725,364530,NULL,'2021-06-11 23:29:01',1623454141,NULL),(1865236184,14138350,1,2713388,1,1,1,'S',1,0.975336,446,884258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 424, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 446}}',116.252,162876246,546332,NULL,'2021-06-11 04:30:58',1623385858,NULL),(1863141448,14138350,1,1940335,1,1,1,'S',1,0.989614,337,911480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',116.716,159805369,363160,NULL,'2021-03-17 17:30:47',1616002247,NULL),(1863906647,14138350,1,2487380,1,1,1,'S',1,0.984848,363,906685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 352, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 363}}',117.509,160953151,430030,NULL,'2021-04-17 16:46:39',1618677999,NULL),(1865190417,14138350,1,2652130,1,1,1,'A',1,0.961847,326,822074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 464, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 498}}',118.618,162875692,477400,NULL,'2021-06-11 03:58:32',1623383912,NULL),(1863975991,14138350,1,2122513,1,1,1,'S',1,0.981481,351,905891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 338, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 351}}',118.947,161027990,415028,NULL,'2021-04-19 16:04:24',1618848264,NULL),(1867118620,14138350,1,1221606,1,1,1,'S',1,0.994819,579,945369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 573, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 579}}',119.139,165828407,687796,NULL,'2021-09-14 22:10:21',1631657421,NULL),(1861121019,14138350,1,173565,1,1,1,'S',1,0.998494,332,944401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 331, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 332}}',119.472,156698344,375560,NULL,'2020-12-09 17:34:55',1607535295,NULL),(1867119531,14138350,1,1846601,1,1,1,'S',1,0.995185,623,944773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 617, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 623}}',119.507,165847200,727080,NULL,'2021-09-15 16:01:50',1631721710,NULL),(1863818750,14138350,1,2786453,1,1,1,'S',1,0.994382,267,943202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 264, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 267}}',119.779,160909992,257610,NULL,'2021-04-16 16:25:55',1618590355,NULL),(1863824873,14138350,1,2672218,1,1,1,'S',1,0.989276,373,930325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 365}, \"maximum_statistics\": {\"great\": 373}}',119.851,160908428,362700,NULL,'2021-04-16 15:44:29',1618587869,NULL),(1865226357,14138350,1,2539952,1,1,1,'S',1,0.997207,358,951591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 356, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 358}}',119.893,162933121,420356,NULL,'2021-06-12 22:12:40',1623535960,NULL),(1863917196,14138350,1,2887995,1,1,1,'S',1,0.984136,851,915190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 824, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 851}}',120.78,160997247,1074140,NULL,'2021-04-18 18:36:25',1618770985,NULL),(1861362568,14138350,1,46805,0,1,1,'S',1,0.994152,342,943694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 338, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',121.889,157178300,396256,NULL,'2020-12-24 20:41:54',1608842514,NULL),(1863964226,14138350,1,1310282,1,1,1,'S',1,0.998355,304,951281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 303, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 304}}',123.478,161000214,362500,NULL,'2021-04-18 20:09:32',1618776572,NULL),(1867063830,14138350,1,2663719,1,1,1,'A',1,0.989024,209,888805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 402, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 410}}',123.912,165821132,441744,NULL,'2021-09-14 16:27:33',1631636853,NULL),(1867247127,14138350,1,2733143,1,1,1,'A',1,0.965304,404,798386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 761, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 807}}',124.131,165918944,737710,NULL,'2021-09-18 04:20:37',1631938837,NULL),(1865228486,14138350,1,2542874,1,1,1,'A',1,0.981567,537,878716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 631}, \"maximum_statistics\": {\"great\": 651}}',125.266,162933056,614080,NULL,'2021-06-12 22:09:38',1623535778,NULL),(1863799286,14138350,1,2497110,1,1,1,'A',1,0.982226,284,843584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 629, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 647}}',127.349,160908673,575914,NULL,'2021-04-16 15:51:42',1618588302,NULL),(1865138452,14138350,1,2432632,1,1,1,'A',1,0.976562,348,862860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 796, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 832}}',129.187,162905071,835058,NULL,'2021-06-12 02:20:49',1623464449,NULL),(1865038504,14138350,1,2627633,1,1,1,'S',1,0.993719,796,942048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 786, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 796}}',129.828,162834990,953760,NULL,'2021-06-09 20:32:19',1623270739,NULL),(1867996675,14138350,1,1345108,1,1,1,'S',1,0.990251,359,933672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 352, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 359}}',134.646,167148495,383860,NULL,'2021-11-01 20:31:30',1635798690,NULL),(1865262843,14138350,1,2563853,1,1,1,'A',1,0.985148,309,835393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 494, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 505}}',138.337,163055230,446100,NULL,'2021-06-16 20:42:10',1623876130,NULL),(1865177165,14138350,1,2884909,1,1,1,'A',1,0.992278,189,882838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 512, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 518}}',139.148,162905148,518110,NULL,'2021-06-12 02:24:19',1623464659,NULL),(1865042742,14138350,1,2773254,1,1,1,'A',1,0.986957,379,842525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 677, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 690}}',140.497,162769462,638512,NULL,'2021-06-07 18:16:07',1623089767,NULL),(1865220701,14138350,1,2532947,1,1,1,'S',1,0.989426,662,929439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 648, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 662}}',144.33,162905369,782110,NULL,'2021-06-12 02:35:02',1623465302,NULL),(1857486384,14144098,1,2276637,1,1,1,'D',1,0.283815,11,6490,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 454, \"miss\": 1335, \"great\": 392}, \"maximum_statistics\": {\"great\": 2181, \"legacy_combo_increase\": 1}}',7.6704,151100015,211840,NULL,'2020-05-16 22:02:28',1589666548,NULL),(1853364416,14146323,1,494457,0,1,1,'C',1,0.762887,40,325902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 58, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 97}}',10.0935,144802702,43571,NULL,'2019-06-12 08:39:27',1560328767,NULL),(1868704179,14146323,1,3322596,0,1,1,'C',1,0.772059,33,333556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 39}, \"maximum_statistics\": {\"great\": 68}}',12.4018,168019136,27299,NULL,'2021-12-06 03:59:52',1638763192,NULL),(1865809846,14146323,1,2039076,0,1,1,'D',1,0.682836,40,223998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 32, \"great\": 81, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 134}}',14.6449,163844828,53986,NULL,'2021-07-11 12:09:09',1626005349,NULL),(1865810643,14146323,1,2039077,1,1,1,'B',1,0.852564,69,527384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 78}}',16.1612,163844789,58732,NULL,'2021-07-11 12:07:48',1626005268,NULL),(1871495199,14146323,1,3584411,0,1,1,'B',1,0.829167,22,410265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 90, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 120}}',16.5414,172239862,50918,NULL,'2022-05-29 07:42:13',1653810133,NULL),(1871795031,14146323,1,3573943,1,1,1,'B',1,0.864662,43,467008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 109}, \"maximum_statistics\": {\"great\": 133}}',21.4255,172832505,51556,NULL,'2022-06-23 17:15:14',1656004514,NULL),(1858887099,14151004,1,2082114,1,1,1,'D',1,0.00160772,1,0,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 310}, \"maximum_statistics\": {\"great\": 311}}',0.00013,153357965,150,NULL,'2020-08-07 09:05:59',1596791159,NULL),(3146773321,14158692,1,339467,1,1,1,'A',1,0.950841,425,753381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 19, \"great\": 1037, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1129}}',NULL,184623094,962610,NULL,'2024-07-12 12:32:37',1720787557,NULL),(3011292916,14158692,1,340625,1,1,1,'A',1,0.918224,180,620581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 27, \"great\": 564, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 642}}',NULL,184327253,403207,NULL,'2024-06-17 10:48:16',1718621296,NULL),(3168158042,14158692,1,2507423,1,1,1,'D',1,0.340373,28,9562,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 466, \"miss\": 1110, \"great\": 460, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2036}}',NULL,184670935,233888,NULL,'2024-07-16 11:36:44',1721129804,NULL),(1855775254,14158692,1,1546609,1,1,1,'C',1,0.773063,50,315139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 45, \"great\": 193}, \"maximum_statistics\": {\"great\": 271}}',23.1862,148303132,95170,NULL,'2020-01-23 16:50:46',1579798246,NULL),(1859166208,14158692,1,1608661,0,1,1,'B',1,0.809339,55,366825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 31, \"great\": 190, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 257}}',23.5061,153669509,106622,NULL,'2020-08-19 06:00:01',1597816801,NULL),(1859166527,14158692,1,1608663,1,1,1,'S',1,0.974359,156,860020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 148, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 156}}',35.7048,153669426,157391,NULL,'2020-08-19 05:53:54',1597816434,NULL),(1855775304,14158692,1,1546562,1,1,1,'A',1,0.96831,120,798469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142}}',35.9012,148331065,111778,NULL,'2020-01-25 11:14:09',1579950849,NULL),(3017188430,14158692,1,4448850,1,1,1,'A',1,0.932127,78,615685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 200, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 221}}',40.9378,184340520,116202,NULL,'2024-06-18 12:56:38',1718715398,NULL),(3011314120,14158692,1,4583958,1,1,1,'S',1,0.984663,163,911954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 158}, \"maximum_statistics\": {\"great\": 163}}',44.3851,184327304,158106,NULL,'2024-06-17 10:54:08',1718621648,NULL),(3184152213,14158692,1,4270107,1,1,1,'B',1,0.806202,52,350186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 68, \"great\": 384, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 516}}',45.081,184706801,168646,NULL,'2024-07-19 12:01:08',1721390468,NULL),(3131557280,14158692,1,4005755,1,1,1,'A',1,0.985611,93,867912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 136, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 139}}',45.3414,184589575,92690,NULL,'2024-07-09 14:24:07',1720535047,NULL),(3005119270,14158692,1,2198977,1,1,1,'S',1,0.973934,211,890234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',47.2924,184313493,218894,NULL,'2024-06-16 06:37:01',1718519821,NULL),(3135472194,14158692,1,4100520,1,1,1,'B',1,0.813742,75,379221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 61, \"great\": 440, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 604}}',47.3164,184598295,234494,NULL,'2024-07-10 09:06:51',1720602411,NULL),(3150737119,14158692,1,3851880,1,1,1,'B',1,0.846649,66,434187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 41, \"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 388}}',47.7265,184631980,156714,NULL,'2024-07-13 04:37:11',1720845431,NULL),(3011151513,14158692,1,2844718,1,1,1,'A',1,0.984496,243,885638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 251, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 258}}',48.554,184326932,301370,NULL,'2024-06-17 10:07:49',1718618869,NULL),(3195865619,14158692,1,4242084,1,1,1,'S',1,0.996753,154,933095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 153, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 154}}',48.6036,184732217,176114,NULL,'2024-07-21 14:12:32',1721571152,NULL),(3015739175,14158692,1,4425408,1,1,1,'A',1,0.973607,308,863757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 324, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 341}}',49.1402,184337036,356520,NULL,'2024-06-18 05:47:03',1718689623,NULL),(3011381899,14158692,1,4634162,1,1,1,'A',1,0.986711,173,865636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 294, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 301}}',49.3834,184327469,293318,NULL,'2024-06-17 11:12:56',1718622776,NULL),(3015841277,14158692,1,4574096,1,1,1,'A',1,0.982014,143,806060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 271, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 278}}',49.9134,184337276,250194,NULL,'2024-06-18 06:26:05',1718691965,NULL),(3011111057,14158692,1,3605009,1,1,1,'A',1,0.987981,167,860283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 204, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 208}}',50.0049,184326836,253646,NULL,'2024-06-17 09:55:39',1718618139,NULL),(3027530520,14158692,1,4525822,1,1,1,'A',1,0.918327,199,626914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 31, \"great\": 451, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 502}}',50.4417,184361984,355836,NULL,'2024-06-20 10:39:02',1718879942,NULL),(3121723197,14158692,1,2208448,1,1,1,'X',1,1,137,1013689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',50.814,184567430,115494,NULL,'2024-07-07 16:18:17',1720369097,NULL),(3016130537,14158692,1,4487675,1,1,1,'S',1,0.993976,332,941673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 328, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 332}}',52.2582,184337964,401294,NULL,'2024-06-18 08:13:13',1718698393,NULL),(3027631042,14158692,1,4228586,1,1,1,'A',1,0.938776,107,644786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 294}}',54.0095,184362173,152634,NULL,'2024-06-20 11:05:35',1718881535,NULL),(3022852939,14158692,1,4447392,1,1,1,'A',1,0.962389,164,783280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 211, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 226}}',54.5767,184352730,191208,NULL,'2024-06-19 13:39:59',1718804399,NULL),(3023253977,14158692,1,4546659,1,1,1,'A',1,0.97037,124,797997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 135}}',54.6538,184353650,124520,NULL,'2024-06-19 15:03:31',1718809411,NULL),(3027618074,14158692,1,4297708,1,1,1,'A',1,0.926148,180,644079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 31, \"great\": 458, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 501}}',55.6089,184362144,335152,NULL,'2024-06-20 11:02:13',1718881333,NULL),(3172706379,14158692,1,3414866,1,1,1,'B',1,0.863372,71,465524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 42, \"great\": 417, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 516}}',55.8086,184680729,223278,NULL,'2024-07-17 07:50:34',1721202634,NULL),(3033657286,14158692,1,3978439,1,1,1,'S',1,0.956522,138,814614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',56.3134,184374927,119140,NULL,'2024-06-21 12:45:21',1718973921,NULL),(3299890581,14158692,1,4107035,1,1,1,'A',1,0.996337,209,944294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 272, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 273}}',56.8124,184956675,257460,NULL,'2024-08-08 14:55:42',1723128942,NULL),(3108880717,14158692,1,3407643,1,1,1,'B',1,0.881612,242,526020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 87, \"great\": 996, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1191}}',57.0608,184538661,628206,NULL,'2024-07-05 07:32:38',1720164758,NULL),(3023202881,14158692,1,4462923,1,1,1,'A',1,0.962025,189,785817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 295, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 316}}',57.203,184353535,269400,NULL,'2024-06-19 14:53:14',1718808794,NULL),(3329798193,14158692,1,1003597,1,1,1,'S',1,0.998442,321,892734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 320, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 321}}',57.5931,185019233,338727,NULL,'2024-08-13 15:19:05',1723562345,NULL),(3017268078,14158692,1,4463162,1,1,1,'A',1,0.970149,118,792396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 190, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 201}}',58.3614,184340748,149210,NULL,'2024-06-18 13:11:52',1718716312,NULL),(3310078562,14158692,1,4550466,1,1,1,'X',1,1,234,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',58.9394,184978026,243688,NULL,'2024-08-10 07:43:45',1723275825,NULL),(3033280522,14158692,1,4448852,1,1,1,'A',1,0.916129,132,651343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 267, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 310}}',59.6043,184374018,240010,NULL,'2024-06-21 11:17:55',1718968675,NULL),(3039581318,14158692,1,4420013,1,1,1,'A',1,0.952218,218,776872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 273, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 293}}',61.151,184387832,250880,NULL,'2024-06-22 12:58:21',1719061101,NULL),(3027342934,14158692,1,4545103,1,1,1,'A',1,0.958955,75,663418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 9, \"great\": 255, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 268}}',61.193,184361573,151572,NULL,'2024-06-20 09:46:04',1718876764,NULL),(3027299375,14158692,1,4587713,1,1,1,'A',1,0.955267,220,731640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 21, \"great\": 652, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 693}}',62.2444,184361478,541140,NULL,'2024-06-20 09:33:08',1718875988,NULL),(3033195042,14158692,1,4029677,1,1,1,'A',1,0.958217,200,762055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 335, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 359}}',62.4926,184373842,286606,NULL,'2024-06-21 10:56:27',1718967387,NULL),(3027657802,14158692,1,4120422,1,1,1,'A',1,0.967391,154,783505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 276}}',62.6264,184362240,208210,NULL,'2024-06-20 11:12:29',1718881949,NULL),(3027541193,14158692,1,4595942,1,1,1,'A',1,0.94523,174,736184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 257}, \"maximum_statistics\": {\"great\": 283}}',63.5743,184361999,210172,NULL,'2024-06-20 10:41:52',1718880112,NULL),(3115174662,14158692,1,3950614,1,1,1,'B',1,0.898897,184,573796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 41, \"great\": 475, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 544}}',63.9075,184552883,323516,NULL,'2024-07-06 12:05:29',1720267529,NULL),(3022894964,14158692,1,1717848,1,1,1,'A',1,0.967225,218,777221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 684, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 717}}',65.2963,184352824,582778,NULL,'2024-06-19 13:48:52',1718804932,NULL),(3023008181,14158692,1,2198976,1,1,1,'A',1,0.964072,154,789692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 317}, \"maximum_statistics\": {\"great\": 334}}',65.4381,184353097,277624,NULL,'2024-06-19 14:12:57',1718806377,NULL),(3027384081,14158692,1,4634160,1,1,1,'A',1,0.963726,370,799960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 481, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 510}}',66.4504,184361663,461120,NULL,'2024-06-20 09:58:09',1718877489,NULL),(3027510085,14158692,1,4398295,1,1,1,'A',1,0.97491,156,816622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 270, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 279}}',67.5844,184361944,221508,NULL,'2024-06-20 10:33:28',1718879608,NULL),(3033619403,14158692,1,4245562,1,1,1,'A',1,0.957908,183,738225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 368, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 392}}',68.5027,184374827,318710,NULL,'2024-06-21 12:37:04',1718973424,NULL),(3105509686,14158692,1,4448853,1,1,1,'A',1,0.918206,225,652663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 20, \"great\": 337, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 379}}',68.5269,184532220,290300,NULL,'2024-07-04 15:19:27',1720106367,NULL),(3023311701,14158692,1,4506845,1,1,1,'A',1,0.976589,256,851479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 286, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 299}}',68.8268,184353765,321326,NULL,'2024-06-19 15:15:07',1718810107,NULL),(3027467049,14158692,1,2844678,1,1,1,'A',1,0.950226,153,699679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 18, \"great\": 416, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 442}}',69.267,184361851,318840,NULL,'2024-06-20 10:21:37',1718878897,NULL),(3129302790,14158692,1,3853947,1,1,1,'A',1,0.948805,128,731172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 293}}',69.6654,184584092,222878,NULL,'2024-07-09 02:44:49',1720493089,NULL),(3050778004,14158692,1,4574095,1,1,1,'A',1,0.945565,151,695821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 456, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 496}}',69.6965,184412732,381784,NULL,'2024-06-24 12:57:39',1719233859,NULL),(3038499694,14158692,1,4369195,1,1,1,'S',1,0.984,125,890821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 121, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 125}}',70.1412,184385192,126438,NULL,'2024-06-22 08:38:16',1719045496,NULL),(3040085858,14158692,1,4083619,1,1,1,'A',1,0.95069,261,723736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 934, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1014}}',70.5064,184388966,816092,NULL,'2024-06-22 14:37:49',1719067069,NULL),(3027369101,14158692,1,4585408,1,1,1,'A',1,0.983019,144,842699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 258, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 265}}',70.6818,184361630,234976,NULL,'2024-06-20 09:53:49',1718877229,NULL),(3023094420,14158692,1,4400634,1,1,1,'A',1,0.978648,192,820785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 272, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 281}}',71.2786,184353307,282470,NULL,'2024-06-19 14:31:07',1718807467,NULL),(3222640797,14158692,1,4461869,1,1,1,'B',1,0.884901,242,580628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 30, \"great\": 341}, \"maximum_statistics\": {\"great\": 404}}',71.7395,184788992,276806,NULL,'2024-07-26 08:50:50',1721983850,NULL),(3105529195,14158692,1,4595939,1,1,1,'A',1,0.908189,234,635381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 349}, \"maximum_statistics\": {\"great\": 403}}',73.4813,184532263,279040,NULL,'2024-07-04 15:23:38',1720106618,NULL),(3108279682,14158692,1,3605010,1,1,1,'B',1,0.88961,240,588770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 382, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 462}}',73.6099,184537367,404010,NULL,'2024-07-05 03:41:51',1720150911,NULL),(3119931995,14158692,1,3506666,1,1,1,'A',1,0.92301,244,653076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 56, \"great\": 1023, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1143}}',74.4344,184563239,807340,NULL,'2024-07-07 09:17:13',1720343833,NULL),(3027712935,14158692,1,4090814,1,1,1,'A',1,0.982628,374,869676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 641, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 662}}',74.86,184362381,671264,NULL,'2024-06-20 11:26:25',1718882785,NULL),(3172714299,14158692,1,3702504,1,1,1,'B',1,0.888329,150,539260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 48, \"great\": 587, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 694}}',76.3609,184680746,379868,NULL,'2024-07-17 07:53:25',1721202805,NULL),(3695211957,14158692,1,4005757,1,1,1,'B',1,0.899819,129,574596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 35, \"great\": 478, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 554}}',77.5595,185814984,313886,NULL,'2024-10-17 09:07:05',1729156025,NULL),(3037672998,14158692,1,4005753,1,1,1,'S',1,0.991007,278,935361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 278}}',78.678,184383281,288296,NULL,'2024-06-22 04:20:21',1719030021,NULL),(3108427760,14158692,1,4595941,1,1,1,'A',1,0.950147,240,761492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 12, \"great\": 319, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 341}}',78.7127,184537672,276928,NULL,'2024-07-05 04:38:09',1720154289,NULL),(3038448402,14158692,1,4187572,1,1,1,'S',1,0.981818,275,896551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 265, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 275}}',79.3484,184385085,323590,NULL,'2024-06-22 08:23:31',1719044611,NULL),(3066793173,14158692,1,2563725,1,1,1,'A',1,0.963443,209,811134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 401, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 424}}',80.3323,184446996,435238,NULL,'2024-06-27 11:33:31',1719488011,NULL),(3152338368,14158692,1,3819841,1,1,1,'A',1,0.912776,107,600180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 358}, \"maximum_statistics\": {\"great\": 407}}',80.4704,184635855,219488,NULL,'2024-07-13 12:28:33',1720873713,NULL),(3108992353,14158692,1,3041507,1,1,1,'A',1,0.907389,159,592822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 53, \"great\": 880, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1015}}',81.3799,184538899,659766,NULL,'2024-07-05 08:12:58',1720167178,NULL),(3119866992,14158692,1,4075948,1,1,1,'B',1,0.893711,346,566326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 53, \"great\": 942, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1129}}',81.5684,184563109,767018,NULL,'2024-07-07 08:57:32',1720342652,NULL),(3038768854,14158692,1,4572125,1,1,1,'A',1,0.977273,222,801584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 788, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 814}}',82.5085,184385861,729720,NULL,'2024-06-22 09:50:14',1719049814,NULL),(3115295568,14158692,1,3554684,1,1,1,'A',1,0.902554,83,555475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 44, \"great\": 643, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 744}}',82.8246,184553174,364960,NULL,'2024-07-06 12:34:07',1720269247,NULL),(3038672601,14158692,1,4602007,1,1,1,'A',1,0.975155,147,812750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 311}, \"maximum_statistics\": {\"great\": 322}}',83.18,184385613,264206,NULL,'2024-06-22 09:25:32',1719048332,NULL),(3027681208,14158692,1,4102238,1,1,1,'S',1,0.972752,367,872543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 347, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 367}}',83.225,184362310,441800,NULL,'2024-06-20 11:18:25',1718882305,NULL),(3045355876,14158692,1,4309065,1,1,1,'S',1,0.985,300,909886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',84.5524,184400723,318900,NULL,'2024-06-23 12:59:28',1719147568,NULL),(3172742205,14158692,1,4275089,1,1,1,'A',1,0.931957,184,676291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 584, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 654}}',85.9536,184680806,450570,NULL,'2024-07-17 08:03:04',1721203384,NULL),(3076421554,14158692,1,3400437,1,1,1,'A',1,0.941053,304,727238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 434, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 475}}',86.5926,184466988,452240,NULL,'2024-06-29 04:14:38',1719634478,NULL),(3274883082,14158692,1,4113578,1,1,1,'A',1,0.915811,152,616768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 23, \"great\": 428, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 487}}',87.327,184902046,317366,NULL,'2024-08-04 08:12:02',1722759122,NULL),(3206589165,14158692,1,2167617,1,1,1,'A',1,0.903067,171,560518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 90, \"great\": 1404, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1630}}',87.7418,184755158,977800,NULL,'2024-07-23 13:31:58',1721741518,NULL),(3108494390,14158692,1,4220543,1,1,1,'A',1,0.941207,405,741382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 22, \"great\": 870, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 961}}',87.9485,184537803,967220,NULL,'2024-07-05 05:04:09',1720155849,NULL),(3274876551,14158692,1,4185135,1,1,1,'A',1,0.910822,138,594458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 32, \"great\": 442, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499}}',88.1628,184902027,292536,NULL,'2024-08-04 08:10:06',1722759006,NULL),(3076432784,14158692,1,3329748,1,1,1,'A',1,0.96657,218,816470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 325, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 344}}',88.6757,184467024,305464,NULL,'2024-06-29 04:18:14',1719634694,NULL),(3051513542,14158692,1,3605011,1,1,1,'A',1,0.984594,229,870736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 347}, \"maximum_statistics\": {\"great\": 357}}',89.6158,184414466,373660,NULL,'2024-06-24 15:27:39',1719242859,NULL),(3129353604,14158692,1,110977,1,1,1,'B',1,0.899299,278,579142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 50, \"great\": 847, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 998}}',89.7037,184584233,631438,NULL,'2024-07-09 03:02:33',1720494153,NULL),(3199795972,14158692,1,4039947,1,1,1,'A',1,0.902157,102,559300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 34, \"great\": 556, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 649}}',90.2018,184740599,312716,NULL,'2024-07-22 07:43:03',1721634183,NULL),(3110054608,14158692,1,4493159,1,1,1,'A',1,0.940414,337,732356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 30, \"great\": 880, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 965}}',90.5085,184541235,855284,NULL,'2024-07-05 13:07:13',1720184833,NULL),(3701209994,14158692,1,3835880,1,1,1,'S',1,0.971875,320,881773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 320}}',90.6485,185829928,346960,NULL,'2024-10-18 12:40:28',1729255228,NULL),(3067317947,14158692,1,4546080,1,1,1,'A',1,0.982533,331,850224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 447, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 458}}',91.7454,184448255,477740,NULL,'2024-06-27 13:30:59',1719495059,NULL),(3076413180,14158692,1,3413360,1,1,1,'A',1,0.985507,227,878607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 336, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 345}}',91.9183,184466968,354054,NULL,'2024-06-29 04:11:55',1719634315,NULL),(3298961539,14158692,1,4473599,1,1,1,'A',1,0.931574,183,654643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 88, \"great\": 1772, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1951}}',92.0676,184954638,1241312,NULL,'2024-08-08 11:50:21',1723117821,NULL),(3206341935,14158692,1,4029680,1,1,1,'A',1,0.92201,149,637220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 508, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 577}}',92.1749,184754611,384402,NULL,'2024-07-23 12:39:08',1721738348,NULL),(3066154785,14158692,1,4546662,1,1,1,'A',1,0.964455,104,751094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 211}}',92.268,184445371,169614,NULL,'2024-06-27 08:34:54',1719477294,NULL),(3269229009,14158692,1,48999,0,1,1,'B',1,0.892758,230,587893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 33, \"great\": 597, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 718}}',92.5071,184889298,440960,NULL,'2024-08-03 09:44:05',1722678245,NULL),(3335458000,14158692,1,2616347,1,1,1,'A',1,0.992352,233,934966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 517, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 523}}',92.7679,185031306,588450,NULL,'2024-08-14 14:42:31',1723646551,NULL),(3338870676,14158692,1,4664065,1,1,1,'B',1,0.868365,81,485720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 23, \"great\": 370, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 471}}',92.8353,185038251,228178,NULL,'2024-08-15 03:49:26',1723693766,NULL),(3292044743,14158692,1,4456221,1,1,1,'A',1,0.908317,139,577713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 94, \"great\": 1341, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1527}}',92.9221,184939561,881142,NULL,'2024-08-07 06:25:39',1723011939,NULL),(3051620148,14158692,1,310733,0,1,1,'A',1,0.9575,313,791861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 373, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 400}}',93.2726,184414707,419150,NULL,'2024-06-24 15:48:59',1719244139,NULL),(3199811613,14158692,1,4676341,1,1,1,'A',1,0.911704,210,619171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 417, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 487}}',93.4958,184740645,330678,NULL,'2024-07-22 07:48:27',1721634507,NULL),(3033567456,14158692,1,4447395,1,1,1,'A',1,0.97541,271,865993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 292, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 305}}',93.6043,184374680,313370,NULL,'2024-06-21 12:25:30',1718972730,NULL),(3352445726,14158692,1,64328,0,1,1,'A',1,0.907725,143,598177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 39, \"great\": 609, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 699}}',94.0682,185067145,436122,NULL,'2024-08-17 11:48:57',1723895337,NULL),(3065900430,14158692,1,4029679,1,1,1,'A',1,0.950505,230,768540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 453, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 495}}',94.0832,184444831,443406,NULL,'2024-06-27 07:06:03',1719471963,NULL),(3066067637,14158692,1,4463059,1,1,1,'S',1,0.966357,431,868536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 402, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 431}}',94.2613,184445191,476570,NULL,'2024-06-27 08:06:11',1719475571,NULL),(3299110391,14158692,1,4189520,1,1,1,'A',1,0.91172,125,585368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 40, \"great\": 581, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 657}}',94.8083,184954935,375568,NULL,'2024-08-08 12:23:02',1723119782,NULL),(3299090069,14158692,1,4071849,1,1,1,'A',1,0.906797,202,605744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 62, \"great\": 852, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 971}}',95.0649,184954896,644292,NULL,'2024-08-08 12:18:42',1723119522,NULL),(3105406562,14158692,1,4119384,1,1,1,'A',1,0.940845,110,683240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 326}, \"maximum_statistics\": {\"great\": 355}}',95.147,184531954,243112,NULL,'2024-07-04 14:57:14',1720105034,NULL),(3067396044,14158692,1,4522453,1,1,1,'A',1,0.952532,247,715366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 27, \"great\": 885, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 948}}',95.7183,184448444,706598,NULL,'2024-06-27 13:47:03',1719496023,NULL),(3076261073,14158692,1,3819840,1,1,1,'A',1,0.97377,276,861458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 291}, \"maximum_statistics\": {\"great\": 305}}',95.8373,184466565,283624,NULL,'2024-06-29 03:23:29',1719631409,NULL),(3049650650,14158692,1,4487665,1,1,1,'A',1,0.991311,330,911815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 625, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 633}}',95.8911,184410238,708974,NULL,'2024-06-24 07:42:36',1719214956,NULL),(3168339969,14158692,1,4420012,1,1,1,'A',1,0.932347,132,647896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 473}}',96.2082,184671383,280424,NULL,'2024-07-16 12:22:07',1721132527,NULL),(3369597706,14158692,1,4155713,1,1,1,'B',1,0.89726,81,547740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 54, \"great\": 692, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 803}}',96.2735,185104947,409860,NULL,'2024-08-20 09:27:22',1724146042,NULL),(3299656082,14158692,1,2977057,1,1,1,'S',1,0.994819,386,999544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 382, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 386}}',96.4677,184956168,449776,NULL,'2024-08-08 14:11:56',1723126316,NULL),(3108306023,14158692,1,4506785,1,1,1,'A',1,0.957594,168,754836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 16, \"great\": 480, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 507}}',97.3406,184537441,421876,NULL,'2024-07-05 03:51:36',1720151496,NULL),(3216381661,14158692,1,4462778,1,1,1,'A',1,0.943772,193,716320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 532, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 578}}',97.8235,184776008,437416,NULL,'2024-07-25 06:40:15',1721889615,NULL),(3105501993,14158692,1,4447396,1,1,1,'A',1,0.95478,212,785271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 356, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 387}}',97.899,184532206,354120,NULL,'2024-07-04 15:17:46',1720106266,NULL),(3287877238,14158692,1,4487882,1,1,1,'A',1,0.916329,345,642604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 58, \"great\": 1496, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1727}}',98.4857,184931004,1350908,NULL,'2024-08-06 13:41:28',1722951688,NULL),(3286887882,14158692,1,3534912,1,1,1,'A',1,0.920518,181,648167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 29, \"great\": 484, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 541}}',98.5977,184928869,423296,NULL,'2024-08-06 09:55:57',1722938157,NULL),(3292012508,14158692,1,4436221,1,1,1,'A',1,0.929402,380,662673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 70, \"great\": 1548, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1721}}',98.8686,184939467,1206132,NULL,'2024-08-07 06:14:27',1723011267,NULL),(3363206793,14158692,1,165793,0,1,1,'A',1,0.916423,217,620887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 58, \"great\": 1199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1370}}',98.9583,185090797,865220,NULL,'2024-08-19 05:44:42',1724046282,NULL),(3115231298,14158692,1,3338995,1,1,1,'B',1,0.881862,192,587466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 342, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 419}}',99.0376,184553006,277218,NULL,'2024-07-06 12:19:00',1720268340,NULL),(3070665261,14158692,1,4102216,1,1,1,'A',1,0.959596,211,753109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 460, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 495}}',99.3566,184455190,394440,NULL,'2024-06-28 02:48:38',1719542918,NULL),(3049490989,14158692,1,4425407,1,1,1,'A',1,0.991701,314,905272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 475, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 482}}',99.7578,184409810,500266,NULL,'2024-06-24 06:42:20',1719211340,NULL),(3222646131,14158692,1,4461869,1,1,1,'B',1,0.884901,204,595778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 335, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 404}}',99.7719,184789004,258967,NULL,'2024-07-26 08:52:20',1721983940,NULL),(3070719331,14158692,1,4463064,1,1,1,'S',1,0.976351,296,893229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296}}',100.016,184455280,315340,NULL,'2024-06-28 03:06:49',1719544009,NULL),(3334662435,14158692,1,3261500,1,1,1,'A',1,0.927313,160,670020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 454}}',100.156,185029563,326354,NULL,'2024-08-14 12:04:07',1723637047,NULL),(3217784288,14158692,1,4652184,1,1,1,'A',1,0.946194,180,684931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 36, \"great\": 1056, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1143}}',100.29,184779238,837758,NULL,'2024-07-25 12:52:29',1721911949,NULL),(3701242442,14158692,1,3835881,1,1,1,'A',1,0.943122,257,734108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 341, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 378}}',100.659,185830057,303198,NULL,'2024-10-18 12:47:20',1729255640,NULL),(3051034624,14158692,1,1846962,0,1,1,'A',1,0.96,249,824720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 231, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',101.08,184413354,258170,NULL,'2024-06-24 13:52:25',1719237145,NULL),(3345294827,14158692,1,4472346,1,1,1,'A',1,0.925188,250,635726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 76, \"great\": 1656, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1858}}',101.265,185052514,1160668,NULL,'2024-08-16 07:01:00',1723791660,NULL),(3341395574,14158692,1,4647870,1,1,1,'S',1,0.995146,515,944318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 510, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 515}}',102.067,185043957,609510,NULL,'2024-08-15 14:54:10',1723733650,NULL),(3172613218,14158692,1,4105524,1,1,1,'A',1,0.936379,231,691691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 28, \"great\": 1050, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1171}}',102.325,184680459,946590,NULL,'2024-07-17 07:17:19',1721200639,NULL),(3076024727,14158692,1,4289217,1,1,1,'A',1,0.96648,290,831480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 335, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 358, \"legacy_combo_increase\": 1}}',102.596,184466062,345832,NULL,'2024-06-29 02:08:28',1719626908,NULL),(3066009709,14158692,1,4369198,1,1,1,'A',1,0.95288,116,735440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 191}}',102.847,184445062,149294,NULL,'2024-06-27 07:46:04',1719474364,NULL),(3778355106,14158692,1,4790447,1,1,1,'B',1,0.893006,203,566565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 53, \"great\": 806, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 958}}',102.974,186023207,580362,NULL,'2024-11-01 04:04:30',1730433870,NULL),(3151170409,14158692,1,4123437,1,1,1,'A',1,0.951357,126,727211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 411}, \"maximum_statistics\": {\"great\": 442}}',103.057,184633107,312830,NULL,'2024-07-13 06:58:48',1720853928,NULL),(3274897403,14158692,1,4279401,1,1,1,'A',1,0.930916,196,666844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 51, \"great\": 1180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1310}}',103.088,184902077,911098,NULL,'2024-08-04 08:16:16',1722759376,NULL),(3151177421,14158692,1,3978440,1,1,1,'S',1,0.982587,201,868112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 194, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201}}',103.316,184633126,186900,NULL,'2024-07-13 07:01:04',1720854064,NULL),(3739270776,14158692,1,4457308,1,1,1,'A',1,0.934292,165,660750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 23, \"great\": 446, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 487}}',103.769,185928763,362430,NULL,'2024-10-25 08:51:16',1729846276,NULL),(3076307160,14158692,1,3784034,1,1,1,'A',1,0.966292,319,789021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 506}, \"maximum_statistics\": {\"great\": 534}}',104.147,184466678,467092,NULL,'2024-06-29 03:38:12',1719632292,NULL),(3161601426,14158692,1,1570558,1,1,1,'A',1,0.981081,343,870442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 6, \"great\": 362, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 370}}',104.387,184656397,425470,NULL,'2024-07-15 05:01:35',1721019695,NULL),(3108423317,14158692,1,1717852,0,1,1,'A',1,0.963812,291,779576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 23, \"great\": 933, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 981}}',104.396,184537661,839354,NULL,'2024-07-05 04:36:22',1720154182,NULL),(3076107652,14158692,1,4183273,1,1,1,'A',1,0.969003,251,803839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 352, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 371}}',104.552,184466246,340066,NULL,'2024-06-29 02:34:58',1719628498,NULL),(3235894617,14158692,1,4634164,1,1,1,'A',1,0.928725,195,664431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 37, \"great\": 837, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 933}}',105.206,184817426,647314,NULL,'2024-07-28 14:16:43',1722176203,NULL),(3050495515,14158692,1,4585410,1,1,1,'A',1,0.980655,294,864933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 325, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 336}}',105.647,184412087,326438,NULL,'2024-06-24 11:52:37',1719229957,NULL),(3076163468,14158692,1,4062461,1,1,1,'A',1,0.955345,349,765774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 690, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 739}}',106.429,184466351,651464,NULL,'2024-06-29 02:52:38',1719629558,NULL),(3076004236,14158692,1,4380687,1,1,1,'A',1,0.965932,159,770143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 474, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 499}}',108.346,184466019,414074,NULL,'2024-06-29 02:01:58',1719626518,NULL),(3206503024,14158692,1,2644288,1,1,1,'A',1,0.951299,160,738065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 284}, \"maximum_statistics\": {\"great\": 308}}',108.822,184754948,256736,NULL,'2024-07-23 13:14:08',1721740448,NULL),(3151717899,14158692,1,2043924,1,1,1,'A',1,0.927171,200,646120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 40, \"great\": 955, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1071}}',109.404,184634539,716418,NULL,'2024-07-13 09:48:19',1720864099,NULL),(3120938311,14158692,1,4425409,1,1,1,'A',1,0.963474,346,804987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 582, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 616}}',109.487,184565726,569308,NULL,'2024-07-07 13:33:51',1720359231,NULL),(3291981756,14158692,1,4297710,1,1,1,'A',1,0.935185,234,681064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 34, \"great\": 739, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 810}}',110.372,184939382,593192,NULL,'2024-08-07 06:03:45',1723010625,NULL),(3067272534,14158692,1,4545105,1,1,1,'A',1,0.973684,334,866795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 325, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 342}}',110.506,184448143,383780,NULL,'2024-06-27 13:21:31',1719494491,NULL),(3329611622,14158692,1,1717853,1,1,1,'A',1,0.943491,133,684181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 51, \"great\": 1291, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1398}}',110.611,185018907,914344,NULL,'2024-08-13 14:44:19',1723560259,NULL),(3089116978,14158692,1,4206641,1,1,1,'A',1,0.961347,210,788509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 379, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 401}}',111.113,184495801,377506,NULL,'2024-07-01 13:22:55',1719840175,NULL),(3075939302,14158692,1,4563702,1,1,1,'A',1,0.961182,205,764928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 808, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 863}}',111.221,184465875,671776,NULL,'2024-06-29 01:41:10',1719625270,NULL),(3329503248,14158692,1,3506667,1,1,1,'A',1,0.942838,368,706044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 51, \"great\": 1368, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1487}}',111.447,185018701,1098736,NULL,'2024-08-13 14:24:11',1723559051,NULL),(3108867359,14158692,1,2449016,1,1,1,'A',1,0.97296,534,846309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 1002, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1054}}',111.582,184538623,1205066,NULL,'2024-07-05 07:27:42',1720164462,NULL),(3110031598,14158692,1,4420011,1,1,1,'A',1,0.97601,161,823312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 381, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 396}}',111.667,184541183,339310,NULL,'2024-07-05 13:02:00',1720184520,NULL),(3345234521,14158692,1,4570304,1,1,1,'A',1,0.927339,323,642946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 88, \"great\": 1623, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1796}}',111.861,185052353,1227046,NULL,'2024-08-16 06:40:39',1723790439,NULL),(3334692036,14158692,1,3396093,1,1,1,'A',1,0.939843,271,699484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 33, \"great\": 1042, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1147}}',111.937,185029633,974018,NULL,'2024-08-14 12:10:41',1723637441,NULL),(3288345553,14158692,1,4457308,1,1,1,'A',1,0.940452,267,698378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 447, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 487}}',112.672,184932086,405206,NULL,'2024-08-06 15:10:39',1722957039,NULL),(3344449236,14158692,1,2761020,1,1,1,'A',1,0.935791,184,663559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 30, \"great\": 763, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 841}}',112.998,185050504,517426,NULL,'2024-08-16 02:17:57',1723774677,NULL),(3076243730,14158692,1,3852021,1,1,1,'A',1,0.978528,317,877838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 314, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 326}}',113.408,184466529,368430,NULL,'2024-06-29 03:17:58',1719631078,NULL),(3311979420,14158692,1,4550468,1,1,1,'A',1,0.93871,217,696183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 30, \"great\": 710, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 775}}',113.802,184981988,564312,NULL,'2024-08-10 14:56:48',1723301808,NULL),(3161386359,14158692,1,4222355,1,1,1,'A',1,0.970096,252,804649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 399, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 418}}',113.983,184655951,371850,NULL,'2024-07-15 03:41:58',1721014918,NULL),(3135429311,14158692,1,473912,1,1,1,'A',1,0.971843,435,835076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 558, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 586}}',114.002,184598203,612866,NULL,'2024-07-10 08:52:43',1720601563,NULL),(3206436139,14158692,1,4017569,1,1,1,'A',1,0.936592,283,691491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 27, \"great\": 688}, \"maximum_statistics\": {\"great\": 757}}',114.049,184754803,525810,NULL,'2024-07-23 12:59:50',1721739590,NULL),(3067487305,14158692,1,4398145,1,1,1,'A',1,0.974453,326,843085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 391, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 411}}',114.127,184448635,444696,NULL,'2024-06-27 14:05:31',1719497131,NULL),(3151289830,14158692,1,4233390,1,1,1,'A',1,0.945701,251,724454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 403, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 442}}',114.173,184633432,326682,NULL,'2024-07-13 07:37:16',1720856236,NULL),(3121240595,14158692,1,3534911,1,1,1,'A',1,0.95892,200,765050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 396, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 426}}',114.687,184566430,398654,NULL,'2024-07-07 14:38:03',1720363083,NULL),(3161116740,14158692,1,4463059,1,1,1,'S',1,0.967517,431,920520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 403, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 431}}',114.714,184655356,492720,NULL,'2024-07-15 02:06:22',1721009182,NULL),(3246108045,14158692,1,2674183,1,1,1,'A',1,0.943824,283,722645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 44, \"great\": 1237, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1344}}',114.918,184838905,1159022,NULL,'2024-07-30 09:44:29',1722332669,NULL),(3280457220,14158692,1,4005757,1,1,1,'A',1,0.947653,140,704835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 512}, \"maximum_statistics\": {\"great\": 554}}',115.281,184914790,379356,NULL,'2024-08-05 06:39:54',1722839994,NULL),(3070708685,14158692,1,4398298,1,1,1,'A',1,0.97954,177,822393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 378, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 391}}',115.333,184455262,314654,NULL,'2024-06-28 03:03:11',1719543791,NULL),(3339437135,14158692,1,4574100,1,1,1,'A',1,0.925469,182,640955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 31, \"great\": 756, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 852}}',116.186,185039578,591530,NULL,'2024-08-15 07:03:12',1723705392,NULL),(3344439814,14158692,1,235066,0,1,1,'A',1,0.932692,247,655744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 67, \"great\": 1327, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1456}}',116.231,185050483,936120,NULL,'2024-08-16 02:15:10',1723774510,NULL),(3334765371,14158692,1,2826604,1,1,1,'A',1,0.942529,274,710213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 47, \"great\": 1356, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1479}}',116.247,185029796,1192064,NULL,'2024-08-14 12:26:33',1723638393,NULL),(3105319176,14158692,1,3719052,1,1,1,'S',1,0.981562,461,900843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 444, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 461}}',116.642,184531747,547200,NULL,'2024-07-04 14:38:45',1720103925,NULL),(3150648473,14158692,1,4085290,1,1,1,'S',1,0.972063,698,880309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 659, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 698}}',116.826,184631780,847040,NULL,'2024-07-13 04:09:02',1720843742,NULL),(3147372169,14158692,1,3407643,1,1,1,'A',1,0.949622,340,795484,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 28, \"great\": 1099, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1191}}',117.159,184624685,1062330,NULL,'2024-07-12 14:39:52',1720795192,NULL),(3151218884,14158692,1,4585411,1,1,1,'A',1,0.950617,280,754639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 371, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 405}}',117.179,184633260,339512,NULL,'2024-07-13 07:14:34',1720854874,NULL),(3075974285,14158692,1,4441302,1,1,1,'A',1,0.970041,227,813871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 462, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 484}}',117.182,184465955,458906,NULL,'2024-06-29 01:52:27',1719625947,NULL),(3333220530,14158692,1,3978440,1,1,1,'S',1,0.972637,201,889521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',117.312,185026392,190134,NULL,'2024-08-14 04:54:38',1723611278,NULL),(3285968867,14158692,1,4525109,1,1,1,'A',1,0.929887,139,639265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 49, \"great\": 889, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 977}}',117.868,184926536,579254,NULL,'2024-08-06 04:56:41',1722920201,NULL),(3076117080,14158692,1,4155712,1,1,1,'A',1,0.972056,451,860366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 476, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 501}}',117.902,184466268,548910,NULL,'2024-06-29 02:37:57',1719628677,NULL),(3150591355,14158692,1,4447393,1,1,1,'A',1,0.904139,121,625925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 382, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 459}}',118.341,184631645,285884,NULL,'2024-07-13 03:50:53',1720842653,NULL),(3115183330,14158692,1,3950614,1,1,1,'A',1,0.944853,197,751285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 497, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 544}}',118.87,184552903,423446,NULL,'2024-07-06 12:07:34',1720267654,NULL),(3105305186,14158692,1,3554682,1,1,1,'S',1,0.984657,554,913119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 537, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 554}}',120.015,184531718,632990,NULL,'2024-07-04 14:35:41',1720103741,NULL),(3076228299,14158692,1,3873066,1,1,1,'A',1,0.966184,308,791836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 979, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1035}}',120.183,184466499,942726,NULL,'2024-06-29 03:13:01',1719630781,NULL),(3334806518,14158692,1,4489841,1,1,1,'A',1,0.95,234,748110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 571, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 620}}',120.613,185029892,514406,NULL,'2024-08-14 12:35:10',1723638910,NULL),(3161766523,14158692,1,2184046,1,1,1,'A',1,0.974138,394,791108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 1221, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1276}}',120.658,184656773,1287740,NULL,'2024-07-15 06:01:56',1721023316,NULL),(3115218025,14158692,1,4075948,1,1,1,'A',1,0.911869,219,647133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 37, \"great\": 967, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1129}}',120.879,184552982,833480,NULL,'2024-07-06 12:15:54',1720268154,NULL),(3151213434,14158692,1,4545106,1,1,1,'A',1,0.944836,191,690044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 388, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 426}}',120.961,184633246,298898,NULL,'2024-07-13 07:12:49',1720854769,NULL),(3119770722,14158692,1,4595939,1,1,1,'A',1,0.937965,208,759189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 361}, \"maximum_statistics\": {\"great\": 403}}',121.1,184562882,318022,NULL,'2024-07-07 08:27:16',1720340836,NULL),(3076082493,14158692,1,4233389,1,1,1,'A',1,0.982574,196,865338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 362, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 373}}',121.673,184466188,341790,NULL,'2024-06-29 02:26:54',1719628014,NULL),(3794237372,14158692,1,3030560,1,1,1,'A',1,0.945528,280,701484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 55, \"great\": 1380, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1487}}',121.78,186061255,1088592,NULL,'2024-11-03 15:41:37',1730648497,NULL),(3119625410,14158692,1,4634163,1,1,1,'A',1,0.980254,380,883275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 684, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 709}}',121.853,184562499,752410,NULL,'2024-07-07 07:39:27',1720337967,NULL),(3076294073,14158692,1,3805647,1,1,1,'S',1,0.978011,523,897800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 500, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 523}}',121.866,184466651,566260,NULL,'2024-06-29 03:33:59',1719632039,NULL),(3199758014,14158692,1,4085291,1,1,1,'A',1,0.950148,459,762893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 25, \"great\": 937, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1013}}',122.365,184740494,931844,NULL,'2024-07-22 07:30:03',1721633403,NULL),(3119715086,14158692,1,4546662,1,1,1,'A',1,0.973934,108,830925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 201, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 211}}',122.412,184562736,181964,NULL,'2024-07-07 08:09:09',1720339749,NULL),(3110065894,14158692,1,4309068,1,1,1,'A',1,0.983503,317,869070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 385, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 394}}',122.552,184541269,372986,NULL,'2024-07-05 13:09:45',1720184985,NULL),(3246090663,14158692,1,3780926,1,1,1,'A',1,0.955951,265,764158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 606, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 647}}',122.812,184838873,554646,NULL,'2024-07-30 09:39:44',1722332384,NULL),(3110661006,14158692,1,1717852,0,1,1,'A',1,0.957696,319,810051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 917, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 981}}',122.908,184542597,865382,NULL,'2024-07-05 15:14:24',1720192464,NULL),(3108978669,14158692,1,2844580,1,1,1,'A',1,0.97459,245,813802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 587, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 610}}',123.205,184538880,564578,NULL,'2024-07-05 08:08:04',1720166884,NULL),(3275376545,14158692,1,3957907,1,1,1,'A',1,0.935804,297,686882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 20, \"great\": 855, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 958}}',123.456,184903421,804564,NULL,'2024-08-04 10:23:35',1722767015,NULL),(3151296401,14158692,1,4191727,1,1,1,'A',1,0.96488,298,796372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 514, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 541}}',123.877,184633450,517456,NULL,'2024-07-13 07:39:22',1720856362,NULL),(3303775705,14158692,1,4173390,1,1,1,'A',1,0.935229,353,669795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 67, \"great\": 1552}, \"maximum_statistics\": {\"great\": 1706}}',123.884,184964692,1153552,NULL,'2024-08-09 06:55:39',1723186539,NULL),(3089015821,14158692,1,3684493,1,1,1,'A',1,0.977157,369,863405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 756, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 788}}',124.202,184495517,805426,NULL,'2024-07-01 12:59:50',1719838790,NULL),(3109996357,14158692,1,4354815,1,1,1,'S',1,0.993506,154,903624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154}}',124.47,184541097,149766,NULL,'2024-07-05 12:53:55',1720184035,NULL),(3135450623,14158692,1,4487647,1,1,1,'A',1,0.959911,218,757021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 24, \"great\": 850, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 898}}',124.702,184598245,736174,NULL,'2024-07-10 08:59:45',1720601985,NULL),(3339448875,14158692,1,4506731,1,1,1,'A',1,0.944613,178,710664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 20, \"great\": 606, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 659}}',124.718,185039600,503520,NULL,'2024-08-15 07:07:19',1723705639,NULL),(3363068995,14158692,1,1329918,1,1,1,'A',1,0.945853,147,707582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 394, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 434}}',125.152,185090419,351156,NULL,'2024-08-19 04:53:22',1724043202,NULL),(3293229005,14158692,1,2975970,1,1,1,'A',1,0.955263,169,747334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 707, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 760}}',125.224,184942308,619078,NULL,'2024-08-07 12:09:06',1723032546,NULL),(3108464853,14158692,1,4228588,1,1,1,'A',1,0.988251,276,887175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 375, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',125.341,184537748,369316,NULL,'2024-07-05 04:52:40',1720155160,NULL),(3297723004,14158692,1,1717853,1,1,1,'A',1,0.937768,175,702531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 58, \"great\": 1282, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1398}}',125.675,184951716,895336,NULL,'2024-08-08 05:47:13',1723096033,NULL),(3065946729,14158692,1,4278861,1,1,1,'A',1,0.970094,639,834116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 899, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 953}}',125.888,184444925,944648,NULL,'2024-06-27 07:23:16',1719472996,NULL),(3222634224,14158692,1,4398299,1,1,1,'A',1,0.966531,319,793738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 471, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 493}}',126.257,184788973,404872,NULL,'2024-07-26 08:48:55',1721983735,NULL),(3352458326,14158692,1,4425410,1,1,1,'A',1,0.919169,302,644082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 44, \"great\": 770, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 866}}',126.447,185067176,591058,NULL,'2024-08-17 11:51:43',1723895503,NULL),(3105275165,14158692,1,3419308,1,1,1,'A',1,0.9795,382,873478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 961, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1000}}',126.611,184531651,1132644,NULL,'2024-07-04 14:29:17',1720103357,NULL),(3297670530,14158692,1,1845315,0,1,1,'A',1,0.944606,168,752480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 314, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 343}}',127.106,184951583,301810,NULL,'2024-08-08 05:28:38',1723094918,NULL),(3798251972,14158692,1,4546663,1,1,1,'A',1,0.909594,125,666674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 231, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 271}}',127.388,186070995,199315,NULL,'2024-11-04 08:33:01',1730709181,NULL),(3161332779,14158692,1,4638432,1,1,1,'A',1,0.961756,248,809826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 327, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 353}}',127.882,184655833,353028,NULL,'2024-07-15 03:22:19',1721013739,NULL),(3066782686,14158692,1,2196418,1,1,1,'A',1,0.983333,348,858165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 467, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 480}}',128.003,184446976,455112,NULL,'2024-06-27 11:30:56',1719487856,NULL),(3161192315,14158692,1,4448853,1,1,1,'A',1,0.96438,306,869776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 353, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 379}}',129.541,184655527,406124,NULL,'2024-07-15 02:32:21',1721010741,NULL),(3162306953,14158692,1,3508274,1,1,1,'A',1,0.974245,598,833163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 1082, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1126}}',129.704,184657981,1164998,NULL,'2024-07-15 09:10:52',1721034652,NULL),(3153293288,14158692,1,4029679,1,1,1,'A',1,0.968687,253,867309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 467, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 495}}',129.743,184638191,477227,NULL,'2024-07-13 15:50:08',1720885808,NULL),(3182541005,14158692,1,4557271,1,1,1,'A',1,0.965444,174,777482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 670, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 709}}',130.757,184703052,631530,NULL,'2024-07-19 03:28:15',1721359695,NULL),(3110011180,14158692,1,4535046,1,1,1,'A',1,0.983232,343,886354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 636, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 656}}',131.101,184541126,730508,NULL,'2024-07-05 12:57:19',1720184239,NULL),(3151631535,14158692,1,4676345,1,1,1,'S',1,0.990544,423,933136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 415, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 423}}',131.302,184634340,476080,NULL,'2024-07-13 09:23:29',1720862609,NULL),(3686073010,14158692,1,4647873,1,1,1,'A',1,0.98062,502,872041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 623, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 645}}',131.49,185792660,708644,NULL,'2024-10-15 13:51:39',1729000299,NULL),(3110713399,14158692,1,4102216,1,1,1,'A',1,0.972727,420,897306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 472, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 495}}',131.814,184542702,531626,NULL,'2024-07-05 15:25:18',1720193118,NULL),(3206520346,14158692,1,165987,0,1,1,'A',1,0.97821,519,847302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 820, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 849}}',132.11,184754990,861640,NULL,'2024-07-23 13:17:44',1721740664,NULL),(3115240856,14158692,1,3400437,1,1,1,'A',1,0.966316,229,865896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 447, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 475}}',132.43,184553031,540289,NULL,'2024-07-06 12:21:16',1720268476,NULL),(3723498726,14158692,1,3041508,1,1,1,'A',1,0.933649,252,679326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 45, \"great\": 1143, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1266}}',133.143,185888821,967356,NULL,'2024-10-22 09:48:56',1729590536,NULL),(3299183494,14158692,1,2563726,0,1,1,'A',1,0.955414,218,746340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 588, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 628}}',133.857,184955096,555798,NULL,'2024-08-08 12:38:24',1723120704,NULL),(3702208184,14158692,1,48999,0,1,1,'A',1,0.942201,181,693521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 653}, \"maximum_statistics\": {\"great\": 718}}',133.893,185833053,458770,NULL,'2024-10-18 15:47:44',1729266464,NULL),(3280564641,14158692,1,2513105,1,1,1,'A',1,0.957251,361,762771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 25, \"great\": 1116, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1193}}',134.081,184915104,1172634,NULL,'2024-08-05 07:17:37',1722842257,NULL),(3109985977,14158692,1,4173389,1,1,1,'A',1,0.964898,429,816242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 1158}, \"maximum_statistics\": {\"great\": 1225}}',134.245,184541075,1207472,NULL,'2024-07-05 12:51:31',1720183891,NULL),(3119648907,14158692,1,4548864,1,1,1,'A',1,0.977232,352,843282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 1080, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1120}}',134.689,184562555,1185086,NULL,'2024-07-07 07:47:23',1720338443,NULL),(3065917278,14158692,1,4005756,1,1,1,'S',1,0.986014,429,921512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 417, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 429}}',134.693,184444866,463434,NULL,'2024-06-27 07:12:24',1719472344,NULL),(3120952144,14158692,1,4583969,1,1,1,'A',1,0.982143,226,862114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 409}, \"maximum_statistics\": {\"great\": 420}}',134.967,184565764,397236,NULL,'2024-07-07 13:36:48',1720359408,NULL),(3161651863,14158692,1,1666676,1,1,1,'A',1,0.968349,359,796896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 1112, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1169}}',135.17,184656514,1039060,NULL,'2024-07-15 05:20:08',1721020808,NULL),(3333312744,14158692,1,4647874,1,1,1,'A',1,0.931538,272,661609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 32, \"great\": 801, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 891}}',135.381,185026594,626082,NULL,'2024-08-14 05:27:18',1723613238,NULL),(3222610071,14158692,1,4289218,1,1,1,'A',1,0.966189,371,815602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 463, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 488}}',135.528,184788924,443336,NULL,'2024-07-26 08:41:56',1721983316,NULL),(3108329051,14158692,1,4297709,1,1,1,'A',1,0.981679,308,871007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 633, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 655}}',135.674,184537494,694810,NULL,'2024-07-05 04:00:08',1720152008,NULL),(3297840174,14158692,1,2449020,1,1,1,'A',1,0.933631,366,732066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 36, \"great\": 1297, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1454}}',135.913,184952015,1223892,NULL,'2024-08-08 06:28:11',1723098491,NULL),(3329553355,14158692,1,2890207,1,1,1,'A',1,0.957576,411,765207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 27, \"great\": 1235, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1320}}',136.01,185018802,1261062,NULL,'2024-08-13 14:33:32',1723559612,NULL),(3281390068,14158692,1,3421163,1,1,1,'A',1,0.932692,210,701572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 47, \"great\": 1172, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1300}}',136.16,184917136,930605,NULL,'2024-08-05 11:19:40',1722856780,NULL),(3161464552,14158692,1,4242085,1,1,1,'S',1,0.990123,405,929162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 397, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 405}}',136.367,184656132,464640,NULL,'2024-07-15 04:10:57',1721016657,NULL),(3339480793,14158692,1,4251153,1,1,1,'A',1,0.939821,377,719355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 708, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 781}}',136.448,185039660,653152,NULL,'2024-08-15 07:18:14',1723706294,NULL),(3161379349,14158692,1,1379555,1,1,1,'A',1,0.982975,795,890625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 1081, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1116}}',136.492,184655935,1305804,NULL,'2024-07-15 03:39:25',1721014765,NULL),(3151198413,14158692,1,4574097,1,1,1,'A',1,0.97546,300,818660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 625, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 652}}',136.894,184633203,631990,NULL,'2024-07-13 07:07:58',1720854478,NULL),(3075917925,14158692,1,4602854,1,1,1,'S',1,0.992519,401,926679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 395, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 401}}',137.383,184465831,445510,NULL,'2024-06-29 01:34:03',1719624843,NULL),(3695236863,14158692,1,3957907,1,1,1,'A',1,0.949374,265,718745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 874, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 958}}',137.681,185815057,816074,NULL,'2024-10-17 09:16:47',1729156607,NULL),(3161683577,14158692,1,1594631,1,1,1,'A',1,0.982194,632,884338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 1008, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1039}}',138.384,184656591,1103294,NULL,'2024-07-15 05:31:43',1721021503,NULL),(3339422965,14158692,1,153307,0,1,1,'A',1,0.936464,626,712279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 37, \"great\": 1301, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1448}}',138.954,185039545,1201220,NULL,'2024-08-15 06:58:11',1723705091,NULL),(3153311068,14158692,1,4233389,1,1,1,'A',1,0.977212,342,929226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 357, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 373}}',140.862,184638224,386064,NULL,'2024-07-13 15:53:50',1720886030,NULL),(3167660435,14158692,1,4447396,1,1,1,'S',1,0.978036,387,949402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 370, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 387}}',141.771,184669797,447312,NULL,'2024-07-16 09:14:31',1721121271,NULL),(3328843016,14158692,1,4240210,1,1,1,'A',1,0.96467,232,769922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 618, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 651}}',141.93,185017360,541898,NULL,'2024-08-13 12:14:32',1723551272,NULL),(3345693484,14158692,1,3950218,1,1,1,'A',1,0.978261,533,850680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 955, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 989}}',142.903,185053348,991956,NULL,'2024-08-16 09:07:14',1723799234,NULL),(3222555118,14158692,1,3508272,1,1,1,'A',1,0.944444,197,703049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 39, \"great\": 1335, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1458}}',143.559,184788806,1124044,NULL,'2024-07-26 08:25:37',1721982337,NULL),(3115124883,14158692,1,3283229,1,1,1,'A',1,0.984403,667,879545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 1091, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1122}}',143.902,184552758,1181684,NULL,'2024-07-06 11:53:28',1720266808,NULL),(3129529166,14158692,1,3338995,1,1,1,'A',1,0.966587,307,826493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 393, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 419}}',143.991,184584641,423748,NULL,'2024-07-09 04:05:15',1720497915,NULL),(3334728446,14158692,1,1583308,0,1,1,'A',1,0.944972,153,682665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 482, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 527}}',145.245,185029715,322208,NULL,'2024-08-14 12:18:41',1723637921,NULL),(3329497135,14158692,1,4380688,1,1,1,'A',1,0.963757,493,807840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 640, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 676}}',145.395,185018682,667952,NULL,'2024-08-13 14:23:02',1723558982,NULL),(3153153570,14158692,1,4583969,1,1,1,'A',1,0.967857,234,877538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 398, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 420}}',145.754,184637866,411882,NULL,'2024-07-13 15:20:58',1720884058,NULL),(3199788199,14158692,1,4659241,1,1,1,'S',1,0.980447,358,903594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 344, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 358}}',146.341,184740581,408240,NULL,'2024-07-22 07:40:24',1721634024,NULL),(3288388790,14158692,1,2609815,1,1,1,'A',1,0.924974,161,679829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 23, \"great\": 833, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 953}}',146.643,184932192,682945,NULL,'2024-08-06 15:19:01',1722957541,NULL),(3346050299,14158692,1,2167615,1,1,1,'A',1,0.968772,644,777068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 1351, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1425}}',146.678,185054208,1408090,NULL,'2024-08-16 10:44:27',1723805067,NULL),(3274933583,14158692,1,3280996,1,1,1,'A',1,0.944,420,721772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 39, \"great\": 1371, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1500}}',147.217,184902167,1204098,NULL,'2024-08-04 08:27:00',1722760020,NULL),(3329588609,14158692,1,4585407,1,1,1,'A',1,0.947314,395,775900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 444}, \"maximum_statistics\": {\"great\": 484}}',147.361,185018867,454052,NULL,'2024-08-13 14:40:05',1723560005,NULL),(3334792369,14158692,1,2040980,1,1,1,'A',1,0.965237,244,762180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 26, \"great\": 1458, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1539}}',147.536,185029860,1161904,NULL,'2024-08-14 12:32:13',1723638733,NULL),(3161571876,14158692,1,1058367,1,1,1,'S',1,0.991507,942,928767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 926, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 942}}',147.607,184656349,1151940,NULL,'2024-07-15 04:50:48',1721019048,NULL),(3293268297,14158692,1,1708929,1,1,1,'A',1,0.971215,358,822390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 450, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 469}}',148.182,184942381,483628,NULL,'2024-08-07 12:17:53',1723033073,NULL),(3153352018,14158692,1,3805647,1,1,1,'S',1,0.981836,523,961374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 504, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 523}}',148.462,184638296,590874,NULL,'2024-07-13 16:02:22',1720886542,NULL),(3333214507,14158692,1,2194405,1,1,1,'A',1,0.946212,301,732746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 611, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 660}}',148.543,185026379,535280,NULL,'2024-08-14 04:52:35',1723611155,NULL),(3297822506,14158692,1,4676341,1,1,1,'A',1,0.944559,130,736268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 441, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 487}}',148.708,184951969,356798,NULL,'2024-08-08 06:22:02',1723098122,NULL),(3369624074,14158692,1,1374578,0,1,1,'A',1,0.942767,197,691394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 49, \"great\": 1310, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1424}}',149.161,185105009,1067006,NULL,'2024-08-20 09:34:45',1724146485,NULL),(3161224038,14158692,1,4206641,1,1,1,'A',1,0.965087,257,867983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 375, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 401}}',149.25,184655601,426749,NULL,'2024-07-15 02:43:13',1721011393,NULL),(3753472918,14158692,1,4343591,1,1,1,'A',1,0.970244,638,819428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 974, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1025}}',150.306,185965216,1010564,NULL,'2024-10-27 16:30:13',1730046613,NULL),(3292938553,14158692,1,4309067,1,1,1,'A',1,0.932692,308,749258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 420}, \"maximum_statistics\": {\"great\": 468}}',151.023,184941599,381119,NULL,'2024-08-07 11:00:02',1723028402,NULL),(3339561856,14158692,1,3957907,1,1,1,'A',1,0.932672,201,706913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 19, \"great\": 848, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 958}}',152.353,185039836,774360,NULL,'2024-08-15 07:45:09',1723707909,NULL),(3161489617,14158692,1,4525680,1,1,1,'A',1,0.988566,404,899248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 945, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 962}}',152.806,184656187,1017806,NULL,'2024-07-15 04:20:25',1721017225,NULL),(3303406825,14158692,1,4657999,1,1,1,'A',1,0.969163,262,804053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 650, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 681}}',153.029,184963837,680440,NULL,'2024-08-09 04:51:47',1723179107,NULL),(3150748207,14158692,1,4270106,1,1,1,'S',1,0.988491,391,923637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 382, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 391}}',153.207,184632006,451280,NULL,'2024-07-13 04:40:41',1720845641,NULL),(3299049413,14158692,1,4487882,1,1,1,'A',1,0.941517,311,755157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 38, \"great\": 1563, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1727}}',153.499,184954818,1531333,NULL,'2024-08-08 12:09:49',1723118989,NULL),(3151162167,14158692,1,4245700,1,1,1,'A',1,0.990468,464,897331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 569, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 577}}',153.521,184633082,635684,NULL,'2024-07-13 06:56:08',1720853768,NULL),(3161152840,14158692,1,4005756,1,1,1,'S',1,0.980186,429,956682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 412, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 429}}',154.086,184655447,475884,NULL,'2024-07-15 02:18:45',1721009925,NULL),(3235934232,14158692,1,4100520,1,1,1,'A',1,0.943709,191,780940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 544, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 604}}',155.796,184817510,534181,NULL,'2024-07-28 14:24:38',1722176678,NULL),(3339472602,14158692,1,4548865,1,1,1,'A',1,0.957338,320,767638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 28, \"great\": 1368, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1465}}',156.743,185039645,1360362,NULL,'2024-08-15 07:15:28',1723706128,NULL),(3280497938,14158692,1,3824663,1,1,1,'A',1,0.984032,401,878558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 979, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1002}}',156.82,184914920,1107590,NULL,'2024-08-05 06:54:13',1722840853,NULL),(3345208364,14158692,1,4584585,1,1,1,'A',1,0.9696,368,820067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 1189, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1250}}',157.116,185052288,1254274,NULL,'2024-08-16 06:31:36',1723789896,NULL),(3161396872,14158692,1,4246212,1,1,1,'A',1,0.990175,625,913245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 899, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 916}}',157.289,184655979,1135722,NULL,'2024-07-15 03:45:49',1721015149,NULL),(3774617397,14158692,1,2637033,1,1,1,'A',1,0.963761,503,877920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 1015, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1090}}',157.335,186015285,1167344,NULL,'2024-10-31 14:18:32',1730384312,NULL),(3222540503,14158692,1,1989141,1,1,1,'S',1,0.982143,168,954502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 168}}',158.318,184788779,162192,NULL,'2024-07-26 08:21:09',1721982069,NULL),(3328993947,14158692,1,4584936,1,1,1,'A',1,0.958891,171,751723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 491, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 523}}',158.546,185017641,399924,NULL,'2024-08-13 12:45:43',1723553143,NULL),(3292928886,14158692,1,4585411,1,1,1,'A',1,0.969136,354,889237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 384, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 405}}',161.014,184941571,412232,NULL,'2024-08-07 10:57:35',1723028255,NULL),(3292909657,14158692,1,4029680,1,1,1,'A',1,0.967938,428,875238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 546, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 577}}',161.209,184941523,596325,NULL,'2024-08-07 10:52:45',1723027965,NULL),(3161177084,14158692,1,3283229,1,1,1,'A',1,0.979055,463,917485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 1082, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1122}}',161.692,184655496,1225814,NULL,'2024-07-15 02:27:09',1721010429,NULL),(3311928860,14158692,1,4343591,1,1,1,'A',1,0.98,447,861182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 990, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1025}}',162.468,184981895,1085662,NULL,'2024-08-10 14:47:37',1723301257,NULL),(3334628814,14158692,1,3940388,1,1,1,'A',1,0.982323,315,855198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 771, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 792, \"legacy_combo_increase\": 1}}',162.482,185029492,765750,NULL,'2024-08-14 11:56:41',1723636601,NULL),(3281322808,14158692,1,3819841,1,1,1,'A',1,0.965602,385,901700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 381}, \"maximum_statistics\": {\"great\": 407}}',163.37,184916949,419106,NULL,'2024-08-05 11:02:43',1722855763,NULL),(3217829164,14158692,1,4398146,1,1,1,'A',1,0.969043,276,814674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 504, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 533}}',163.696,184779334,531870,NULL,'2024-07-25 13:01:32',1721912492,NULL),(3338885460,14158692,1,1062139,1,1,1,'A',1,0.955487,215,743988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 27, \"great\": 1214, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1303}}',164.309,185038285,1066980,NULL,'2024-08-15 03:54:10',1723694050,NULL),(3153013808,14158692,1,3873066,1,1,1,'A',1,0.984541,413,925321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 1011, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1035}}',164.436,184637550,1139557,NULL,'2024-07-13 14:52:08',1720882328,NULL),(3339524964,14158692,1,110977,1,1,1,'A',1,0.942886,410,784401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 16, \"great\": 900, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 998}}',164.997,185039761,951388,NULL,'2024-08-15 07:32:59',1723707179,NULL),(3303423485,14158692,1,4664950,1,1,1,'A',1,0.949825,284,787090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 22, \"great\": 1053, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1146}}',165.269,184963876,990713,NULL,'2024-08-09 04:57:34',1723179454,NULL),(3328809214,14158692,1,4241773,1,1,1,'A',1,0.956373,490,778056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 1085, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1169}}',167.244,185017284,1156438,NULL,'2024-08-13 12:07:25',1723550845,NULL),(3292079033,14158692,1,4085291,1,1,1,'A',1,0.951629,365,823096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 7, \"great\": 922, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1013}}',167.705,184939648,1010640,NULL,'2024-08-07 06:37:36',1723012656,NULL),(3216343121,14158692,1,4228589,1,1,1,'A',1,0.973843,206,824780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 475, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 497}}',169.134,184775926,440366,NULL,'2024-07-25 06:27:26',1721888846,NULL),(3297787860,14158692,1,4279401,1,1,1,'A',1,0.958779,461,822611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 20, \"great\": 1222, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1310}}',170.104,184951882,1194393,NULL,'2024-08-08 06:10:01',1723097401,NULL),(3222579884,14158692,1,4017569,1,1,1,'A',1,0.954425,269,796969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 700, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 757}}',170.391,184788858,603394,NULL,'2024-07-26 08:32:59',1721982779,NULL),(3297711282,14158692,1,4545106,1,1,1,'A',1,0.961268,290,836268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 397, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 426}}',171.795,184951681,403172,NULL,'2024-08-08 05:43:02',1723095782,NULL),(3338840977,14158692,1,4625352,1,1,1,'A',1,0.969954,358,821705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 1460, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1531}}',172.048,185038196,1567694,NULL,'2024-08-15 03:39:53',1723693193,NULL),(3293240046,14158692,1,2975970,1,1,1,'A',1,0.973026,442,908677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 727, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 760}}',172.632,184942337,850736,NULL,'2024-08-07 12:11:36',1723032696,NULL),(3339548127,14158692,1,3998692,1,1,1,'A',1,0.972122,318,824110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 1061, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1112}}',173.376,185039807,1075414,NULL,'2024-08-15 07:40:40',1723707640,NULL),(3339428812,14158692,1,4545107,1,1,1,'A',1,0.9499,334,762381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 456, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 499}}',174.17,185039553,461904,NULL,'2024-08-15 07:00:16',1723705216,NULL),(3297745787,14158692,1,4546663,1,1,1,'A',1,0.95941,255,870508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271}}',174.368,184951783,295668,NULL,'2024-08-08 05:55:15',1723096515,NULL),(3292963517,14158692,1,3873067,1,1,1,'A',1,0.964608,468,809668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 1252, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1328}}',174.948,184941670,1307478,NULL,'2024-08-07 11:06:13',1723028773,NULL),(3369680327,14158692,1,4242086,1,1,1,'A',1,0.970865,492,861382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 503, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 532}}',174.992,185105146,568374,NULL,'2024-08-20 09:50:19',1724147419,NULL),(3285899444,14158692,1,4369199,1,1,1,'S',1,0.981855,248,897734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',175.195,184926354,269360,NULL,'2024-08-06 04:33:04',1722918784,NULL),(3153251247,14158692,1,4278861,1,1,1,'A',1,0.993179,698,977168,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 941, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 953}}',176.102,184638093,1103160,NULL,'2024-07-13 15:41:20',1720885280,NULL),(3345189791,14158692,1,1634260,1,1,1,'A',1,0.952507,438,784945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 20, \"great\": 1392, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1516}}',176.768,185052239,1462696,NULL,'2024-08-16 06:25:04',1723789504,NULL),(3345485656,14158692,1,4570303,1,1,1,'A',1,0.984088,551,881638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 1375, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1414}}',177.279,185052909,1616406,NULL,'2024-08-16 08:03:12',1723795392,NULL),(3329013803,14158692,1,48999,0,1,1,'A',1,0.953343,377,813305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 664, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 718}}',178.433,185017683,592740,NULL,'2024-08-13 12:49:45',1723553385,NULL),(3695223661,14158692,1,3280996,1,1,1,'A',1,0.969333,539,816288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 27, \"great\": 1435, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1500}}',179.937,185815017,1415016,NULL,'2024-10-17 09:11:41',1729156301,NULL),(3292111524,14158692,1,3554684,1,1,1,'A',1,0.965054,690,899259,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 696, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 744}}',181.51,184939724,837474,NULL,'2024-08-07 06:48:55',1723013335,NULL),(3287787617,14158692,1,4309067,1,1,1,'A',1,0.986111,327,870191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 458}, \"maximum_statistics\": {\"great\": 468}}',182.717,184930797,437356,NULL,'2024-08-06 13:23:41',1722950621,NULL),(3339456606,14158692,1,4487633,1,1,1,'A',1,0.968304,350,800839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 1063, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1120}}',182.786,185039618,1017724,NULL,'2024-08-15 07:09:58',1723705798,NULL),(3292873632,14158692,1,2674183,1,1,1,'A',1,0.964286,725,856166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 1260, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1344}}',185.102,184941429,1428316,NULL,'2024-08-07 10:43:29',1723027409,NULL),(3281251874,14158692,1,4546078,1,1,1,'A',1,0.983595,284,867608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 682, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 701}}',185.164,184916794,775930,NULL,'2024-08-05 10:44:38',1722854678,NULL),(3334669664,14158692,1,3261500,1,1,1,'S',1,0.97467,454,935038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 431, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 454}}',187.354,185029582,524214,NULL,'2024-08-14 12:05:43',1723637143,NULL),(3346787556,14158692,1,4570303,1,1,1,'A',1,0.976662,787,904139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 1363, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1414}}',188.299,185055895,1619193,NULL,'2024-08-16 13:24:51',1723814691,NULL),(3312001808,14158692,1,4550468,1,1,1,'A',1,0.968387,367,860847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 733, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 775}}',188.809,184982034,730825,NULL,'2024-08-10 15:00:49',1723302049,NULL),(3329050184,14158692,1,4228589,1,1,1,'A',1,0.970825,315,893233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 472, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 497}}',200.3,185017764,503215,NULL,'2024-08-13 12:57:05',1723553825,NULL),(3338862415,14158692,1,1566918,1,1,1,'A',1,0.975142,1121,863624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 1342, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1408}}',205.966,185038236,1467040,NULL,'2024-08-15 03:46:47',1723693607,NULL),(1863819513,14167075,1,2786800,1,1,1,'B',1,0.857456,62,485531,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 29, \"great\": 192}, \"maximum_statistics\": {\"great\": 228}}',27.8906,160802409,100998,NULL,'2021-04-13 16:46:31',1618332391,NULL),(1870780028,14167075,1,3377176,1,1,1,'B',1,0.809524,65,386176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 102}, \"maximum_statistics\": {\"great\": 147}}',32.9134,171423844,50940,NULL,'2022-04-24 15:14:53',1650813293,NULL),(1864085635,14167075,1,2789518,1,1,1,'B',1,0.834798,73,189500,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 73, \"great\": 454}, \"maximum_statistics\": {\"great\": 569}}',35.7109,161150073,172526,NULL,'2021-04-23 00:27:44',1619137664,NULL),(1863925831,14167075,1,2789515,1,1,1,'B',1,0.873589,96,464386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 41, \"great\": 372}, \"maximum_statistics\": {\"great\": 443}}',41.1516,160970662,178940,NULL,'2021-04-18 02:08:36',1618711716,NULL),(1863819527,14167075,1,2786800,1,1,1,'A',1,0.962719,142,758865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 216}, \"maximum_statistics\": {\"great\": 228}}',44.4535,160813499,175194,NULL,'2021-04-13 23:40:37',1618357237,NULL),(1865670241,14167075,1,1832116,0,1,1,'B',1,0.873112,39,463591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 29, \"great\": 276}, \"maximum_statistics\": {\"great\": 331}}',51.2366,163666889,114666,NULL,'2021-07-06 00:49:58',1625532598,NULL),(1863920768,14167075,1,2786707,1,1,1,'A',1,0.927665,112,620088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 24, \"great\": 361}, \"maximum_statistics\": {\"great\": 394}}',52.8146,160970729,218596,NULL,'2021-04-18 02:10:52',1618711852,NULL),(1869997655,14167075,1,3431704,1,1,1,'B',1,0.888268,89,522625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 299, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 358}}',58.2738,169953051,171886,NULL,'2022-02-21 02:32:31',1645410751,NULL),(1864249599,14167075,1,1772047,0,1,1,'A',1,0.907552,115,567779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 56, \"great\": 682}, \"maximum_statistics\": {\"great\": 768}}',59.8689,161532480,377292,NULL,'2021-05-03 14:14:49',1620051289,NULL),(1864469593,14167075,1,240259,0,1,1,'A',1,0.947447,117,655579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 14, \"great\": 312}, \"maximum_statistics\": {\"great\": 333}}',62.8299,161836671,182384,NULL,'2021-05-12 03:11:08',1620789068,NULL),(1864567442,14167075,1,2789518,1,1,1,'B',1,0.884886,143,506937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 43, \"great\": 481}, \"maximum_statistics\": {\"great\": 569}}',63.7516,162081157,274760,NULL,'2021-05-18 21:50:43',1621374643,NULL),(1866805586,14167075,1,2898951,1,1,1,'B',1,0.895192,105,543980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 43, \"great\": 454, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 520}}',66.3262,165393989,256562,NULL,'2021-08-29 19:11:50',1630264310,NULL),(1865667491,14167075,1,1445929,1,1,1,'A',1,0.9,157,552111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 46, \"great\": 706}, \"maximum_statistics\": {\"great\": 825}}',66.4755,163753915,411802,NULL,'2021-07-08 16:31:52',1625761912,NULL),(1864951696,14167075,1,2690330,1,1,1,'A',1,0.904468,169,567429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 82, \"great\": 933}, \"maximum_statistics\": {\"great\": 1052}}',67.3599,162474354,543830,NULL,'2021-05-29 22:14:24',1622326464,NULL),(3197909288,14167075,1,2944444,1,1,1,'B',1,0.882294,112,614479,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 16, \"great\": 396, \"ignore_hit\": 82, \"ignore_miss\": 4, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 497, \"ignore_hit\": 82, \"large_bonus\": 12}, \"total_score_without_mods\": 614479}',70.663,NULL,0,'2024-07-21 21:30:21','2024-07-21 21:32:09',1721597529,7624),(1868248405,14167075,1,3098250,1,1,1,'A',1,0.928295,231,668628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 458, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 516}}',74.6326,167490518,360152,NULL,'2021-11-14 21:39:57',1636925997,NULL),(1869997654,14167075,1,3431704,1,1,1,'B',1,0.892458,111,574662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 22, \"great\": 303, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 358}}',75.4303,170096027,191325,NULL,'2022-02-26 20:43:23',1645908203,NULL),(1871539896,14167075,1,3128171,1,1,1,'B',1,0.89374,194,573881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 46, \"great\": 524, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 607}}',75.4918,172465426,370556,NULL,'2022-06-07 21:27:31',1654637251,NULL),(1867904907,14167075,1,3098250,1,1,1,'A',1,0.936047,195,341780,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 20, \"great\": 470, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 516}}',75.8007,166867482,257154,NULL,'2021-10-22 22:31:56',1634941916,NULL),(1868419674,14167075,1,2955307,1,1,1,'A',1,0.906475,166,605717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 32, \"great\": 484}, \"maximum_statistics\": {\"great\": 556}}',76.1267,167730241,364206,NULL,'2021-11-24 20:33:24',1637786004,NULL),(1868677770,14167075,1,3143266,1,1,1,'A',1,0.915719,233,610499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 55, \"great\": 859, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 967}}',76.8483,168187329,661916,NULL,'2021-12-12 17:59:16',1639331956,NULL),(1868049457,14167075,1,2944444,1,1,1,'A',1,0.908451,133,620423,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 29, \"great\": 435, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 497}}',78.1736,167128944,290738,NULL,'2021-11-01 01:49:36',1635731376,NULL),(1864602911,14167075,1,2579134,1,1,1,'A',1,0.91286,180,605763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 36, \"great\": 524}, \"maximum_statistics\": {\"great\": 591}}',80.2669,162081199,347560,NULL,'2021-05-18 21:53:17',1621374797,NULL),(1871014282,14167075,1,2944444,0,1,1,'B',1,0.879276,63,641587,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 40, \"great\": 417}, \"maximum_statistics\": {\"great\": 497}}',80.4909,171595277,267020,NULL,'2022-05-02 01:47:48',1651456068,NULL),(1868849584,14167075,1,3039670,0,1,1,'A',1,0.906321,115,564753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 49, \"great\": 769, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 886}}',82.2637,168493886,441580,NULL,'2021-12-24 22:25:05',1640384705,NULL),(1864074994,14167075,1,2666378,1,1,1,'A',1,0.950893,201,685716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 625}, \"maximum_statistics\": {\"great\": 672}}',83.253,161262162,439434,NULL,'2021-04-26 00:14:28',1619396068,NULL),(1871690283,14167075,1,3128171,1,1,1,'A',1,0.910214,198,309832,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 40, \"great\": 538, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 607}}',84.5994,172633934,290438,NULL,'2022-06-15 04:25:03',1655267103,NULL),(1864656524,14167075,1,136825,0,1,1,'A',1,0.926573,112,613853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 384}, \"maximum_statistics\": {\"great\": 429}}',86.0666,162263494,240626,NULL,'2021-05-23 22:30:55',1621809055,NULL),(1869357723,14167075,1,3305729,1,1,1,'A',1,0.909524,115,610301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 365}, \"maximum_statistics\": {\"great\": 420}}',87.2152,169021924,289042,NULL,'2022-01-14 21:50:11',1642197011,NULL),(1867248680,14167075,1,2994265,1,1,1,'A',1,0.946023,107,656406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 34, \"great\": 662}, \"maximum_statistics\": {\"great\": 704}}',87.2915,165968959,375554,NULL,'2021-09-19 18:28:04',1632076084,NULL),(1870679282,14167075,1,2954706,1,1,1,'A',1,0.947039,248,725554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 33, \"great\": 818, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 878}}',87.9269,171150095,735338,NULL,'2022-04-12 23:02:57',1649804577,NULL),(1870905464,14167075,1,3497905,1,1,1,'A',1,0.933333,158,699300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',88.2277,171507841,175020,NULL,'2022-04-28 14:18:04',1651155484,NULL),(3078406380,14167075,1,2944444,1,1,1,'A',1,0.935614,183,756245,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 20, \"great\": 453, \"ignore_hit\": 82, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 497, \"ignore_hit\": 82, \"large_bonus\": 12}}',89.0186,NULL,0,'2024-06-29 13:27:35','2024-06-29 13:29:22',1719667762,7596),(1871079260,14167075,1,2623784,1,1,1,'A',1,0.923434,244,672633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 24, \"great\": 389}, \"maximum_statistics\": {\"great\": 431}}',91.0117,171749629,298060,NULL,'2022-05-08 17:05:26',1652029526,NULL),(2596071102,14167075,1,3852506,1,1,1,'A',1,0.94351,115,781993,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 16, \"great\": 385, \"ignore_miss\": 11, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 416, \"large_bonus\": 71}}',94.457,NULL,0,'2024-03-31 02:03:56','2024-03-31 02:05:39',1711850739,7478),(1870857648,14167075,1,3428290,1,1,1,'A',1,0.966994,260,793907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 19, \"great\": 684, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 712}}',95.9812,171423643,660326,NULL,'2022-04-24 15:06:50',1650812810,NULL),(1866919774,14167075,1,3026524,1,1,1,'A',1,0.98037,226,860871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 7, \"great\": 423, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',99.3619,165449268,418758,NULL,'2021-08-31 17:33:23',1630431203,NULL),(1870910298,14167075,1,3380395,1,1,1,'A',1,0.905675,191,614107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 25, \"great\": 554, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 652}}',100.523,171593041,441400,NULL,'2022-05-01 22:39:05',1651444745,NULL),(1867408204,14167075,1,2786669,1,1,1,'A',1,0.960076,128,716126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 18, \"great\": 502, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 526}}',101.557,166130948,346622,NULL,'2021-09-25 21:22:25',1632604945,NULL),(1871074813,14167075,1,3428291,1,1,1,'A',1,0.916139,109,588873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 48, \"great\": 837, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 948}}',103.542,171723782,520504,NULL,'2022-05-07 18:12:27',1651947147,NULL),(1864371579,14167075,1,2876755,1,1,1,'A',1,0.977901,522,879270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 520}, \"maximum_statistics\": {\"great\": 543}}',104.22,161728036,575512,NULL,'2021-05-09 00:19:33',1620519573,NULL),(1864413434,14167075,1,2898407,1,1,1,'A',1,0.950839,132,724181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 389}, \"maximum_statistics\": {\"great\": 417}}',105.636,161728912,237229,NULL,'2021-05-09 01:03:05',1620522185,NULL),(2596064520,14167075,1,2944444,1,1,1,'A',1,0.957747,220,808798,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 469, \"ignore_hit\": 82, \"ignore_miss\": 3, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 497, \"ignore_hit\": 82, \"large_bonus\": 12}}',106.13,NULL,0,'2024-03-31 02:01:40','2024-03-31 02:03:30',1711850610,7478),(1869697284,14167075,1,3010870,1,1,1,'A',1,0.962481,145,729192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 18, \"great\": 622, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 653}}',106.397,169649549,412376,NULL,'2022-02-08 21:05:41',1644354341,NULL),(1867715810,14167075,1,2650031,1,1,1,'A',1,0.950106,320,717307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 34, \"great\": 882, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 942}}',110.235,166779825,715720,NULL,'2021-10-19 17:29:43',1634664583,NULL),(1867257118,14167075,1,2899631,1,1,1,'A',1,0.961844,223,767114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 17, \"great\": 598, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 629}}',110.496,165969072,507736,NULL,'2021-09-19 18:32:32',1632076352,NULL),(1866862137,14167075,1,2680375,1,1,1,'A',1,0.981191,208,843652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 309}, \"maximum_statistics\": {\"great\": 319}}',110.556,165476924,265916,NULL,'2021-09-01 18:43:08',1630521788,NULL),(1864371696,14167075,1,2876755,1,1,1,'A',1,0.963168,274,828897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 508}, \"maximum_statistics\": {\"great\": 543}}',111.888,161759184,471496,NULL,'2021-05-09 20:14:27',1620591267,NULL),(1864414958,14167075,1,2666378,1,1,1,'A',1,0.965774,351,804556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 638}, \"maximum_statistics\": {\"great\": 672}}',113.199,161733152,562905,NULL,'2021-05-09 04:03:51',1620533031,NULL),(1867601840,14167075,1,2665990,1,1,1,'A',1,0.934277,231,662891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 40, \"great\": 899, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 989}}',114.997,166666104,681934,NULL,'2021-10-15 20:14:23',1634328863,NULL),(1868073583,14167075,1,3128170,1,1,1,'A',1,0.970648,488,869562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 466, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 494}}',117.664,167059929,538190,NULL,'2021-10-29 21:32:48',1635543168,NULL),(1867939587,14167075,1,2648419,1,1,1,'A',1,0.972776,340,799820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 723, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 753}}',118.287,166923454,763998,NULL,'2021-10-24 18:35:46',1635100546,NULL),(1864413442,14167075,1,2898407,1,1,1,'A',1,0.990408,226,893128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 411}, \"maximum_statistics\": {\"great\": 417}}',125.479,161759462,387220,NULL,'2021-05-09 20:23:42',1620591822,NULL),(1870654208,14167075,1,2944444,1,1,1,'A',1,0.979879,303,832272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 483, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 497}}',131.081,171237567,460902,NULL,'2022-04-16 17:41:50',1650130910,NULL),(1853772906,14169239,1,1630948,0,1,1,'D',1,0.258197,11,2750,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 157, \"great\": 39}, \"maximum_statistics\": {\"great\": 244}}',3.26933,145520433,21100,NULL,'2019-07-25 15:58:39',1564070319,NULL),(1855325316,14169239,1,1920739,0,1,1,'D',1,0.286538,14,16650,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 144, \"great\": 33}, \"maximum_statistics\": {\"great\": 260}}',3.3415,147885821,36725,NULL,'2019-12-28 15:39:19',1577547559,NULL),(1853832714,14169239,1,1888714,0,1,1,'D',1,0.325666,12,6343,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 235, \"great\": 91}, \"maximum_statistics\": {\"great\": 413}}',4.38094,145520643,44380,NULL,'2019-07-25 16:12:33',1564071153,NULL),(1855323654,14169239,1,1920738,0,1,1,'D',1,0.322687,11,13524,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 247, \"great\": 86}, \"maximum_statistics\": {\"great\": 454}}',4.91932,147885902,60430,NULL,'2019-12-28 15:43:26',1577547806,NULL),(1853326596,14169239,1,1206164,1,1,1,'D',1,0.23,5,2768,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 276, \"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 400}}',4.98661,144698909,32610,NULL,'2019-06-06 14:36:30',1559831790,NULL),(1852598877,14169239,1,1182807,0,1,1,'D',1,0.615789,25,53585,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 45, \"great\": 89}, \"maximum_statistics\": {\"great\": 190}}',7.61939,143678124,82929,NULL,'2019-04-11 09:52:12',1554976332,NULL),(1852730054,14169239,1,1182807,0,1,1,'B',1,0.839474,47,451241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 142}, \"maximum_statistics\": {\"great\": 190}}',18.3176,143928556,111699,NULL,'2019-04-25 15:50:39',1556207439,NULL),(1852767100,14169239,1,1242687,0,1,1,'B',1,0.871212,68,575217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 108}, \"maximum_statistics\": {\"great\": 132}}',19.3915,143928578,96008,NULL,'2019-04-25 15:52:24',1556207544,NULL),(1858328523,14169239,1,1442773,1,1,1,'D',1,0.626728,48,66956,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 79, \"great\": 189}, \"maximum_statistics\": {\"great\": 434}}',20.4191,152333794,94100,NULL,'2020-06-30 10:49:47',1593514187,NULL),(1852775348,14169239,1,1888715,0,1,1,'B',1,0.889796,80,520082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 201}, \"maximum_statistics\": {\"great\": 245}}',23.4488,143928303,117955,NULL,'2019-04-25 15:34:45',1556206485,NULL),(1869242034,14169239,1,2180003,1,1,1,'C',1,0.762105,80,293787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 54, \"great\": 303}, \"maximum_statistics\": {\"great\": 475}}',36.3123,169046574,158692,NULL,'2022-01-15 19:25:12',1642274712,NULL),(1874811002,14169239,1,3363595,1,1,1,'A',1,0.920152,263,753218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 263}}',78.4053,177285535,234380,NULL,'2023-02-10 14:56:07',1676040967,NULL),(1874842938,14169239,1,3039670,0,1,1,'B',1,0.871896,335,552295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 17, \"great\": 676}, \"maximum_statistics\": {\"great\": 886}}',84.5097,177284927,601128,NULL,'2023-02-10 14:16:08',1676038568,NULL),(1871339047,14192499,1,1854032,0,1,1,'A',1,0.951219,31,625779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 39}, \"maximum_statistics\": {\"great\": 41}}',18.4935,172175551,83020,NULL,'2022-05-26 19:11:39',1653592299,NULL),(1871036435,14192499,1,1773388,1,1,1,'B',1,0.809702,42,373886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 26, \"great\": 275}, \"maximum_statistics\": {\"great\": 402}}',24.8681,171726997,173632,NULL,'2022-05-07 20:38:55',1651955935,NULL),(1871096692,14192499,1,1966484,0,1,1,'A',1,0.935685,90,621296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 219}, \"maximum_statistics\": {\"great\": 241}}',32.4004,171676208,121023,NULL,'2022-05-05 19:49:21',1651780161,NULL),(1871049539,14192499,1,1774604,0,1,1,'A',1,0.928367,68,588961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 21, \"great\": 320}, \"maximum_statistics\": {\"great\": 349}}',32.5131,171724820,146819,NULL,'2022-05-07 19:02:08',1651950128,NULL),(1871030226,14192499,1,1772048,0,1,1,'B',1,0.848214,52,426510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 64, \"great\": 493}, \"maximum_statistics\": {\"great\": 616}}',32.7556,171726914,222510,NULL,'2022-05-07 20:35:31',1651955731,NULL),(1871645921,14192499,1,2056288,0,1,1,'A',1,0.978088,216,784834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 242}, \"maximum_statistics\": {\"great\": 251}}',40.8894,172505872,222653,NULL,'2022-06-09 18:03:27',1654797807,NULL),(1871158775,14192499,1,1946258,0,1,1,'A',1,0.972938,101,699144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 374}, \"maximum_statistics\": {\"great\": 388}}',43.4864,171882235,221971,NULL,'2022-05-14 11:55:28',1652529328,NULL),(1871051819,14192499,1,453359,0,1,1,'A',1,0.965909,369,764795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 370}, \"maximum_statistics\": {\"great\": 396}}',43.6485,171740842,285674,NULL,'2022-05-08 10:24:32',1652005472,NULL),(1871380076,14192499,1,1772047,0,1,1,'B',1,0.859375,85,456169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 68, \"great\": 620}, \"maximum_statistics\": {\"great\": 768}}',45.8401,172125664,308972,NULL,'2022-05-24 15:28:39',1653406119,NULL),(1871303074,14192499,1,1966289,1,1,1,'S',1,0.953168,363,791768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 329}, \"maximum_statistics\": {\"great\": 363}}',50.7378,172174996,376160,NULL,'2022-05-26 18:40:48',1653590448,NULL),(1874812789,14192499,1,2092273,1,1,1,'A',1,0.946882,156,705555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 396}, \"maximum_statistics\": {\"great\": 433}}',52.9517,177149453,309160,NULL,'2023-02-02 21:56:10',1675374970,NULL),(1871745497,14192499,1,1945196,0,1,1,'A',1,0.943396,140,665518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 672}, \"maximum_statistics\": {\"great\": 742}}',60.7725,172687675,507454,NULL,'2022-06-17 12:40:14',1655469614,NULL),(1872403936,14197718,1,102168,0,1,1,'D',1,0.251887,7,3836,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 344, \"great\": 81}, \"maximum_statistics\": {\"great\": 530}}',5.51633,173533728,46950,NULL,'2022-07-25 12:24:17',1658751857,NULL),(1856118762,14205829,1,1819295,1,1,1,'C',1,0.706612,37,293416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 59, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 121}}',10.142,148962051,69385,NULL,'2020-02-29 23:02:04',1583017324,NULL),(1852599127,14205829,1,1678930,0,1,1,'C',1,0.725564,37,246874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 31, \"great\": 151}, \"maximum_statistics\": {\"great\": 266}}',14.8612,143607638,113833,NULL,'2019-04-06 23:44:06',1554594246,NULL),(1856327146,14205829,1,37845,0,1,1,'C',1,0.760101,68,307509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 118}, \"maximum_statistics\": {\"great\": 198}}',16.536,149447797,66830,NULL,'2020-03-23 22:01:03',1585000863,NULL),(1853117472,14205829,1,189881,0,1,1,'C',1,0.780528,90,343020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 18, \"great\": 188, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 303}}',17.3722,144411212,160346,NULL,'2019-05-21 19:06:45',1558465605,NULL),(1870430441,14205829,1,2761399,0,1,1,'B',1,0.820048,100,398059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 34, \"great\": 299, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 414}}',19.9274,170686129,178010,NULL,'2022-03-24 01:24:39',1648085079,NULL),(1852525158,14205829,1,557816,0,1,1,'C',1,0.780045,56,318726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 44, \"great\": 291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',22.2852,143539401,156686,NULL,'2019-04-03 01:30:51',1554255051,NULL),(1874205505,14206274,1,3910661,0,1,1,'B',1,0.813559,28,393206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 43}, \"maximum_statistics\": {\"great\": 59}}',14.133,176245188,22120,NULL,'2022-12-15 21:37:59',1671140279,NULL),(1865430943,14206274,1,2338611,0,1,1,'A',1,0.915385,32,523728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 57}, \"maximum_statistics\": {\"great\": 65}}',18.5476,163402105,25478,NULL,'2021-06-27 19:30:16',1624822216,NULL),(1872899351,14206274,1,1012836,1,1,1,'A',1,0.914414,217,675053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 186, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',23.3866,174395828,215635,NULL,'2022-09-07 02:25:48',1662517548,NULL),(1862538372,14206274,1,1396430,0,1,1,'A',1,0.90625,48,776799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 39}, \"maximum_statistics\": {\"great\": 48}}',25.3307,158784969,18574,NULL,'2021-02-14 17:45:01',1613324701,NULL),(1873205641,14206274,1,1645723,1,1,1,'A',1,0.951049,142,756941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 130, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 143}}',29.8269,174910024,104714,NULL,'2022-10-04 14:24:34',1664893474,NULL),(1862538450,14206274,1,1396431,1,1,1,'S',1,0.96,100,851730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 92}, \"maximum_statistics\": {\"great\": 100}}',36.4977,158784883,63320,NULL,'2021-02-14 17:41:30',1613324490,NULL),(1872893526,14206274,1,987802,1,1,1,'S',1,0.979592,294,824398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 282, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 294}}',43.5096,174395915,289930,NULL,'2022-09-07 02:34:36',1662518076,NULL),(1872445934,14207660,1,1267717,1,1,1,'C',1,0.727373,43,229548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 70, \"great\": 276}, \"maximum_statistics\": {\"great\": 453}}',20.3371,173728897,139999,NULL,'2022-08-03 19:40:35',1659555635,NULL),(1873605122,14208062,1,981960,1,1,1,'C',1,0.729167,31,362028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 41}, \"maximum_statistics\": {\"great\": 72}}',NULL,175544336,316173,NULL,'2022-11-07 15:29:42',1667834982,NULL),(1873633269,14208062,1,240093,0,1,1,'D',1,0.433962,9,132650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 48, \"great\": 34}, \"maximum_statistics\": {\"great\": 106}}',5.14298,175544206,106500,NULL,'2022-11-07 15:21:48',1667834508,NULL),(1873598208,14208062,1,1919496,1,1,1,'D',1,0.570539,31,99224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 59, \"great\": 93}, \"maximum_statistics\": {\"great\": 241}}',9.58923,175543892,54995,NULL,'2022-11-07 15:01:27',1667833287,NULL),(1873644051,14208062,1,1151026,0,1,1,'D',1,0.690065,36,200706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 92, \"great\": 268}, \"maximum_statistics\": {\"great\": 463}}',16.8906,175543782,118752,NULL,'2022-11-07 14:53:37',1667832817,NULL),(1852600206,14215877,1,827753,1,1,1,'B',1,0.820946,91,389799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 17, \"great\": 302, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 444}}',19.1207,143675417,185942,NULL,'2019-04-11 03:47:30',1554954450,NULL),(1856039253,14215877,1,867343,0,1,1,'C',1,0.727901,29,237543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 50, \"great\": 215}, \"maximum_statistics\": {\"great\": 362}}',23.6658,148711212,105462,NULL,'2020-02-16 01:28:10',1581816490,NULL),(1855336016,14215877,1,254969,1,1,1,'A',1,0.93949,110,654072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 139}, \"maximum_statistics\": {\"great\": 157}}',27.9286,147742109,104365,NULL,'2019-12-19 23:03:47',1576796627,NULL),(1854719768,14215877,1,1027700,0,1,1,'S',1,0.971831,71,808740,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 67}, \"maximum_statistics\": {\"great\": 71}}',28.3068,146781653,188469,NULL,'2019-10-18 22:40:25',1571438425,NULL),(1855828997,14215877,1,779320,0,1,1,'B',1,0.823729,60,383581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 29, \"great\": 220}, \"maximum_statistics\": {\"great\": 295}}',29.2922,148604985,114322,NULL,'2020-02-09 22:17:48',1581286668,NULL),(1857627098,14215877,1,310842,0,1,1,'C',1,0.790816,47,318214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 60, \"great\": 288}, \"maximum_statistics\": {\"great\": 392}}',30.8971,151315500,119993,NULL,'2020-05-24 05:46:54',1590299214,NULL),(1853251412,14215877,1,736217,0,1,1,'B',1,0.879507,101,494921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 35, \"great\": 435}, \"maximum_statistics\": {\"great\": 527}}',31.067,144672244,246874,NULL,'2019-06-05 00:44:07',1559695447,NULL),(1856062471,14215877,1,242000,0,1,1,'A',1,0.934783,79,698124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 92, \"legacy_combo_increase\": 3}}',31.1654,148984655,179194,NULL,'2020-03-02 05:33:28',1583127208,NULL),(1855829633,14215877,1,179782,0,1,1,'C',1,0.779126,90,329261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 65, \"great\": 410}, \"maximum_statistics\": {\"great\": 618}}',31.6453,148604876,246136,NULL,'2020-02-09 22:07:59',1581286079,NULL),(1864733670,14215877,1,920985,1,1,1,'B',1,0.819231,85,351348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 185}, \"maximum_statistics\": {\"great\": 260}}',32.2431,162106310,100912,NULL,'2021-05-19 16:18:24',1621441104,NULL),(1855336029,14215877,1,254969,1,1,1,'S',1,0.971338,157,780341,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 148}, \"maximum_statistics\": {\"great\": 157}}',34.2815,147742130,131634,NULL,'2019-12-19 23:05:46',1576796746,NULL),(1856062482,14215877,1,242000,1,1,1,'S',1,0.951087,92,745689,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 83}, \"maximum_statistics\": {\"great\": 92, \"legacy_combo_increase\": 3}}',34.7876,148984664,188963,NULL,'2020-03-02 05:35:30',1583127330,NULL),(1855293315,14215877,1,2089676,1,1,1,'S',1,0.982639,144,843351,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 139}, \"maximum_statistics\": {\"great\": 144}}',35.8753,147872928,146493,NULL,'2019-12-27 21:07:52',1577480872,NULL),(1857690977,14215877,1,95561,0,1,1,'B',1,0.816327,50,364183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 40, \"great\": 257}, \"maximum_statistics\": {\"great\": 343}}',36.0882,151315465,112400,NULL,'2020-05-24 05:44:54',1590299094,NULL),(1856039329,14215877,1,866360,1,1,1,'A',1,0.947552,143,697340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 128}, \"maximum_statistics\": {\"great\": 143}}',36.3278,148711190,163040,NULL,'2020-02-16 01:26:25',1581816385,NULL),(1854353553,14215877,1,1161043,1,1,1,'S',1,0.964286,112,783003,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 104}, \"maximum_statistics\": {\"great\": 112}}',36.4083,146175944,159806,NULL,'2019-09-05 03:38:44',1567654724,NULL),(1855957181,14215877,1,277999,0,1,1,'B',1,0.827744,66,401299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 30, \"great\": 245}, \"maximum_statistics\": {\"great\": 328}}',36.7514,148743981,125516,NULL,'2020-02-17 19:57:30',1581969450,NULL),(1856170972,14215877,1,1692783,0,1,1,'B',1,0.839744,105,420351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 34, \"great\": 299}, \"maximum_statistics\": {\"great\": 390}}',36.9738,149202510,162126,NULL,'2020-03-14 01:12:15',1584148335,NULL),(1854851281,14215877,1,74272,1,1,1,'S',1,0.950413,121,741223,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 109}, \"maximum_statistics\": {\"great\": 121}}',36.9863,146994163,147745,NULL,'2019-11-01 21:48:00',1572644880,NULL),(1854775369,14215877,1,1901785,1,1,1,'S',1,0.975,160,852859,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 152}, \"maximum_statistics\": {\"great\": 160}}',37.8965,147009155,190736,NULL,'2019-11-02 17:04:41',1572714281,NULL),(1854876110,14215877,1,1871007,0,1,1,'A',1,0.913793,96,635125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 125}, \"maximum_statistics\": {\"great\": 145}}',40.298,146993725,81914,NULL,'2019-11-01 21:11:12',1572642672,NULL),(1854768968,14215877,1,12789,0,1,1,'A',1,0.949198,101,716908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 171}, \"maximum_statistics\": {\"great\": 187}}',41.5774,146993745,116290,NULL,'2019-11-01 21:13:18',1572642798,NULL),(1855815081,14215877,1,280831,1,1,1,'S',1,0.975,180,822958,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 171}, \"maximum_statistics\": {\"great\": 180, \"legacy_combo_increase\": 3}}',41.6737,148655605,209974,NULL,'2020-02-12 23:38:42',1581550722,NULL),(1854799777,14215877,1,827753,1,1,1,'S',1,0.966216,444,775214,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 414}, \"maximum_statistics\": {\"great\": 444}}',41.9796,146993810,330960,NULL,'2019-11-01 21:19:02',1572643142,NULL),(1856003535,14215877,1,612817,1,1,1,'S',1,0.98855,131,870168,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 128}, \"maximum_statistics\": {\"great\": 131}}',42.2287,148745661,103116,NULL,'2020-02-17 21:59:26',1581976766,NULL),(1860879817,14215877,1,2025910,0,1,1,'B',1,0.899848,114,546875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 32, \"great\": 559}, \"maximum_statistics\": {\"great\": 659}}',42.8109,156303625,331772,NULL,'2020-11-26 22:14:29',1606428869,NULL),(1871979723,14215877,1,2012564,0,1,1,'B',1,0.853293,51,446512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 127}, \"maximum_statistics\": {\"great\": 167}}',43.9148,173070860,61422,NULL,'2022-07-04 00:32:58',1656894778,NULL),(1857630768,14215877,1,1051707,1,1,1,'X',1,1,52,1032074,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',44.5144,151396785,23315,NULL,'2020-05-26 23:12:46',1590534766,NULL),(1855826480,14215877,1,322538,0,1,1,'X',1,1,150,885251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150}, \"maximum_statistics\": {\"great\": 150}}',45.9996,148672424,119416,NULL,'2020-02-13 23:16:01',1581635761,NULL),(1856091270,14215877,1,280839,0,1,1,'B',1,0.869841,113,528011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 257}, \"maximum_statistics\": {\"great\": 315, \"legacy_combo_increase\": 3}}',46.0546,148926542,218402,NULL,'2020-02-28 05:06:37',1582866397,NULL),(1854869039,14215877,1,1156129,1,1,1,'B',1,0.896552,159,572657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 261}, \"maximum_statistics\": {\"great\": 319}}',46.3065,147050697,193173,NULL,'2019-11-05 01:39:57',1572917997,NULL),(1854807492,14215877,1,1818777,0,1,1,'A',1,0.936823,277,715819,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 242}, \"maximum_statistics\": {\"great\": 277}}',46.4757,147008925,246124,NULL,'2019-11-02 16:52:34',1572713554,NULL),(1855816421,14215877,1,1382790,1,1,1,'A',1,0.935484,126,671531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 193}, \"maximum_statistics\": {\"great\": 217}}',47.1061,148655225,150295,NULL,'2020-02-12 22:58:12',1581548292,NULL),(1855336672,14215877,1,256184,1,1,1,'S',1,0.965035,143,795380,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 133}, \"maximum_statistics\": {\"great\": 143}}',47.3114,147810668,191364,NULL,'2019-12-24 00:34:02',1577147642,NULL),(1855330262,14215877,1,246598,1,1,1,'S',1,0.965986,147,803827,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 137}, \"maximum_statistics\": {\"great\": 147}}',47.5923,147810648,168308,NULL,'2019-12-24 00:32:13',1577147533,NULL),(1857578758,14215877,1,230217,0,1,1,'B',1,0.878431,99,498960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 50, \"great\": 629}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',48.2831,151372835,362017,NULL,'2020-05-26 04:18:15',1590466695,NULL),(1854847217,14215877,1,923838,1,1,1,'A',1,0.949115,226,771035,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 203}, \"maximum_statistics\": {\"great\": 226}}',48.5399,147048461,223680,NULL,'2019-11-04 21:13:50',1572902030,NULL),(1855293889,14215877,1,2089679,1,1,1,'S',1,0.970356,253,778626,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 238}, \"maximum_statistics\": {\"great\": 253}}',49.33,147872903,226260,NULL,'2019-12-27 21:06:10',1577480770,NULL),(1855869271,14215877,1,556739,1,1,1,'B',1,0.872905,129,505880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 290}, \"maximum_statistics\": {\"great\": 358}}',49.5803,148605417,203642,NULL,'2020-02-09 22:54:21',1581288861,NULL),(1854794282,14215877,1,2074780,1,1,1,'A',1,0.937768,160,667302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 211}, \"maximum_statistics\": {\"great\": 233}}',49.654,147009078,157475,NULL,'2019-11-02 17:01:04',1572714064,NULL),(1854824724,14215877,1,877780,1,1,1,'S',1,0.973684,228,841003,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 216}, \"maximum_statistics\": {\"great\": 228}}',49.9314,147048536,191408,NULL,'2019-11-04 21:24:53',1572902693,NULL),(1855814196,14215877,1,277997,0,1,1,'A',1,0.962121,180,775648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 184}, \"maximum_statistics\": {\"great\": 198}}',50.3042,148655496,153048,NULL,'2020-02-12 23:27:15',1581550035,NULL),(1852776551,14215877,1,557816,0,1,1,'A',1,0.937642,92,635076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 399, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 441}}',50.3914,143777926,248865,NULL,'2019-04-17 00:09:31',1555459771,NULL),(1857659574,14215877,1,385427,0,1,1,'A',1,0.971572,257,819015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 287}, \"maximum_statistics\": {\"great\": 299}}',51.0097,151315339,288786,NULL,'2020-05-24 05:37:44',1590298664,NULL),(1857631587,14215877,1,1051709,0,1,1,'A',1,0.919831,87,630777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 202}, \"maximum_statistics\": {\"great\": 237}}',51.1796,151343826,135420,NULL,'2020-05-25 04:35:27',1590381327,NULL),(1860787894,14215877,1,1832114,0,1,1,'A',1,0.930435,60,606372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 12, \"great\": 210}, \"maximum_statistics\": {\"great\": 230}}',52.1656,156399623,104856,NULL,'2020-11-29 23:59:25',1606694365,NULL),(1855815026,14215877,1,280731,1,1,1,'A',1,0.946058,241,765967,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 215}, \"maximum_statistics\": {\"great\": 241, \"legacy_combo_increase\": 1}}',52.6544,148655622,263410,NULL,'2020-02-12 23:40:56',1581550856,NULL),(1854768979,14215877,1,12789,0,1,1,'S',1,0.983957,187,897289,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 181}, \"maximum_statistics\": {\"great\": 187}}',53.1969,146993767,165400,NULL,'2019-11-01 21:15:00',1572642900,NULL),(1856216476,14215877,1,1761259,1,1,1,'A',1,0.927606,284,674189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 460}, \"maximum_statistics\": {\"great\": 518}}',53.6278,149276852,451388,NULL,'2020-03-17 04:20:26',1584418826,NULL),(1855826412,14215877,1,322524,0,1,1,'S',1,0.972574,237,800258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 224}, \"maximum_statistics\": {\"great\": 237}}',54.063,148655448,206728,NULL,'2020-02-12 23:21:50',1581549710,NULL),(1871976588,14215877,1,2012562,0,1,1,'S',1,0.978632,117,873431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 112}, \"maximum_statistics\": {\"great\": 117}}',54.8599,173070844,90668,NULL,'2022-07-04 00:31:59',1656894719,NULL),(1857154309,14215877,1,346780,0,1,1,'S',1,0.96875,256,860147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 240}, \"maximum_statistics\": {\"great\": 256}}',55.1584,150649076,236868,NULL,'2020-05-02 03:13:16',1588389196,NULL),(1855944274,14215877,1,258835,1,1,1,'A',1,0.953069,208,759366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 257}, \"maximum_statistics\": {\"great\": 277}}',55.6957,148744519,216620,NULL,'2020-02-17 20:37:30',1581971850,NULL),(1855837231,14215877,1,192035,1,1,1,'A',1,0.942953,157,732721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 272}, \"maximum_statistics\": {\"great\": 298}}',56.2313,148655414,238186,NULL,'2020-02-12 23:18:06',1581549486,NULL),(1854876127,14215877,1,1871007,0,1,1,'S',1,0.962069,145,848810,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 134}, \"maximum_statistics\": {\"great\": 145}}',56.3678,146995656,122890,NULL,'2019-11-01 23:53:39',1572652419,NULL),(1854825367,14215877,1,879013,1,1,1,'S',1,0.996951,164,875032,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 163}, \"maximum_statistics\": {\"great\": 164}}',56.5535,146995393,165474,NULL,'2019-11-01 23:28:59',1572650939,NULL),(1856045945,14215877,1,1500516,0,1,1,'A',1,0.928808,185,675508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 263}, \"maximum_statistics\": {\"great\": 302}}',57.2234,148926759,226366,NULL,'2020-02-28 05:20:46',1582867246,NULL),(1857657618,14215877,1,377789,0,1,1,'A',1,0.929844,134,643176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 401}, \"maximum_statistics\": {\"great\": 449}}',58.3098,151315394,295090,NULL,'2020-05-24 05:40:41',1590298841,NULL),(1855504310,14215877,1,2090848,0,1,1,'S',1,0.969565,230,834478,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 216}, \"maximum_statistics\": {\"great\": 230}}',64.2548,148085191,202668,NULL,'2020-01-09 21:13:20',1578604400,NULL),(1855648575,14215877,1,1745848,1,1,1,'S',1,0.977663,291,878532,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 278}, \"maximum_statistics\": {\"great\": 291}}',64.6671,148166293,252986,NULL,'2020-01-14 21:26:02',1579037162,NULL),(1855363170,14215877,1,1156129,1,1,1,'S',1,0.962382,319,788233,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 295}, \"maximum_statistics\": {\"great\": 319}}',71.6793,147759720,286522,NULL,'2019-12-21 01:47:50',1576892870,NULL),(1874988264,14238673,1,2482109,1,1,1,'A',1,0.938066,217,696642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 292}, \"maximum_statistics\": {\"great\": 331}}',29.9285,177479314,228270,NULL,'2023-02-21 12:30:53',1676982653,NULL),(1876058462,14238673,1,1114336,1,1,1,'A',1,0.929245,113,634599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 192}, \"maximum_statistics\": {\"great\": 212}}',41.1998,179017878,125878,NULL,'2023-05-23 03:20:46',1684812046,NULL),(1859126516,14244817,1,1082772,0,1,1,'A',1,0.923077,37,615930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 46}, \"maximum_statistics\": {\"great\": 52}}',NULL,153825036,31550,NULL,'2020-08-24 23:22:00',1598311320,NULL),(1874256900,14244817,1,1082776,0,1,1,'S',1,0.953125,64,718732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 58}, \"maximum_statistics\": {\"great\": 64}}',NULL,176562752,47040,NULL,'2023-01-01 12:35:48',1672576548,NULL),(1870809036,14244817,1,1343925,1,1,1,'D',1,0.581093,97,58142,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 456, \"miss\": 255, \"great\": 442}, \"maximum_statistics\": {\"great\": 1153}}',NULL,171303596,261418,NULL,'2022-04-19 14:23:32',1650378212,NULL),(1857228629,14244817,1,131291,0,1,1,'D',1,0.264878,9,3015,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 662, \"great\": 180}, \"maximum_statistics\": {\"great\": 1025}}',6.75514,150727227,82350,NULL,'2020-05-04 17:23:29',1588613009,NULL),(1872150146,14244817,1,2338611,0,1,1,'A',1,0.923077,53,544038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 58}, \"maximum_statistics\": {\"great\": 65}}',19.3869,173258550,28905,NULL,'2022-07-12 13:28:59',1657632539,NULL),(1857893285,14257771,1,556948,0,1,1,'D',1,0.584507,41,113850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 61, \"great\": 97, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 213}}',11.5956,151668306,45764,NULL,'2020-06-05 11:41:15',1591357275,NULL),(1873022395,14257771,1,1751532,0,1,1,'B',1,0.822917,37,456777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 33}, \"maximum_statistics\": {\"great\": 48}}',13.2289,174571674,25181,NULL,'2022-09-17 00:18:24',1663373904,NULL),(1857836369,14257771,1,454645,0,1,1,'D',1,0.663594,30,199777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 48, \"great\": 119, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',16.6038,151710544,85010,NULL,'2020-06-06 22:16:07',1591481767,NULL),(1857894313,14257771,1,556959,0,1,1,'B',1,0.8,34,349025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 94, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 135}}',17.8042,151668096,42217,NULL,'2020-06-05 11:31:22',1591356682,NULL),(1857723282,14257771,1,487707,0,1,1,'A',1,0.948276,67,722513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 87}}',23.4958,151655782,39630,NULL,'2020-06-04 23:02:00',1591311720,NULL),(1857890297,14257771,1,549275,0,1,1,'A',1,0.936,92,699620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 110, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 125}}',26.6602,151804490,70841,NULL,'2020-06-10 12:26:39',1591791999,NULL),(1857927611,14257771,1,2025911,0,1,1,'B',1,0.895487,109,553903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 340, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 421}}',28.3736,151777412,237724,NULL,'2020-06-09 12:41:51',1591706511,NULL),(1857946287,14257771,1,92447,0,1,1,'B',1,0.843612,69,466597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 227}}',33.4792,151807196,144908,NULL,'2020-06-10 14:12:23',1591798343,NULL),(1869572670,14257771,1,252629,0,1,1,'B',1,0.871638,78,488103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 321, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 409}}',36.8058,169400488,182904,NULL,'2022-01-29 19:16:33',1643483793,NULL),(1858061644,14260792,1,1859117,1,1,1,'C',1,0.780488,116,384274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 29, \"great\": 190}, \"maximum_statistics\": {\"great\": 287}}',18.1518,152016931,159691,NULL,'2020-06-18 05:30:40',1592458240,NULL),(1856345868,14260792,1,549275,0,1,1,'B',1,0.856,67,451900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 96}, \"maximum_statistics\": {\"great\": 125}}',18.5456,149430492,46131,NULL,'2020-03-23 08:07:58',1584950878,NULL),(1858030831,14260792,1,557035,1,1,1,'C',1,0.709549,62,230611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 56, \"great\": 214}, \"maximum_statistics\": {\"great\": 377}}',21.1338,152017152,170592,NULL,'2020-06-18 05:46:33',1592459193,NULL),(1858022811,14260792,1,308007,0,1,1,'C',1,0.791188,47,348561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 30, \"great\": 182}, \"maximum_statistics\": {\"great\": 261}}',21.4527,152016813,106607,NULL,'2020-06-18 05:23:34',1592457814,NULL),(1852584063,14260792,1,468990,0,1,1,'B',1,0.847973,95,437242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 108}, \"maximum_statistics\": {\"great\": 148}}',22.464,143699298,65456,NULL,'2019-04-12 15:47:35',1555084055,NULL),(1858078273,14260792,1,943403,0,1,1,'D',1,0.66875,20,169154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 38, \"great\": 92}, \"maximum_statistics\": {\"great\": 160}}',23.9582,152028779,60040,NULL,'2020-06-18 15:16:26',1592493386,NULL),(1858033668,14260792,1,1378624,1,1,1,'C',1,0.767677,45,365720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 127}, \"maximum_statistics\": {\"great\": 198}}',25.2471,152016901,202098,NULL,'2020-06-18 05:28:36',1592458116,NULL),(1873129060,14260792,1,188952,0,1,1,'C',1,0.780357,75,342424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 42, \"great\": 199}, \"maximum_statistics\": {\"great\": 280}}',25.8879,174666213,119418,NULL,'2022-09-22 07:44:46',1663832686,NULL),(1857999856,14260792,1,39707,0,1,1,'B',1,0.807851,43,374415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 32, \"great\": 181}, \"maximum_statistics\": {\"great\": 242}}',26.666,152055987,95366,NULL,'2020-06-19 15:19:43',1592579983,NULL),(1857999809,14260792,1,269252,0,1,1,'B',1,0.840996,52,389783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 25, \"great\": 203}, \"maximum_statistics\": {\"great\": 261}}',27.0832,152017020,108517,NULL,'2020-06-18 05:36:42',1592458602,NULL),(1857998984,14260792,1,1492101,0,1,1,'C',1,0.766846,39,288336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 57, \"great\": 255}, \"maximum_statistics\": {\"great\": 371}}',29.1579,152041289,108670,NULL,'2020-06-19 01:58:51',1592531931,NULL),(1857982419,14260792,1,984334,0,1,1,'C',1,0.764384,61,312726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 49, \"great\": 242}, \"maximum_statistics\": {\"great\": 365}}',30.3551,152029035,140256,NULL,'2020-06-18 15:26:39',1592493999,NULL),(1857964221,14260792,1,218275,0,1,1,'B',1,0.86413,80,477853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 22, \"great\": 357}, \"maximum_statistics\": {\"great\": 460}}',30.4177,152016992,244797,NULL,'2020-06-18 05:34:35',1592458475,NULL),(1857985401,14260792,1,242001,0,1,1,'C',1,0.752347,84,273217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 49, \"great\": 264}, \"maximum_statistics\": {\"great\": 426}}',31.2527,152047662,169302,NULL,'2020-06-19 09:11:34',1592557894,NULL),(1858041362,14260792,1,2016124,0,1,1,'C',1,0.761173,54,269571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 53, \"great\": 240}, \"maximum_statistics\": {\"great\": 358}}',31.5642,152017452,108078,NULL,'2020-06-18 06:08:05',1592460485,NULL),(1858050943,14260792,1,1844764,1,1,1,'C',1,0.781188,62,312784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 66, \"great\": 350}, \"maximum_statistics\": {\"great\": 505}}',31.6495,152056153,154736,NULL,'2020-06-19 15:26:28',1592580388,NULL),(1856345654,14260792,1,549274,0,1,1,'B',1,0.877778,136,545389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 185}, \"maximum_statistics\": {\"great\": 225}}',31.9091,149430535,128376,NULL,'2020-03-23 08:10:15',1584951015,NULL),(1858020039,14260792,1,540797,0,1,1,'B',1,0.860169,64,454219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 186}, \"maximum_statistics\": {\"great\": 236}}',32.0939,152017170,103859,NULL,'2020-06-18 05:48:21',1592459301,NULL),(1857469965,14260792,1,117426,0,1,1,'B',1,0.833718,85,430581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 39, \"great\": 328}, \"maximum_statistics\": {\"great\": 433}}',32.4364,151199050,248673,NULL,'2020-05-20 07:46:28',1589960788,NULL),(1858040802,14260792,1,63909,0,1,1,'C',1,0.78744,91,339477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 34, \"great\": 272}, \"maximum_statistics\": {\"great\": 414}}',32.7189,152017047,170445,NULL,'2020-06-18 05:38:49',1592458729,NULL),(1857980697,14260792,1,468991,0,1,1,'B',1,0.833333,55,389157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 205}, \"maximum_statistics\": {\"great\": 282}}',33.7182,152017081,100988,NULL,'2020-06-18 05:41:49',1592458909,NULL),(1858273909,14260792,1,318560,0,1,1,'C',1,0.797244,71,347207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 62, \"great\": 364}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',33.7896,152274908,193464,NULL,'2020-06-28 01:42:28',1593308548,NULL),(1857997491,14260792,1,125954,1,1,1,'B',1,0.874074,68,499626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 38, \"great\": 442}, \"maximum_statistics\": {\"great\": 540}}',33.8339,152041253,283653,NULL,'2020-06-19 01:56:11',1592531771,NULL),(1858040202,14260792,1,169846,0,1,1,'B',1,0.821357,118,408516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 45, \"great\": 367}, \"maximum_statistics\": {\"great\": 501}}',36.5068,152017412,225278,NULL,'2020-06-18 06:05:34',1592460334,NULL),(1857975909,14260792,1,973066,1,1,1,'B',1,0.816845,61,375533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 25, \"great\": 262}, \"maximum_statistics\": {\"great\": 374}}',36.6598,152041326,178236,NULL,'2020-06-19 02:00:49',1592532049,NULL),(1858036348,14260792,1,58937,1,1,1,'B',1,0.822917,70,419984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 104}, \"maximum_statistics\": {\"great\": 144}}',38.6644,152028967,69836,NULL,'2020-06-18 15:24:33',1592493873,NULL),(1858931050,14260792,1,64589,1,1,1,'C',1,0.799363,133,362066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 41, \"great\": 323}, \"maximum_statistics\": {\"great\": 471}}',40.2348,153437850,235770,NULL,'2020-08-10 10:08:25',1597054105,NULL),(1857252237,14260792,1,549276,0,1,1,'B',1,0.871257,103,492145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 260}, \"maximum_statistics\": {\"great\": 334}}',43.9624,150835872,151172,NULL,'2020-05-08 10:49:24',1588934964,NULL),(1857965603,14260792,1,220284,0,1,1,'B',1,0.874631,80,500879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 273}, \"maximum_statistics\": {\"great\": 339}}',45.0355,152029421,156000,NULL,'2020-06-18 15:41:59',1592494919,NULL),(1858001347,14260792,1,794121,1,1,1,'B',1,0.851852,103,439966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 10, \"great\": 295}, \"maximum_statistics\": {\"great\": 405}}',46.2028,152041394,214604,NULL,'2020-06-19 02:05:46',1592532346,NULL),(1857982233,14260792,1,751210,0,1,1,'B',1,0.870091,106,507366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 262}, \"maximum_statistics\": {\"great\": 331}}',46.5887,152056314,169268,NULL,'2020-06-19 15:31:49',1592580709,NULL),(1858959493,14260792,1,86902,0,1,1,'B',1,0.834623,107,419400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 22, \"great\": 368}, \"maximum_statistics\": {\"great\": 517}}',46.8266,153437885,228962,NULL,'2020-08-10 10:10:55',1597054255,NULL),(1858013652,14260792,1,1046358,1,1,1,'B',1,0.871397,143,530239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 24, \"great\": 694}, \"maximum_statistics\": {\"great\": 902}}',54.6092,152029275,550488,NULL,'2020-06-18 15:36:03',1592494563,NULL),(1858016230,14260792,1,533615,0,1,1,'A',1,0.933252,150,630201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 369}, \"maximum_statistics\": {\"great\": 412}}',55.0104,152029372,233454,NULL,'2020-06-18 15:39:56',1592494796,NULL),(1858011017,14260792,1,1039538,0,1,1,'S',1,0.977819,541,878334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 517}, \"maximum_statistics\": {\"great\": 541}}',69.5735,152017227,524018,NULL,'2020-06-18 05:52:21',1592459541,NULL),(1857980751,14260792,1,26728,0,1,1,'A',1,0.929511,166,609500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 471}, \"maximum_statistics\": {\"great\": 532}}',73.3048,152056248,326290,NULL,'2020-06-19 15:29:53',1592580593,NULL),(1858869202,14260792,1,17909,0,1,1,'B',1,0.867284,165,532435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 13, \"great\": 489}, \"maximum_statistics\": {\"great\": 648}}',76.8325,153437980,450360,NULL,'2020-08-10 10:17:13',1597054633,NULL),(1876535867,14264806,1,1774604,0,1,1,'B',1,0.881089,88,496542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 26, \"great\": 292}, \"maximum_statistics\": {\"great\": 349}}',25.3185,179773906,144118,NULL,'2023-07-10 14:46:13',1689000373,NULL),(1875337672,14273496,1,1353936,1,1,1,'D',1,0.217887,10,2447,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 458, \"miss\": 1896, \"great\": 363}, \"maximum_statistics\": {\"great\": 2717}}',NULL,177997592,195870,NULL,'2023-03-23 11:19:50',1679570390,NULL),(1875291349,14273496,1,1551135,0,1,1,'D',1,0.466443,27,33959,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 215, \"great\": 175}, \"maximum_statistics\": {\"great\": 596}}',NULL,177997521,138652,NULL,'2023-03-23 11:14:14',1679570054,NULL),(1852690802,14273496,1,1148432,0,1,1,'D',1,0.607266,25,76226,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 70, \"great\": 132}, \"maximum_statistics\": {\"great\": 289}}',7.56383,143769917,92010,NULL,'2019-04-16 14:02:34',1555423354,NULL),(1870286282,14273496,1,2881941,1,1,1,'B',1,0.817308,48,479393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 36}, \"maximum_statistics\": {\"great\": 52}}',15.0589,170586582,26304,NULL,'2022-03-19 19:32:46',1647718366,NULL),(1864387000,14273496,1,2881941,1,1,1,'A',1,0.923077,52,663214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 44}, \"maximum_statistics\": {\"great\": 52}}',21.9284,161782197,29992,NULL,'2021-05-10 14:06:08',1620655568,NULL),(1852802415,14284894,1,581753,1,1,1,'C',1,0.706667,16,326809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 43}, \"maximum_statistics\": {\"great\": 75, \"legacy_combo_increase\": 1}}',8.27503,143954912,294429,NULL,'2019-04-27 05:03:00',1556341380,NULL),(1852715008,14284894,1,3516,0,1,1,'B',1,0.863636,33,533805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 24}, \"maximum_statistics\": {\"great\": 33}}',9.48,143954848,49650,NULL,'2019-04-27 04:57:23',1556341043,NULL),(1874594152,14284894,1,1929140,0,1,1,'C',1,0.734742,52,250747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 45, \"great\": 245}, \"maximum_statistics\": {\"great\": 426}}',14.8374,176855433,137876,NULL,'2023-01-17 05:04:29',1673931869,NULL),(1874567848,14284894,1,2681761,0,1,1,'C',1,0.738095,67,263093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 28, \"great\": 148}, \"maximum_statistics\": {\"great\": 252}}',15.0472,176855456,69152,NULL,'2023-01-17 05:06:16',1673931976,NULL),(1852714204,14284894,1,2743,0,1,1,'A',1,0.923333,150,715106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 127}, \"maximum_statistics\": {\"great\": 150}}',22.9234,143812143,96910,NULL,'2019-04-19 02:00:57',1555639257,NULL),(1873647248,14285837,1,1774604,0,1,1,'A',1,0.924069,237,668463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 299}, \"maximum_statistics\": {\"great\": 349}}',29.6706,175577837,251690,NULL,'2022-11-09 15:52:50',1668009170,NULL),(1873820275,14285837,1,3865759,1,1,1,'A',1,0.949686,159,815668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 143}, \"maximum_statistics\": {\"great\": 159}}',31.3016,175678846,141870,NULL,'2022-11-14 15:42:07',1668440527,NULL),(3454835175,14306220,1,460045,0,1,1,'C',1,0.787234,39,370566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 64}, \"maximum_statistics\": {\"great\": 94}}',NULL,185290197,37892,NULL,'2024-09-03 20:07:33',1725394053,NULL),(1852759815,14306220,1,1228199,0,1,1,'C',1,0.794118,21,398573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 21}, \"maximum_statistics\": {\"great\": 34}}',9.15323,143894087,17690,NULL,'2019-04-23 12:46:55',1556023615,NULL),(1860524950,14306220,1,476366,0,1,1,'D',1,0.694286,32,193584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 31, \"great\": 99}, \"maximum_statistics\": {\"great\": 175}}',13.6244,155991145,53088,NULL,'2020-11-15 20:31:51',1605472311,NULL),(1864938570,14306220,1,2522351,0,1,1,'D',1,0.675182,24,200872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 42, \"great\": 138, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 274}}',13.8329,162618929,87245,NULL,'2021-06-03 07:33:40',1622705620,NULL),(1861610441,14306220,1,1300497,0,1,1,'C',1,0.703008,40,217856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 22, \"great\": 76}, \"maximum_statistics\": {\"great\": 133}}',14.5355,157530660,35384,NULL,'2021-01-05 17:04:37',1609866277,NULL),(1852757699,14306220,1,1228142,0,1,1,'C',1,0.758621,19,338438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 37}, \"maximum_statistics\": {\"great\": 58}}',14.7455,143895089,24658,NULL,'2019-04-23 13:43:17',1556026997,NULL),(1860739113,14306220,1,182791,0,1,1,'C',1,0.702564,45,242745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 74, \"great\": 232}, \"maximum_statistics\": {\"great\": 390}}',15.9543,156067105,226195,NULL,'2020-11-18 18:38:44',1605724724,NULL),(1864954146,14306220,1,2546274,1,1,1,'D',1,0.690123,52,202702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 310, \"miss\": 96, \"great\": 404, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 810}}',17.2236,162619389,278118,NULL,'2021-06-03 08:00:45',1622707245,NULL),(1867288168,14306220,1,2788739,0,1,1,'C',1,0.720721,24,233433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 23, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',17.9476,165931309,27700,NULL,'2021-09-18 14:05:18',1631973918,NULL),(1867114368,14306220,1,2547082,1,1,1,'B',1,0.823958,124,421994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 17, \"great\": 328, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 480}}',18.4983,165838336,308834,NULL,'2021-09-15 08:43:20',1631695400,NULL),(1867411660,14306220,1,2788762,1,1,1,'A',1,0.945652,46,764172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 41, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 46}}',19.2805,166181321,20598,NULL,'2021-09-27 18:03:12',1632765792,NULL),(1869047642,14306220,1,3266837,1,1,1,'D',1,0.670863,33,192382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 37, \"great\": 132, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 278}}',19.3276,168616714,117712,NULL,'2021-12-29 15:43:11',1640792591,NULL),(1869487489,14306220,1,3399988,1,1,1,'C',1,0.747273,45,262548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 30, \"great\": 166, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 275}}',19.4255,169243978,98038,NULL,'2022-01-23 16:46:06',1642956366,NULL),(1867388902,14306220,1,2162596,0,1,1,'A',1,0.915789,95,693128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 79, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 95}}',19.485,166181355,72986,NULL,'2021-09-27 18:04:50',1632765890,NULL),(1865515869,14306220,1,251503,0,1,1,'B',1,0.858156,44,572712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',20.1009,163330577,397124,NULL,'2021-06-25 16:28:50',1624638530,NULL),(1854288141,14306220,1,2072299,1,1,1,'C',1,0.747664,57,271693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 37, \"great\": 196}, \"maximum_statistics\": {\"great\": 321}}',20.3196,146213720,106181,NULL,'2019-09-07 15:44:10',1567871050,NULL),(1868414439,14306220,1,2162598,0,1,1,'B',1,0.844156,47,434580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 116, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 154}}',21.0687,167661659,69440,NULL,'2021-11-21 20:39:45',1637527185,NULL),(1867186931,14306220,1,111177,0,1,1,'C',1,0.757785,51,295503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 34, \"great\": 183, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 289}}',21.4341,165931472,102921,NULL,'2021-09-18 14:11:18',1631974278,NULL),(1860534244,14306220,1,1797548,1,1,1,'D',1,0.644737,46,166189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 27, \"great\": 71}, \"maximum_statistics\": {\"great\": 152}}',21.9207,155991182,51340,NULL,'2020-11-15 20:33:58',1605472438,NULL),(1869096927,14306220,1,2104519,1,1,1,'C',1,0.711111,56,252931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 35, \"great\": 187}, \"maximum_statistics\": {\"great\": 360}}',22.1034,168619190,122600,NULL,'2021-12-29 17:24:39',1640798679,NULL),(1860530760,14306220,1,1077058,0,1,1,'B',1,0.8525,39,432961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 19, \"great\": 160, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 200}}',22.1542,155991110,93806,NULL,'2020-11-15 20:30:17',1605472217,NULL),(1865056584,14306220,1,2090843,0,1,1,'A',1,0.91195,81,620384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 133, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 159}}',22.2873,162672947,116934,NULL,'2021-06-04 19:57:43',1622836663,NULL),(1868397360,14306220,1,1300499,0,1,1,'C',1,0.744253,18,257203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 31, \"great\": 116, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 174}}',22.462,167661511,45608,NULL,'2021-11-21 20:32:51',1637526771,NULL),(1868976505,14306220,1,2646058,1,1,1,'B',1,0.808333,80,400018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 162, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 240}}',22.7283,168618761,121257,NULL,'2021-12-29 17:07:20',1640797640,NULL),(1865131682,14306220,1,2850957,1,1,1,'C',1,0.764026,82,292030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 32, \"great\": 192, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 303}}',22.7819,162672424,114260,NULL,'2021-06-04 19:40:43',1622835643,NULL),(1860814673,14306220,1,2548599,0,1,1,'B',1,0.886525,71,526386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 115, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 141}}',22.8714,156299346,86800,NULL,'2020-11-26 19:05:55',1606417555,NULL),(1869078764,14306220,1,1883155,0,1,1,'C',1,0.747692,48,272222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 53, \"great\": 214, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 325}}',23.0009,168617659,99446,NULL,'2021-12-29 16:20:36',1640794836,NULL),(1865081232,14306220,1,2655767,1,1,1,'C',1,0.792135,151,368693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 34, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 445}}',23.0014,162674546,184394,NULL,'2021-06-04 20:53:08',1622839988,NULL),(1869011832,14306220,1,2269969,1,1,1,'C',1,0.772455,62,304943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 38, \"great\": 220, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 334}}',23.0807,168617980,111362,NULL,'2021-12-29 16:34:40',1640795680,NULL),(1865090616,14306220,1,1442774,0,1,1,'B',1,0.842105,85,453504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 158, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 209}}',23.1001,162671954,128984,NULL,'2021-06-04 19:25:24',1622834724,NULL),(1869000334,14306220,1,879693,0,1,1,'C',1,0.77918,39,303538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 35, \"great\": 212, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 317}}',23.1547,168618979,104036,NULL,'2021-12-29 17:16:03',1640798163,NULL),(1867155948,14306220,1,2025911,0,1,1,'B',1,0.850356,101,450220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 24, \"great\": 319, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 421}}',23.2121,165838264,196807,NULL,'2021-09-15 08:38:10',1631695090,NULL),(1852788895,14306220,1,557816,0,1,1,'C',1,0.790249,77,334430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 46, \"great\": 302}, \"maximum_statistics\": {\"great\": 441}}',23.5305,143896479,160967,NULL,'2019-04-23 14:55:30',1556031330,NULL),(1867248413,14306220,1,1513225,0,1,1,'C',1,0.762774,77,282584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 53, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 411}}',23.5836,165934212,145503,NULL,'2021-09-18 15:47:10',1631980030,NULL),(1869018379,14306220,1,2284485,1,1,1,'B',1,0.826316,72,459055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 138, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 190}}',23.9687,168617849,114558,NULL,'2021-12-29 16:29:40',1640795380,NULL),(1853656099,14306220,1,546409,0,1,1,'B',1,0.812354,71,420090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 34, \"great\": 302}, \"maximum_statistics\": {\"great\": 429}}',24.0115,145277697,283020,NULL,'2019-07-10 16:31:51',1562776311,NULL),(1853299664,14306220,1,453359,0,1,1,'B',1,0.858586,122,458237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 14, \"great\": 298}, \"maximum_statistics\": {\"great\": 396}}',24.015,144759513,176382,NULL,'2019-06-09 17:47:35',1560102455,NULL),(1867367732,14306220,1,2895077,0,1,1,'S',1,0.967391,46,871873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 43, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 46}}',24.0282,166181304,21395,NULL,'2021-09-27 18:02:25',1632765745,NULL),(1865075706,14306220,1,2124069,0,1,1,'C',1,0.767964,34,293887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 49, \"great\": 228, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 334}}',24.0857,162673328,110374,NULL,'2021-06-04 20:09:56',1622837396,NULL),(1868410898,14306220,1,3226776,1,1,1,'A',1,0.905941,90,667703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 101}}',24.453,167661547,62716,NULL,'2021-11-21 20:34:36',1637526876,NULL),(1869075521,14306220,1,3279040,1,1,1,'B',1,0.814433,82,431536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 129, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 194}}',24.6587,168616639,147353,NULL,'2021-12-29 15:40:38',1640792438,NULL),(1865042868,14306220,1,2895075,0,1,1,'B',1,0.878378,32,498443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 60}, \"maximum_statistics\": {\"great\": 74}}',24.7601,162670787,24724,NULL,'2021-06-04 18:46:56',1622832416,NULL),(1865040914,14306220,1,2771670,1,1,1,'B',1,0.811659,81,371788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 154, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 223}}',25.0191,162673081,120961,NULL,'2021-06-04 20:02:00',1622836920,NULL),(1868412464,14306220,1,3226778,1,1,1,'B',1,0.832061,92,481752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 131}}',25.6131,167661756,69720,NULL,'2021-11-21 20:44:13',1637527453,NULL),(1867233177,14306220,1,844182,0,1,1,'C',1,0.766804,74,300050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 86, \"great\": 475, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 729}}',26.0537,165934138,243773,NULL,'2021-09-18 15:44:18',1631979858,NULL),(1867124305,14306220,1,2753267,0,1,1,'C',1,0.753695,87,302574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 26, \"great\": 232}, \"maximum_statistics\": {\"great\": 406}}',26.215,165838593,151190,NULL,'2021-09-15 09:03:01',1631696581,NULL),(1865039371,14306220,1,1773277,0,1,1,'B',1,0.813239,53,378108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 42, \"great\": 307, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 423}}',26.4694,162674428,164792,NULL,'2021-06-04 20:49:21',1622839761,NULL),(1867279213,14306220,1,1587910,0,1,1,'C',1,0.74247,49,246477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 42, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 332}}',26.7457,165964974,125762,NULL,'2021-09-19 15:55:33',1632066933,NULL),(1867209515,14306220,1,2681257,0,1,1,'B',1,0.825188,53,394661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 266}}',26.9909,165931004,95250,NULL,'2021-09-18 13:53:54',1631973234,NULL),(1869097956,14306220,1,2130382,1,1,1,'B',1,0.832237,89,411817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 216, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 304}}',28.0931,168618703,128067,NULL,'2021-12-29 17:04:57',1640797497,NULL),(1861587455,14306220,1,2169170,1,1,1,'S',1,0.96,150,844784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 138, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 150}}',28.1086,157536944,120745,NULL,'2021-01-05 21:17:06',1609881426,NULL),(1869017394,14306220,1,1796280,0,1,1,'B',1,0.825581,133,420054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 14, \"great\": 210, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 301}}',28.136,168618856,154523,NULL,'2021-12-29 17:10:22',1640797822,NULL),(1868983211,14306220,1,2851934,1,1,1,'B',1,0.897196,151,637020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 171, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 214}}',28.1853,168618426,171376,NULL,'2021-12-29 16:53:26',1640796806,NULL),(1868988191,14306220,1,1939695,1,1,1,'B',1,0.891403,134,612434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 174, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 221}}',28.214,168616801,163689,NULL,'2021-12-29 15:46:23',1640792783,NULL),(1868413177,14306220,1,3226779,1,1,1,'B',1,0.837349,109,489909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 117}, \"maximum_statistics\": {\"great\": 166}}',28.8541,167661789,93240,NULL,'2021-11-21 20:45:37',1637527537,NULL),(1868994298,14306220,1,1262010,0,1,1,'B',1,0.805921,61,364091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 24, \"great\": 210, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 304}}',28.8629,168617332,126572,NULL,'2021-12-29 16:06:39',1640793999,NULL),(1869063424,14306220,1,1094112,0,1,1,'B',1,0.893678,160,638240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 139, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 174}}',29.0333,168618154,209712,NULL,'2021-12-29 16:41:42',1640796102,NULL),(1869487886,14306220,1,3410656,1,1,1,'B',1,0.823099,151,446961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 21, \"great\": 242, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 342}}',29.3418,169244063,178372,NULL,'2022-01-23 16:49:40',1642956580,NULL),(1869011760,14306220,1,2480925,1,1,1,'B',1,0.833333,73,423140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 198, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 270}}',29.4072,168618205,125393,NULL,'2021-12-29 16:43:51',1640796231,NULL),(1867234138,14306220,1,2359489,1,1,1,'B',1,0.812903,75,387164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 65, \"great\": 453, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 620}}',29.4544,165931832,264858,NULL,'2021-09-18 14:23:23',1631975003,NULL),(1868142862,14306220,1,3226777,1,1,1,'S',1,0.978261,69,893225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 66}, \"maximum_statistics\": {\"great\": 69}}',29.4678,167355744,40674,NULL,'2021-11-09 20:34:39',1636490079,NULL),(1869099575,14306220,1,2164773,1,1,1,'B',1,0.824561,194,428188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 54, \"great\": 498, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 684}}',29.6714,168616945,347689,NULL,'2021-12-29 15:51:05',1640793065,NULL),(1869072616,14306220,1,98570,1,1,1,'A',1,0.911043,79,622183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 142, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 163}}',30.2109,168617920,134708,NULL,'2021-12-29 16:32:14',1640795534,NULL),(1869070312,14306220,1,2385732,1,1,1,'B',1,0.852564,61,453954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 180, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',30.4135,168617800,148905,NULL,'2021-12-29 16:27:16',1640795236,NULL),(1865059261,14306220,1,1582606,1,1,1,'B',1,0.842548,61,408547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 28, \"great\": 313, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 416}}',30.4354,162672131,182180,NULL,'2021-06-04 19:31:21',1622835081,NULL),(1869000294,14306220,1,1581999,1,1,1,'B',1,0.844406,90,429151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 216, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 286}}',30.6427,168618469,163630,NULL,'2021-12-29 16:55:37',1640796937,NULL),(1869467540,14306220,1,2721475,1,1,1,'A',1,0.901408,178,624465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 233, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 284}}',31.5322,169244117,207890,NULL,'2022-01-23 16:52:45',1642956765,NULL),(1865088044,14306220,1,2535969,0,1,1,'B',1,0.851946,84,459751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 28, \"great\": 444, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 591}}',32.3642,162673893,265396,NULL,'2021-06-04 20:29:24',1622838564,NULL),(1867189046,14306220,1,1797367,1,1,1,'B',1,0.834405,104,424592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 25, \"great\": 233, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 311}}',32.8086,165965118,139588,NULL,'2021-09-19 16:00:43',1632067243,NULL),(1867443762,14306220,1,2512367,1,1,1,'B',1,0.856164,153,489753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 222, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 292}}',32.9804,166407184,173098,NULL,'2021-10-06 09:08:15',1633511295,NULL),(1869094334,14306220,1,2427131,1,1,1,'B',1,0.88914,129,574028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 180, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 221}}',33.064,168618519,120988,NULL,'2021-12-29 16:57:46',1640797066,NULL),(1867288127,14306220,1,2245662,1,1,1,'B',1,0.864162,92,487922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 31, \"great\": 283, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 346}}',33.6848,165931158,173014,NULL,'2021-09-18 13:59:37',1631973577,NULL),(1864854368,14306220,1,2245663,1,1,1,'A',1,0.946701,83,682011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 179, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 197}}',34.1323,162292152,112400,NULL,'2021-05-24 18:25:34',1621880734,NULL),(1869407909,14306220,1,1612459,1,1,1,'B',1,0.875556,83,493445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',34.15,169244377,110884,NULL,'2022-01-23 17:04:48',1642957488,NULL),(1869085408,14306220,1,1179256,0,1,1,'B',1,0.875,148,552506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 277, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 356}}',34.7531,168619103,218817,NULL,'2021-12-29 17:21:02',1640798462,NULL),(1869040908,14306220,1,1655999,0,1,1,'B',1,0.897177,238,654754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 198, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 248}}',35.2141,168618262,231020,NULL,'2021-12-29 16:45:57',1640796357,NULL),(1864920711,14306220,1,2895078,0,1,1,'B',1,0.877358,58,526426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',35.292,162660034,44412,NULL,'2021-06-04 12:48:18',1622810898,NULL),(1865103784,14306220,1,2683280,1,1,1,'X',1,1,65,915265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 65}}',36.4333,162670762,35186,NULL,'2021-06-04 18:46:07',1622832367,NULL),(1867361346,14306220,1,2548597,0,1,1,'A',1,0.906926,129,621474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 199, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 231}}',36.6722,166181580,188706,NULL,'2021-09-27 18:16:14',1632766574,NULL),(1869216324,14306220,1,2169372,0,1,1,'A',1,0.91,89,570625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 259, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 300}}',37.6665,168897481,144818,NULL,'2022-01-09 15:17:02',1641741422,NULL),(1869082513,14306220,1,1895399,0,1,1,'A',1,0.902041,93,589847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 245}}',39.5458,168618578,154387,NULL,'2021-12-29 16:59:57',1640797197,NULL),(1869016420,14306220,1,3082927,1,1,1,'B',1,0.880878,136,542745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 319}}',39.5546,168617698,178059,NULL,'2021-12-29 16:22:39',1640794959,NULL),(1871218413,14306220,1,1658080,1,1,1,'S',1,0.968023,172,841857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 161, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 172}}',40.1058,171940343,133450,NULL,'2022-05-16 16:56:58',1652720218,NULL),(1869096082,14306220,1,2090848,0,1,1,'B',1,0.895652,111,600803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 186, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 230}}',40.6664,168617267,147518,NULL,'2021-12-29 16:04:08',1640793848,NULL),(1869062076,14306220,1,1093244,0,1,1,'A',1,0.90625,213,604676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 271, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 320}}',40.9464,168618374,274992,NULL,'2021-12-29 16:51:09',1640796669,NULL),(1868875560,14306220,1,2681216,0,1,1,'A',1,0.939024,205,798783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 205}}',41.4831,168536985,174940,NULL,'2021-12-26 15:35:45',1640532945,NULL),(1869057164,14306220,1,703417,1,1,1,'B',1,0.84517,203,509199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 14, \"great\": 257, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 352}}',41.4938,168617523,252850,NULL,'2021-12-29 16:15:11',1640794511,NULL),(1865060762,14306220,1,2302026,1,1,1,'A',1,0.929553,181,716138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 252, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 291}}',42.8911,162674649,211212,NULL,'2021-06-04 20:56:38',1622840198,NULL),(1869095279,14306220,1,2825658,1,1,1,'B',1,0.894558,137,612294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 235, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 294}}',43.1149,168617591,176076,NULL,'2021-12-29 16:17:58',1640794678,NULL),(1869046117,14306220,1,2757597,1,1,1,'A',1,0.93295,154,698603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 230, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 261}}',43.6393,168617748,176723,NULL,'2021-12-29 16:24:58',1640795098,NULL),(1869409332,14306220,1,2627503,1,1,1,'A',1,0.941818,192,745330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 244, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 275}}',48.7225,169244463,223973,NULL,'2022-01-23 17:08:11',1642957691,NULL),(1869057259,14306220,1,703420,1,1,1,'A',1,0.92616,174,703419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 237}}',51.0091,168617423,187206,NULL,'2021-12-29 16:11:18',1640794278,NULL),(1867237356,14306220,1,1845434,1,1,1,'A',1,0.914894,104,614894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 399, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 470}}',53.4841,165964768,273301,NULL,'2021-09-19 15:47:52',1632066472,NULL),(1852756111,14310062,1,1883153,0,1,1,'D',1,0.387006,10,91999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 93, \"great\": 53}, \"maximum_statistics\": {\"great\": 177}}',5.03692,143861616,64650,NULL,'2019-04-21 13:08:24',1555852104,NULL),(3626894512,14311239,1,1654873,1,1,1,'D',1,0.56,25,69350,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 60, \"miss\": 69, \"great\": 96}, \"maximum_statistics\": {\"great\": 225}, \"total_score_without_mods\": 138699}',11.3293,NULL,0,'2024-10-04 17:11:55','2024-10-04 17:13:04',1728061984,7705),(1855303988,14325548,1,1791359,1,1,1,'D',1,0.446429,11,59272,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 20, \"great\": 14}, \"maximum_statistics\": {\"great\": 56}}',4.88124,147887846,24920,NULL,'2019-12-28 17:48:06',1577555286,NULL),(1852736630,14325548,1,1791402,1,1,1,'D',1,0.604651,22,195538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 15}, \"maximum_statistics\": {\"great\": 43}}',6.45725,143907447,25208,NULL,'2019-04-24 10:08:28',1556100508,NULL),(1852800783,14325548,1,1643089,0,1,1,'C',1,0.765957,24,321295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 31}, \"maximum_statistics\": {\"great\": 47}}',11.2836,143907414,14220,NULL,'2019-04-24 10:04:04',1556100244,NULL),(1874971219,14325548,1,3407945,1,1,1,'C',1,0.785377,59,174106,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 137}, \"maximum_statistics\": {\"great\": 212}}',13.7435,177427436,61369,NULL,'2023-02-18 16:45:26',1676738726,NULL),(1874962297,14325548,1,2415315,0,1,1,'D',1,0.668539,28,87917,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 57, \"great\": 147}, \"maximum_statistics\": {\"great\": 267}}',14.1529,177444471,59172,NULL,'2023-02-19 12:36:48',1676810208,NULL),(1874729836,14325548,1,2120592,1,1,1,'C',1,0.773224,58,166719,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 112}, \"maximum_statistics\": {\"great\": 183}}',14.4723,177055168,53286,NULL,'2023-01-28 12:42:14',1674909734,NULL),(1874668983,14325548,1,2631577,0,1,1,'C',1,0.756757,45,141982,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 25, \"great\": 139}, \"maximum_statistics\": {\"great\": 222}}',15.5756,177055100,58166,NULL,'2023-01-28 12:36:44',1674909404,NULL),(1874668614,14325548,1,2629875,0,1,1,'B',1,0.844444,49,211867,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 103}, \"maximum_statistics\": {\"great\": 135}}',16.8211,177055061,41165,NULL,'2023-01-28 12:34:18',1674909258,NULL),(1873620696,14332441,1,2736895,1,1,1,'C',1,0.735185,40,310928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 22, \"great\": 149}, \"maximum_statistics\": {\"great\": 270}}',13.9219,175596370,163312,NULL,'2022-11-10 17:36:21',1668101781,NULL),(1873639319,14332441,1,2779003,0,1,1,'B',1,0.824468,60,404086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 138}, \"maximum_statistics\": {\"great\": 188}}',24.0701,175596482,78389,NULL,'2022-11-10 17:44:10',1668102250,NULL),(1873660361,14332441,1,2234021,1,1,1,'B',1,0.817073,116,392746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 143}, \"maximum_statistics\": {\"great\": 205}}',25.1708,175596431,87498,NULL,'2022-11-10 17:40:21',1668102021,NULL),(1873660353,14332441,1,2233985,1,1,1,'B',1,0.843882,64,424373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 177}, \"maximum_statistics\": {\"great\": 237}}',35.043,175596459,95116,NULL,'2022-11-10 17:41:42',1668102102,NULL),(2716780755,14335015,1,2202413,1,1,1,'D',1,0.557377,54,176208,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 37, \"great\": 51, \"ignore_hit\": 1, \"ignore_miss\": 24, \"small_bonus\": 1}, \"maximum_statistics\": {\"great\": 122, \"ignore_hit\": 1, \"large_bonus\": 16, \"small_bonus\": 9}}',5.85678,NULL,0,'2024-04-23 07:50:57','2024-04-23 07:52:29',1713858749,7513),(1864576016,14343500,1,821752,0,1,1,'D',1,0.65625,6,227946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 5, \"great\": 10, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 16}}',5.01372,161962778,98820,NULL,'2021-05-15 14:56:36',1621090596,NULL),(3780386456,14343500,1,65419,1,1,1,'D',1,0.587838,17,183334,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 26, \"ignore_hit\": 47, \"ignore_miss\": 33, \"large_bonus\": 11, \"small_bonus\": 466}, \"maximum_statistics\": {\"great\": 74, \"ignore_hit\": 47, \"large_bonus\": 15, \"small_bonus\": 495}, \"total_score_without_mods\": 183334}',6.50891,NULL,0,'2024-11-01 13:42:14','2024-11-01 13:44:10',1730468650,7739),(1864492945,14343500,1,95189,0,1,1,'D',1,0.647368,30,212210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 47, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 95}}',8.76728,162032137,95802,NULL,'2021-05-17 12:57:17',1621256237,NULL),(1854115706,14343500,1,2095870,1,1,1,'D',1,0.589744,27,107577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 55, \"great\": 97}, \"maximum_statistics\": {\"great\": 234}}',9.40359,145763554,51516,NULL,'2019-08-09 17:18:30',1565371110,NULL),(1876895000,14343500,1,2514778,0,1,1,'D',1,0.607759,20,144917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 48}, \"maximum_statistics\": {\"great\": 116}}',10.1265,180239699,28098,NULL,'2023-08-09 13:44:10',1691588650,NULL),(3780503678,14343500,1,4472717,1,1,1,'D',1,0.662252,49,269265,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 29, \"great\": 78, \"ignore_hit\": 31, \"ignore_miss\": 54, \"large_bonus\": 22, \"small_bonus\": 212}, \"maximum_statistics\": {\"great\": 151, \"ignore_hit\": 31, \"large_bonus\": 34, \"small_bonus\": 254}, \"total_score_without_mods\": 269265}',10.736,NULL,0,'2024-11-01 14:03:47','2024-11-01 14:05:17',1730469917,7739),(1864579468,14343500,1,829723,0,1,1,'D',1,0.681102,33,224462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 44, \"great\": 136, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 254}}',11.6975,161910335,115170,NULL,'2021-05-14 05:49:45',1620971385,NULL),(1864513910,14343500,1,680650,0,1,1,'C',1,0.737762,35,325535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 82, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 143}}',12.5851,162067075,105311,NULL,'2021-05-18 13:37:46',1621345066,NULL),(1876529208,14344366,1,4129564,1,1,1,'D',1,0.661818,40,170074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 37, \"great\": 126}, \"maximum_statistics\": {\"great\": 275}}',13.0536,179579671,84215,NULL,'2023-06-27 21:24:43',1687901083,NULL),(1852827405,14344366,1,1949347,1,1,1,'C',1,0.7625,39,299908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 105}, \"maximum_statistics\": {\"great\": 160}}',14.0927,143936985,59282,NULL,'2019-04-26 05:46:08',1556257568,NULL),(1874710116,14349013,1,339467,0,1,1,'B',1,0.863596,209,512399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 62, \"great\": 883, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1129}}',NULL,177123350,663066,NULL,'2023-02-01 09:43:07',1675244587,NULL),(1867700682,14349013,1,440546,0,1,1,'B',1,0.875,76,519100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 157}, \"maximum_statistics\": {\"great\": 196}}',NULL,166699384,87750,NULL,'2021-10-16 20:20:01',1634415601,NULL),(1867223747,14349013,1,451665,1,1,1,'A',1,0.934783,16,622669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 21}, \"maximum_statistics\": {\"great\": 23}}',NULL,165967927,63534,NULL,'2021-09-19 17:50:29',1632073829,NULL),(1874849947,14349013,1,460045,0,1,1,'B',1,0.851064,50,511800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 69}, \"maximum_statistics\": {\"great\": 94}}',NULL,177182436,39867,NULL,'2023-02-04 15:48:47',1675525727,NULL),(1870677155,14349013,1,460046,1,1,1,'A',1,0.93662,71,687311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 62, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 71}}',NULL,171183903,50768,NULL,'2022-04-14 14:09:27',1649945367,NULL),(1873344513,14349013,1,460058,0,1,1,'C',1,0.769231,22,364193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 17}, \"maximum_statistics\": {\"great\": 26}}',NULL,175126422,33324,NULL,'2022-10-16 11:05:50',1665918350,NULL),(1861459582,14349013,1,914977,1,1,1,'B',1,0.837662,111,465720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 227}, \"maximum_statistics\": {\"great\": 308}}',NULL,157281883,253744,NULL,'2020-12-28 10:34:41',1609151681,NULL),(1870751882,14349013,1,2185229,0,1,1,'D',1,0.560606,10,76963,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 12}, \"maximum_statistics\": {\"great\": 33}}',3.06662,171183165,8250,NULL,'2022-04-14 13:35:12',1649943312,NULL),(1873437639,14349013,1,2185229,0,1,1,'B',1,0.848485,24,490653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 24}, \"maximum_statistics\": {\"great\": 33}}',7.9558,175126342,12684,NULL,'2022-10-16 10:59:27',1665917967,NULL),(2336091341,14349013,1,4193939,1,1,1,'D',1,0.318213,65,11317,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 702, \"miss\": 1633, \"great\": 575, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2910}}',11.583,182768442,370270,NULL,'2024-02-12 23:24:19',1707780259,NULL),(1858263832,14349013,1,2422427,0,1,1,'D',1,0.525266,25,35454,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 139, \"great\": 158}, \"maximum_statistics\": {\"great\": 376}}',13.3069,152281436,72194,NULL,'2020-06-28 08:23:44',1593332624,NULL),(1867246523,14349013,1,2569269,1,1,1,'C',1,0.715116,53,216932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 28, \"great\": 139}, \"maximum_statistics\": {\"great\": 258}}',15.1915,165962879,88542,NULL,'2021-09-19 14:38:58',1632062338,NULL),(1858282112,14349013,1,2433015,1,1,1,'D',1,0.564343,29,51519,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 125, \"great\": 173}, \"maximum_statistics\": {\"great\": 373}}',16.1876,152314169,78070,NULL,'2020-06-29 15:33:43',1593444823,NULL),(1854298564,14349013,1,1685359,1,1,1,'B',1,0.821839,67,447191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 129}, \"maximum_statistics\": {\"great\": 174}}',16.446,146328867,158855,NULL,'2019-09-15 18:57:55',1568573875,NULL),(1856790292,14349013,1,1808123,1,1,1,'D',1,0.664151,40,196945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 56, \"great\": 143, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 265}}',18.3065,150014108,94880,NULL,'2020-04-11 09:49:16',1586598556,NULL),(1856528758,14349013,1,1808059,1,1,1,'C',1,0.711,66,219200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 81, \"great\": 292}, \"maximum_statistics\": {\"great\": 500}}',18.9366,149572290,156490,NULL,'2020-03-28 12:49:13',1585399753,NULL),(1856790299,14349013,1,1808123,1,1,1,'D',1,0.696226,35,116338,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 45, \"great\": 149}, \"maximum_statistics\": {\"great\": 265}}',19.7681,150028337,86994,NULL,'2020-04-11 18:22:09',1586629329,NULL),(1856699032,14349013,1,2090845,0,1,1,'D',1,0.671018,45,94094,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 72, \"great\": 203}, \"maximum_statistics\": {\"great\": 383}}',21.1825,150028291,93450,NULL,'2020-04-11 18:20:27',1586629227,NULL),(1857123691,14349013,1,1959144,1,1,1,'B',1,0.816007,80,388901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 35, \"great\": 418, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 606}}',22.2707,150507541,226482,NULL,'2020-04-27 13:06:41',1587992801,NULL),(1867221204,14349013,1,2533558,1,1,1,'C',1,0.704152,95,243222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 41, \"great\": 159, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 289}}',22.5782,165962938,117588,NULL,'2021-09-19 14:40:49',1632062449,NULL),(1854438331,14349013,1,2089203,1,1,1,'C',1,0.776808,55,332785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 51, \"great\": 273}, \"maximum_statistics\": {\"great\": 401}}',22.8234,146353503,199618,NULL,'2019-09-17 18:24:25',1568744665,NULL),(1856454692,14349013,1,1951736,1,1,1,'A',1,0.903846,126,621004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 237, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 286}}',23.042,149572137,152276,NULL,'2020-03-28 12:42:07',1585399327,NULL),(1867282617,14349013,1,2779003,0,1,1,'D',1,0.664894,27,212011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 25, \"great\": 87}, \"maximum_statistics\": {\"great\": 188}}',23.1606,165983562,59988,NULL,'2021-09-20 09:13:57',1632129237,NULL),(1856520526,14349013,1,902581,1,1,1,'B',1,0.890449,66,554788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 25, \"great\": 303, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 356}}',23.1784,149572221,206737,NULL,'2020-03-28 12:46:25',1585399585,NULL),(1854426159,14349013,1,1707534,1,1,1,'B',1,0.883459,57,543996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 112}, \"maximum_statistics\": {\"great\": 133}}',24.3752,146341089,92904,NULL,'2019-09-16 18:29:55',1568658595,NULL),(1872707386,14349013,1,28306,0,1,1,'D',1,0.623684,68,82823,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 115, \"great\": 256, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 570}}',24.6163,174102098,157542,NULL,'2022-08-22 08:34:15',1661157255,NULL),(1867207549,14349013,1,141175,1,1,1,'C',1,0.758427,31,280209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 47, \"great\": 231}, \"maximum_statistics\": {\"great\": 356}}',25.9068,165967862,106300,NULL,'2021-09-19 17:47:52',1632073672,NULL),(1878258230,14349013,1,763200,0,1,1,'D',1,0.690141,32,208402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 52, \"great\": 160, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 284}}',26.8361,182156221,106046,NULL,'2023-12-27 20:23:55',1703708635,NULL),(1861479634,14349013,1,2480789,1,1,1,'C',1,0.734146,72,258102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 62, \"great\": 254}, \"maximum_statistics\": {\"great\": 410}}',27.0918,157281909,129532,NULL,'2020-12-28 10:36:26',1609151786,NULL),(1866704620,14349013,1,2909889,1,1,1,'B',1,0.89916,77,593356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 97, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 119}}',27.214,165152494,72390,NULL,'2021-08-21 21:35:47',1629581747,NULL),(1856683265,14349013,1,1951715,0,1,1,'B',1,0.864935,86,239997,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 301}, \"maximum_statistics\": {\"great\": 385}}',27.7951,150028500,128637,NULL,'2020-04-11 18:27:52',1586629672,NULL),(1866473758,14349013,1,46805,0,1,1,'C',1,0.769006,60,315340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 39, \"great\": 223, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',28.0182,164920003,126048,NULL,'2021-08-14 08:45:36',1628930736,NULL),(1858086399,14349013,1,2422428,0,1,1,'C',1,0.793831,31,320500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 45, \"great\": 226}, \"maximum_statistics\": {\"great\": 308}}',28.1265,152018601,95766,NULL,'2020-06-18 07:21:46',1592464906,NULL),(1858283666,14349013,1,2433103,1,1,1,'B',1,0.835271,76,206315,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 192}, \"maximum_statistics\": {\"great\": 258}}',28.3229,152314134,91998,NULL,'2020-06-29 15:32:09',1593444729,NULL),(1861512906,14349013,1,1513225,0,1,1,'B',1,0.806569,70,340405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 46, \"great\": 298}, \"maximum_statistics\": {\"great\": 411}}',28.8389,157281969,147792,NULL,'2020-12-28 10:40:28',1609152028,NULL),(3295107798,14349013,1,4639665,1,1,1,'C',1,0.740625,97,374578,'{\"mods\": [], \"statistics\": {\"ok\": 179, \"miss\": 35, \"great\": 266, \"ignore_hit\": 11, \"ignore_miss\": 48, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 480, \"ignore_hit\": 11, \"large_bonus\": 103}, \"total_score_without_mods\": 374578}',30.1876,NULL,0,'2024-08-07 18:24:35','2024-08-07 18:26:23',1723055183,7599),(3285350256,14349013,1,4428754,1,1,1,'C',1,0.757493,54,357183,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 44, \"great\": 233, \"ignore_hit\": 6, \"ignore_miss\": 8, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 367, \"ignore_hit\": 6, \"large_bonus\": 10}, \"total_score_without_mods\": 357183}',30.3305,NULL,0,'2024-08-06 01:40:17','2024-08-06 01:41:39',1722908499,7599),(2864051733,14349013,1,1599961,1,1,1,'C',1,0.741848,88,283205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 25, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 184}}',30.3768,183988909,72320,NULL,'2024-05-20 20:44:48',1716237888,NULL),(1856694354,14349013,1,1753641,1,1,1,'B',1,0.897321,85,543571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 186, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 224}}',30.846,150014062,127386,NULL,'2020-04-11 09:47:33',1586598453,NULL),(1861529936,14349013,1,1074675,1,1,1,'B',1,0.813346,88,374734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 48, \"great\": 372}, \"maximum_statistics\": {\"great\": 517}}',31.8977,157282017,199164,NULL,'2020-12-28 10:43:19',1609152199,NULL),(1867219637,14349013,1,1835737,1,1,1,'C',1,0.793956,76,347557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 27, \"great\": 241}, \"maximum_statistics\": {\"great\": 364}}',32.0274,165963363,139852,NULL,'2021-09-19 14:56:00',1632063360,NULL),(1864192906,14349013,1,1138496,1,1,1,'B',1,0.834862,93,428556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 21, \"great\": 240, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 327, \"legacy_combo_increase\": 1}}',32.0293,161489003,154568,NULL,'2021-05-02 08:02:22',1619942542,NULL),(1860309490,14349013,1,2362256,0,1,1,'A',1,0.970297,172,789752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 194}, \"maximum_statistics\": {\"great\": 202}}',32.8809,155430264,115176,NULL,'2020-10-25 16:41:54',1603644114,NULL),(1869781160,14349013,1,2449016,1,1,1,'C',1,0.792695,84,165200,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 130, \"great\": 747, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 1054}}',33.1047,169751156,341206,NULL,'2022-02-12 21:06:08',1644699968,NULL),(1876728737,14349013,1,81944,0,1,1,'B',1,0.837571,84,137009,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 71, \"great\": 549, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 708}}',33.1293,180010312,251360,NULL,'2023-07-25 21:00:20',1690318820,NULL),(1854425254,14349013,1,1706624,1,1,1,'B',1,0.883094,82,501129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 225}, \"maximum_statistics\": {\"great\": 278}}',33.3048,146341107,128158,NULL,'2019-09-16 18:31:33',1568658693,NULL),(2358907562,14349013,1,4108846,1,1,1,'B',1,0.850309,77,469474,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 244}, \"maximum_statistics\": {\"great\": 324}}',33.5878,182820630,138603,NULL,'2024-02-17 03:27:38',1708140458,NULL),(3430032012,14349013,1,4565465,1,1,1,'B',1,0.829493,78,528045,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 25, \"great\": 168, \"ignore_miss\": 1, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 217, \"large_bonus\": 23}, \"total_score_without_mods\": 528045}',33.7399,NULL,0,'2024-08-30 16:50:57','2024-08-30 16:51:51',1725036711,7599),(3400767014,14349013,1,3955097,1,1,1,'C',1,0.799559,72,440453,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 53, \"great\": 325, \"ignore_hit\": 30, \"ignore_miss\": 1, \"large_bonus\": 44, \"small_bonus\": 36}, \"maximum_statistics\": {\"great\": 454, \"ignore_hit\": 30, \"large_bonus\": 45, \"small_bonus\": 36}, \"total_score_without_mods\": 440453}',34.0772,NULL,0,'2024-08-25 14:43:22','2024-08-25 14:45:15',1724597115,7599),(1866766656,14349013,1,285122,0,1,1,'B',1,0.840125,59,411507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 31, \"great\": 248, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 319}}',34.2839,165168480,113602,NULL,'2021-08-22 11:10:31',1629630631,NULL),(1867519381,14349013,1,2949882,0,1,1,'B',1,0.865248,137,158862,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 39, \"great\": 554, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 705}}',34.2953,166410218,294259,NULL,'2021-10-06 12:48:53',1633524533,NULL),(1867258940,14349013,1,542732,1,1,1,'C',1,0.785714,58,322667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 44, \"great\": 256}, \"maximum_statistics\": {\"great\": 371}}',34.4506,165963232,144946,NULL,'2021-09-19 14:51:28',1632063088,NULL),(1860322692,14349013,1,1149354,1,1,1,'A',1,0.947802,92,667110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 166, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 182}}',34.6043,155470486,95759,NULL,'2020-10-27 09:35:28',1603791328,NULL),(1869820380,14349013,1,218341,0,1,1,'B',1,0.838731,129,210795,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 82, \"great\": 584, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 741}}',34.7014,169751236,254413,NULL,'2022-02-12 21:09:51',1644700191,NULL),(1867291414,14349013,1,686399,1,1,1,'C',1,0.770883,91,318973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 48, \"great\": 275, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 419}}',35.8758,165969498,162094,NULL,'2021-09-19 18:47:22',1632077242,NULL),(2358886478,14349013,1,4262598,1,1,1,'C',1,0.795226,45,355640,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 45, \"great\": 280, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 398}}',36.0833,182820589,138865,NULL,'2024-02-17 03:21:26',1708140086,NULL),(1867199934,14349013,1,1962069,1,1,1,'B',1,0.811772,135,393350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 45, \"great\": 580, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 858}}',36.4043,165963186,379826,NULL,'2021-09-19 14:49:47',1632062987,NULL),(1861537399,14349013,1,2289263,1,1,1,'B',1,0.872792,102,493845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 219}, \"maximum_statistics\": {\"great\": 283}}',36.7425,157281771,184210,NULL,'2020-12-28 10:28:48',1609151328,NULL),(2919059623,14349013,1,1461319,1,1,1,'C',1,0.773474,150,433478,'{\"mods\": [], \"statistics\": {\"ok\": 147, \"miss\": 23, \"great\": 256, \"ignore_miss\": 14, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 426, \"large_bonus\": 52}}',36.7771,NULL,0,'2024-05-31 11:40:49','2024-05-31 11:42:43',1717155763,7568),(3300269604,14349013,1,3762028,1,1,1,'C',1,0.792247,86,447065,'{\"mods\": [], \"statistics\": {\"ok\": 147, \"miss\": 31, \"great\": 325, \"ignore_miss\": 13, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 503, \"large_bonus\": 41}, \"total_score_without_mods\": 447065}',37.5469,NULL,0,'2024-08-08 16:06:14','2024-08-08 16:08:11',1723133291,7599),(3203082542,14349013,1,1763479,0,1,1,'B',1,0.812903,72,399894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',37.789,184747817,66970,NULL,'2024-07-22 20:38:00',1721680680,NULL),(1867519219,14349013,1,2949881,0,1,1,'B',1,0.844828,81,506806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 189, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 261}}',38.0191,166467392,138140,NULL,'2021-10-08 17:28:37',1633714117,NULL),(1875158747,14349013,1,3814042,1,1,1,'B',1,0.810997,78,379299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 29, \"great\": 210, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 291}}',38.0922,177886330,109334,NULL,'2023-03-16 20:06:06',1678997166,NULL),(1873642783,14349013,1,1148004,0,1,1,'B',1,0.808679,79,373927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 56, \"great\": 369, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 507}}',38.2192,175432290,211606,NULL,'2022-11-01 20:05:35',1667333135,NULL),(2864008416,14349013,1,2860083,1,1,1,'C',1,0.748656,74,289579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 35, \"great\": 220, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 372}}',38.916,183988837,131816,NULL,'2024-05-20 20:34:35',1716237275,NULL),(1870641248,14349013,1,775665,0,1,1,'A',1,0.906977,68,690738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 71, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 86}}',38.92,171165780,69358,NULL,'2022-04-13 17:23:22',1649870602,NULL),(2859602577,14349013,1,4457346,1,1,1,'X',1,1,69,932765,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 69}}',39.0235,183977926,49060,NULL,'2024-05-20 00:07:30',1716163650,NULL),(2914900856,14349013,1,1461319,1,1,1,'B',1,0.806338,48,460246,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 38, \"great\": 299, \"ignore_miss\": 12, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 426, \"large_bonus\": 52}}',39.6772,NULL,0,'2024-05-30 15:48:43','2024-05-30 15:50:38',1717084238,7568),(2831531410,14349013,1,4463163,1,1,1,'B',1,0.882883,104,764333,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 87, \"ignore_miss\": 3, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 13}}',40.2473,NULL,0,'2024-05-14 21:32:03','2024-05-14 21:32:56',1715722376,7515),(1858285116,14349013,1,2433104,1,1,1,'S',1,0.969325,163,397978,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 153}, \"maximum_statistics\": {\"great\": 163}}',40.6434,152314099,103396,NULL,'2020-06-29 15:30:32',1593444632,NULL),(1866471915,14349013,1,186166,0,1,1,'B',1,0.85942,83,463752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 266, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 345}}',40.6437,164919788,156979,NULL,'2021-08-14 08:35:08',1628930108,NULL),(2773336325,14349013,1,4463064,1,1,1,'B',1,0.83277,126,528151,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 209, \"ignore_hit\": 4, \"ignore_miss\": 3, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 296, \"ignore_hit\": 4, \"large_bonus\": 14}}',40.6486,NULL,0,'2024-05-04 00:33:33','2024-05-04 00:34:52',1714782892,7515),(2954764122,14349013,1,4461869,1,1,1,'C',1,0.788366,117,351826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 50, \"great\": 283, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 404}}',40.6541,184200943,164900,NULL,'2024-06-07 01:59:43',1717725583,NULL),(2833393343,14349013,1,4428754,1,1,1,'B',1,0.811989,46,454152,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 37, \"great\": 266, \"ignore_hit\": 6, \"ignore_miss\": 5, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 367, \"ignore_hit\": 6, \"large_bonus\": 10}}',40.6593,NULL,0,'2024-05-15 09:00:10','2024-05-15 09:01:31',1715763691,7515),(3377306740,14349013,1,4581232,1,1,1,'B',1,0.819149,128,477806,'{\"mods\": [], \"statistics\": {\"ok\": 206, \"miss\": 50, \"great\": 590, \"ignore_miss\": 11, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 846, \"large_bonus\": 22}, \"total_score_without_mods\": 477806}',41.1079,NULL,0,'2024-08-21 16:33:32','2024-08-21 16:37:02',1724258222,7599),(3242456746,14349013,1,4639665,1,1,1,'B',1,0.819792,72,468943,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 46, \"great\": 353, \"ignore_hit\": 11, \"ignore_miss\": 79, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 480, \"ignore_hit\": 11, \"large_bonus\": 103}, \"total_score_without_mods\": 468943}',41.532,NULL,0,'2024-07-29 17:15:41','2024-07-29 17:17:28',1722273448,7599),(3341512202,14349013,1,3762028,1,1,1,'B',1,0.805169,147,475484,'{\"mods\": [], \"statistics\": {\"ok\": 146, \"miss\": 25, \"great\": 332, \"ignore_miss\": 19, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 503, \"large_bonus\": 41}, \"total_score_without_mods\": 475484}',41.7305,NULL,0,'2024-08-15 15:13:58','2024-08-15 15:15:49',1723734949,7599),(3381347881,14349013,1,4591420,1,1,1,'C',1,0.782638,84,414169,'{\"mods\": [], \"statistics\": {\"ok\": 239, \"miss\": 42, \"great\": 462, \"ignore_hit\": 58, \"ignore_miss\": 1, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 743, \"ignore_hit\": 58, \"large_bonus\": 11}, \"total_score_without_mods\": 414169}',41.911,NULL,0,'2024-08-22 10:50:54','2024-08-22 10:53:32',1724324012,7599),(1874830099,14349013,1,110714,0,1,1,'B',1,0.870419,142,549398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 296, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 382}}',42.5598,177224120,246688,NULL,'2023-02-06 19:14:17',1675710857,NULL),(1874752819,14349013,1,3878042,1,1,1,'B',1,0.833333,113,442463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 19, \"great\": 221, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 303}}',42.7287,177216874,149030,NULL,'2023-02-06 10:33:26',1675679606,NULL),(3312491018,14349013,1,4356344,1,1,1,'B',1,0.810062,72,456635,'{\"mods\": [], \"statistics\": {\"ok\": 97, \"miss\": 44, \"great\": 346, \"ignore_hit\": 4, \"ignore_miss\": 14, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 487, \"ignore_hit\": 4, \"large_bonus\": 29}, \"total_score_without_mods\": 456635}',42.7482,NULL,0,'2024-08-10 16:30:12','2024-08-10 16:31:57',1723307517,7599),(2833370342,14349013,1,3762028,1,1,1,'B',1,0.83499,61,498392,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 53, \"great\": 390, \"ignore_miss\": 27, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 503, \"large_bonus\": 41}}',42.8059,NULL,0,'2024-05-15 08:50:48','2024-05-15 08:52:44',1715763164,7515),(2358842856,14349013,1,4108846,1,1,1,'C',1,0.783951,73,366611,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 30, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 324}}',43.1376,182820479,124564,NULL,'2024-02-17 03:08:45',1708139325,NULL),(1874785915,14349013,1,59007,0,1,1,'C',1,0.77686,114,365701,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 32, \"great\": 300}, \"maximum_statistics\": {\"great\": 484}}',43.1717,177182366,168133,NULL,'2023-02-04 15:45:47',1675525547,NULL),(2909573884,14349013,1,4463064,1,1,1,'B',1,0.841216,88,539681,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 212, \"ignore_hit\": 4, \"ignore_miss\": 3, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 296, \"ignore_hit\": 4, \"large_bonus\": 14}}',43.32,NULL,0,'2024-05-29 15:41:15','2024-05-29 15:42:44',1716997364,7568),(1869820392,14349013,1,218341,0,1,1,'B',1,0.879892,81,485114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 47, \"great\": 610}, \"maximum_statistics\": {\"great\": 741}}',43.4991,169751328,293392,NULL,'2022-02-12 21:13:33',1644700413,NULL),(2265750003,14349013,1,4289416,1,1,1,'B',1,0.826613,48,385083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 41, \"great\": 284, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 372}}',43.6526,182608614,135308,NULL,'2024-01-31 09:51:11',1706694671,NULL),(1863370966,14349013,1,392097,0,1,1,'A',1,0.937729,123,684003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 243}, \"maximum_statistics\": {\"great\": 273}}',43.8612,160158454,171992,NULL,'2021-03-27 10:50:40',1616842240,NULL),(2831569319,14349013,1,3763247,1,1,1,'B',1,0.818841,186,614958,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 133, \"ignore_miss\": 6, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 207, \"large_bonus\": 17}}',43.8687,NULL,0,'2024-05-14 21:41:58','2024-05-14 21:43:14',1715722994,7515),(1870889575,14349013,1,2519311,1,1,1,'A',1,0.9875,143,839249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 157, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 160}}',43.8758,171260713,122839,NULL,'2022-04-17 16:01:14',1650211274,NULL),(3234378704,14349013,1,1461319,1,1,1,'B',1,0.819249,105,492281,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 30, \"great\": 302, \"ignore_miss\": 28, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 426, \"large_bonus\": 52}, \"total_score_without_mods\": 492281}',44.288,NULL,0,'2024-07-28 08:10:07','2024-07-28 08:12:02',1722154322,7599),(1873366868,14349013,1,1892774,1,1,1,'S',1,0.994118,170,930436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 168, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 170}}',44.3791,175125109,149109,NULL,'2022-10-16 09:31:41',1665912701,NULL),(1854428718,14349013,1,557816,0,1,1,'A',1,0.914966,170,614218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 377}, \"maximum_statistics\": {\"great\": 441}}',44.603,146353459,293019,NULL,'2019-09-17 18:20:19',1568744419,NULL),(3400747398,14349013,1,4591420,1,1,1,'C',1,0.781965,146,429210,'{\"mods\": [], \"statistics\": {\"ok\": 256, \"miss\": 34, \"great\": 453, \"ignore_hit\": 58, \"ignore_miss\": 2, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 743, \"ignore_hit\": 58, \"large_bonus\": 11}, \"total_score_without_mods\": 429210}',44.6811,NULL,0,'2024-08-25 14:39:00','2024-08-25 14:41:38',1724596898,7599),(2914828406,14349013,1,4388781,1,1,1,'B',1,0.850667,217,571717,'{\"mods\": [], \"statistics\": {\"ok\": 182, \"miss\": 21, \"great\": 547, \"ignore_miss\": 4, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 750, \"large_bonus\": 17}}',44.7544,NULL,0,'2024-05-30 15:33:03','2024-05-30 15:36:17',1717083377,7568),(1873488678,14349013,1,1739554,1,1,1,'A',1,0.926606,104,700178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 94, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 109}}',44.9056,175352725,77380,NULL,'2022-10-28 17:20:46',1666977646,NULL),(2783736055,14349013,1,4463064,1,1,1,'B',1,0.856419,202,602720,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 225, \"ignore_hit\": 4, \"ignore_miss\": 2, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 296, \"ignore_hit\": 4, \"large_bonus\": 14}}',45.0137,NULL,0,'2024-05-05 19:09:29','2024-05-05 19:10:47',1714936247,7515),(1877563279,14349013,1,4108846,1,1,1,'A',1,0.919753,96,597086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 284, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 324}}',45.2365,181271007,169440,NULL,'2023-10-20 20:10:01',1697832601,NULL),(2256648965,14349013,1,4166084,1,1,1,'A',1,0.988095,104,822424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 207, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 210}}',45.4719,182589996,152272,NULL,'2024-01-29 19:38:42',1706557122,NULL),(1874940483,14349013,1,2362256,1,1,1,'A',1,0.933168,202,798280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 175}, \"maximum_statistics\": {\"great\": 202}}',45.7601,177494551,128736,NULL,'2023-02-22 10:14:20',1677060860,NULL),(2831535422,14349013,1,4463162,1,1,1,'C',1,0.791045,69,489952,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 125, \"ignore_miss\": 3, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 201, \"large_bonus\": 13}}',45.8028,NULL,0,'2024-05-14 21:33:08','2024-05-14 21:34:02',1715722442,7515),(2833359405,14349013,1,4485298,1,1,1,'B',1,0.886578,70,655059,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 30, \"great\": 439, \"ignore_hit\": 32, \"ignore_miss\": 208, \"large_bonus\": 135, \"small_bonus\": 352}, \"maximum_statistics\": {\"great\": 529, \"ignore_hit\": 32, \"large_bonus\": 261, \"small_bonus\": 434}}',45.8633,NULL,0,'2024-05-15 08:44:37','2024-05-15 08:48:31',1715762911,7515),(3312501736,14349013,1,4565465,1,1,1,'B',1,0.870968,78,597979,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 171, \"ignore_miss\": 3, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 217, \"large_bonus\": 23}, \"total_score_without_mods\": 597979}',45.9559,NULL,0,'2024-08-10 16:33:07','2024-08-10 16:34:01',1723307641,7599),(2731581739,14349013,1,3949431,1,1,1,'B',1,0.840532,96,522192,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 50, \"great\": 460, \"ignore_hit\": 4, \"ignore_miss\": 13, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 602, \"ignore_hit\": 4, \"large_bonus\": 40}}',46.5158,NULL,0,'2024-04-26 08:56:22','2024-04-26 08:58:28',1714121908,7515),(2914908930,14349013,1,4463064,1,1,1,'B',1,0.826014,101,526847,'{\"mods\": [], \"statistics\": {\"ok\": 95, \"miss\": 4, \"great\": 197, \"ignore_hit\": 4, \"ignore_miss\": 2, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 296, \"ignore_hit\": 4, \"large_bonus\": 14}}',46.578,NULL,0,'2024-05-30 15:50:55','2024-05-30 15:52:14',1717084334,7568),(3329859349,14349013,1,1913438,1,1,1,'B',1,0.813873,123,472439,'{\"mods\": [], \"statistics\": {\"ok\": 208, \"miss\": 57, \"great\": 600, \"ignore_hit\": 21, \"ignore_miss\": 21, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 865, \"ignore_hit\": 21, \"large_bonus\": 52}, \"total_score_without_mods\": 472439}',46.6315,NULL,0,'2024-08-13 15:26:56','2024-08-13 15:30:41',1723563041,7599),(1864297666,14349013,1,1134792,1,1,1,'S',1,0.967811,233,868600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 218, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 233}}',46.8286,161648764,256820,NULL,'2021-05-06 20:52:23',1620334343,NULL),(1877661533,14349013,1,2012562,0,1,1,'A',1,0.957265,74,726651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 111, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 117}}',46.8649,181270987,64902,NULL,'2023-10-20 20:07:53',1697832473,NULL),(3242441657,14349013,1,4652183,1,1,1,'B',1,0.852232,109,573563,'{\"mods\": [], \"statistics\": {\"ok\": 175, \"miss\": 35, \"great\": 619, \"ignore_hit\": 77, \"ignore_miss\": 53, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 829, \"ignore_hit\": 77, \"large_bonus\": 162}, \"total_score_without_mods\": 573563}',47.615,NULL,0,'2024-07-29 17:10:24','2024-07-29 17:14:26',1722273266,7599),(1858260742,14349013,1,2422426,0,1,1,'A',1,0.9575,149,744413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 184, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 200}}',48.1841,152280498,163862,NULL,'2020-06-28 07:25:47',1593329147,NULL),(3547653074,14349013,1,4421936,1,1,1,'B',1,0.809043,91,454204,'{\"mods\": [], \"statistics\": {\"ok\": 251, \"miss\": 54, \"great\": 635, \"ignore_miss\": 2, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 940, \"large_bonus\": 20}, \"total_score_without_mods\": 454204}',48.8382,NULL,0,'2024-09-20 05:47:05','2024-09-20 05:50:48',1726811448,7599),(2358837233,14349013,1,3525945,1,1,1,'C',1,0.78642,97,394898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 34, \"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 405}}',48.9141,182820468,186879,NULL,'2024-02-17 03:07:06',1708139226,NULL),(1874934420,14349013,1,1837013,0,1,1,'B',1,0.842256,87,424820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 39, \"great\": 397, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 523}}',48.962,177504883,210390,NULL,'2023-02-22 22:06:03',1677103563,NULL),(3185992000,14349013,1,3143717,1,1,1,'B',1,0.844737,167,466645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 37, \"great\": 299, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 380}}',49.2075,184711034,211760,NULL,'2024-07-19 18:41:04',1721414464,NULL),(1867534315,14349013,1,285483,0,1,1,'S',1,0.972393,163,836821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 154, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 163}}',49.3152,166467441,154294,NULL,'2021-10-08 17:30:19',1633714219,NULL),(2543172403,14349013,1,4463162,1,1,1,'C',1,0.78607,106,429263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 135}, \"maximum_statistics\": {\"great\": 201}}',49.3714,183238268,96482,NULL,'2024-03-21 16:04:44',1711037084,NULL),(1867200052,14349013,1,2508623,1,1,1,'A',1,0.920973,87,592694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 329}}',49.3902,165969843,220158,NULL,'2021-09-19 19:01:06',1632078066,NULL),(1863672870,14349013,1,1148621,1,1,1,'A',1,0.927492,94,614998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 298, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 331}}',49.6059,160551844,188096,NULL,'2021-04-06 17:14:39',1617729279,NULL),(3160551110,14349013,1,4583855,1,1,1,'B',1,0.841873,112,440917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 53, \"great\": 440, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 566}}',49.6126,184654021,308638,NULL,'2024-07-14 23:01:00',1720998060,NULL),(3295097385,14349013,1,4643902,1,1,1,'B',1,0.849892,105,539089,'{\"mods\": [], \"statistics\": {\"ok\": 105, \"miss\": 17, \"great\": 341, \"ignore_hit\": 10, \"ignore_miss\": 8, \"large_bonus\": 18, \"small_bonus\": 23}, \"maximum_statistics\": {\"great\": 463, \"ignore_hit\": 10, \"large_bonus\": 23, \"small_bonus\": 26}, \"total_score_without_mods\": 539089}',49.6306,NULL,0,'2024-08-07 18:22:17','2024-08-07 18:24:20',1723055060,7599),(1866476707,14349013,1,2808467,1,1,1,'B',1,0.893466,80,547417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 285, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 352}}',49.6602,164919835,170564,NULL,'2021-08-14 08:37:30',1628930250,NULL),(2914810117,14349013,1,4602007,1,1,1,'B',1,0.891304,111,651040,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 259, \"ignore_hit\": 7, \"ignore_miss\": 2, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 322, \"ignore_hit\": 7, \"large_bonus\": 10}}',49.9302,NULL,0,'2024-05-30 15:31:09','2024-05-30 15:32:41',1717083161,7568),(2831541006,14349013,1,4463162,1,1,1,'B',1,0.813433,108,551137,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 134, \"ignore_miss\": 5, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 201, \"large_bonus\": 13}}',50.5779,NULL,0,'2024-05-14 21:34:41','2024-05-14 21:35:34',1715722534,7515),(3242388577,14349013,1,4591420,1,1,1,'B',1,0.839166,109,512628,'{\"mods\": [], \"statistics\": {\"ok\": 111, \"miss\": 64, \"great\": 568, \"ignore_hit\": 58, \"ignore_miss\": 3, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 743, \"ignore_hit\": 58, \"large_bonus\": 11}, \"total_score_without_mods\": 512628}',50.8334,NULL,0,'2024-07-29 17:00:41','2024-07-29 17:03:45',1722272625,7599),(3180273068,14349013,1,4591420,1,1,1,'B',1,0.814267,98,468656,'{\"mods\": [], \"statistics\": {\"ok\": 202, \"miss\": 37, \"great\": 504, \"ignore_hit\": 58, \"ignore_miss\": 6, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 743, \"ignore_hit\": 58, \"large_bonus\": 11}, \"total_score_without_mods\": 468656}',50.9887,NULL,0,'2024-07-18 17:19:31','2024-07-18 17:22:09',1721323329,7599),(2864014990,14349013,1,1372429,1,1,1,'B',1,0.828383,78,402213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 303}}',51.0597,183988850,121740,NULL,'2024-05-20 20:36:07',1716237367,NULL),(3295133239,14349013,1,4652183,1,1,1,'B',1,0.854644,250,617383,'{\"mods\": [], \"statistics\": {\"ok\": 207, \"miss\": 17, \"great\": 605, \"ignore_hit\": 77, \"ignore_miss\": 31, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 829, \"ignore_hit\": 77, \"large_bonus\": 162}, \"total_score_without_mods\": 617383}',51.9775,NULL,0,'2024-08-07 18:27:28','2024-08-07 18:31:28',1723055488,7599),(1864212708,14349013,1,2551599,0,1,1,'A',1,0.957661,105,705618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 231, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 248}}',52.2742,161488900,152910,NULL,'2021-05-02 07:57:30',1619942250,NULL),(2358922257,14349013,1,4090936,1,1,1,'B',1,0.883639,165,564596,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 27, \"great\": 571}, \"maximum_statistics\": {\"great\": 709}}',52.3346,182820667,456323,NULL,'2024-02-17 03:31:57',1708140717,NULL),(2847465390,14349013,1,4363892,1,1,1,'B',1,0.862637,75,477883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 32, \"great\": 296, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 364}}',52.6183,183950237,165382,NULL,'2024-05-17 23:28:46',1715988526,NULL),(1874981341,14349013,1,2779706,1,1,1,'B',1,0.865365,106,487973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 65, \"great\": 795, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 999}}',52.8412,177451313,486118,NULL,'2023-02-19 19:18:36',1676834316,NULL),(2358857232,14349013,1,3763247,1,1,1,'B',1,0.898551,83,621833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 168}, \"maximum_statistics\": {\"great\": 207}}',53.022,182820517,112244,NULL,'2024-02-17 03:12:58',1708139578,NULL),(1877445531,14349013,1,1840721,1,1,1,'B',1,0.866083,108,492579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 48, \"great\": 633, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 799}}',53.1326,181070445,391214,NULL,'2023-10-05 12:54:36',1696510476,NULL),(1874398910,14349013,1,59007,0,1,1,'A',1,0.946281,178,701135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 444}, \"maximum_statistics\": {\"great\": 484}}',53.4935,176607639,266040,NULL,'2023-01-03 21:51:53',1672782713,NULL),(3234370102,14349013,1,1913438,1,1,1,'B',1,0.845087,87,526992,'{\"mods\": [], \"statistics\": {\"ok\": 146, \"miss\": 61, \"great\": 658, \"ignore_hit\": 21, \"ignore_miss\": 15, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 865, \"ignore_hit\": 21, \"large_bonus\": 52}, \"total_score_without_mods\": 526992}',53.5721,NULL,0,'2024-07-28 08:05:31','2024-07-28 08:09:23',1722154163,7599),(1874956871,14349013,1,1894384,1,1,1,'B',1,0.89089,112,550246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 26, \"great\": 395, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 472}}',53.6373,177451393,252998,NULL,'2023-02-19 19:25:15',1676834715,NULL),(1874958275,14349013,1,819315,0,1,1,'B',1,0.879052,175,546235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 330, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 401}}',54.0141,177451341,252610,NULL,'2023-02-19 19:20:31',1676834431,NULL),(1876074012,14349013,1,2043001,1,1,1,'A',1,0.908271,169,590021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 24, \"great\": 567, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 665}}',54.5583,179092084,401830,NULL,'2023-05-27 18:14:21',1685211261,NULL),(1874808851,14349013,1,774529,0,1,1,'B',1,0.882166,120,649065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 121, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 157}}',54.6286,177182397,139691,NULL,'2023-02-04 15:46:54',1675525614,NULL),(2358876984,14349013,1,3763147,1,1,1,'A',1,0.905817,152,620714,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 305}, \"maximum_statistics\": {\"great\": 361}}',54.7596,182820562,214468,NULL,'2024-02-17 03:18:41',1708139921,NULL),(1876764589,14349013,1,388463,0,1,1,'B',1,0.869863,84,487231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 57, \"great\": 705, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',55.0889,180010395,440544,NULL,'2023-07-25 21:08:15',1690319295,NULL),(2914880542,14349013,1,1913438,1,1,1,'B',1,0.833526,135,511759,'{\"mods\": [], \"statistics\": {\"ok\": 206, \"miss\": 41, \"great\": 618, \"ignore_hit\": 21, \"ignore_miss\": 17, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 865, \"ignore_hit\": 21, \"large_bonus\": 52}}',55.3058,NULL,0,'2024-05-30 15:43:17','2024-05-30 15:46:37',1717083997,7568),(2725350799,14349013,1,4530136,1,1,1,'B',1,0.843011,81,422166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 47, \"great\": 366, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 465}}',55.5346,183669355,189998,NULL,'2024-04-25 00:13:57',1714004037,NULL),(3175032993,14349013,1,1913438,1,1,1,'B',1,0.831214,146,511205,'{\"mods\": [], \"statistics\": {\"ok\": 218, \"miss\": 37, \"great\": 610, \"ignore_hit\": 21, \"ignore_miss\": 11, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 865, \"ignore_hit\": 21, \"large_bonus\": 52}}',55.8038,NULL,0,'2024-07-17 17:25:35','2024-07-17 17:28:56',1721237336,7599),(1870889704,14349013,1,2519311,1,1,1,'A',1,0.93125,160,790440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 138, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 160}}',55.8362,171403521,133068,NULL,'2022-04-23 20:23:00',1650745380,NULL),(1863594553,14349013,1,919978,1,1,1,'A',1,0.949153,112,671311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 491, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 531}}',56.4686,160451636,361924,NULL,'2021-04-03 21:04:49',1617483889,NULL),(1878221557,14349013,1,3577628,1,1,1,'B',1,0.887795,113,536343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 11, \"great\": 405, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 508}}',56.586,182156253,269139,NULL,'2023-12-27 20:27:36',1703708856,NULL),(2358864067,14349013,1,4262597,1,1,1,'A',1,0.926282,156,770779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 133}, \"maximum_statistics\": {\"great\": 156}}',57.1222,182820541,146887,NULL,'2024-02-17 03:14:56',1708139696,NULL),(2914801335,14349013,1,4463064,1,1,1,'B',1,0.881757,209,662288,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 229, \"ignore_hit\": 4, \"ignore_miss\": 6, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 296, \"ignore_hit\": 4, \"large_bonus\": 14}}',58.2536,NULL,0,'2024-05-30 15:29:39','2024-05-30 15:30:57',1717083057,7568),(1876055583,14349013,1,2548584,1,1,1,'A',1,0.900497,201,708393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 161, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201}}',58.3709,179091940,184582,NULL,'2023-05-27 18:03:19',1685210599,NULL),(3242415736,14349013,1,4421936,1,1,1,'B',1,0.836702,123,519949,'{\"mods\": [], \"statistics\": {\"ok\": 221, \"miss\": 43, \"great\": 676, \"ignore_miss\": 2, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 940, \"large_bonus\": 20}, \"total_score_without_mods\": 519949}',59.1661,NULL,0,'2024-07-29 17:05:29','2024-07-29 17:09:13',1722272953,7599),(2542978187,14349013,1,4500846,1,1,1,'B',1,0.861814,146,539810,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 30, \"great\": 373}, \"maximum_statistics\": {\"great\": 474}}',59.4084,183237843,288755,NULL,'2024-03-21 15:24:07',1711034647,NULL),(3547657978,14349013,1,3762028,1,1,1,'B',1,0.855865,99,563364,'{\"mods\": [], \"statistics\": {\"ok\": 117, \"miss\": 14, \"great\": 372, \"ignore_miss\": 15, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 503, \"large_bonus\": 41}, \"total_score_without_mods\": 563364}',59.4919,NULL,0,'2024-09-20 05:50:56','2024-09-20 05:52:48',1726811568,7599),(1878259032,14349013,1,1764213,1,1,1,'B',1,0.842282,135,537553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 106}, \"maximum_statistics\": {\"great\": 149}}',60.1372,182156268,111250,NULL,'2023-12-27 20:28:48',1703708928,NULL),(3377316160,14349013,1,3814002,1,1,1,'B',1,0.87747,115,626621,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 197, \"ignore_miss\": 2, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 253, \"large_bonus\": 8}, \"total_score_without_mods\": 626621}',60.8962,NULL,0,'2024-08-21 16:37:43','2024-08-21 16:38:56',1724258336,7599),(1867278914,14349013,1,1343055,1,1,1,'B',1,0.85614,124,470815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 32, \"great\": 641}, \"maximum_statistics\": {\"great\": 855}}',60.9398,165969430,492058,NULL,'2021-09-19 18:44:27',1632077067,NULL),(1874041722,14349013,1,818078,0,1,1,'A',1,0.916667,216,668846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 344, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 396}}',61.0309,176093688,287030,NULL,'2022-12-07 13:01:30',1670418090,NULL),(1875742812,14349013,1,2452378,0,1,1,'B',1,0.89934,114,592636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 251, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 303}}',61.508,178608549,191088,NULL,'2023-04-27 18:53:12',1682621592,NULL),(1874966769,14349013,1,2745032,1,1,1,'B',1,0.861988,191,487510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 57, \"great\": 676, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 855}}',61.7014,177511695,465838,NULL,'2023-02-23 09:11:40',1677143500,NULL),(3690030181,14349013,1,4421936,1,1,1,'B',1,0.84734,188,549034,'{\"mods\": [], \"statistics\": {\"ok\": 197, \"miss\": 45, \"great\": 698, \"ignore_miss\": 7, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 940, \"large_bonus\": 20}, \"total_score_without_mods\": 549034}',61.7588,NULL,0,'2024-10-16 08:23:58','2024-10-16 08:27:40',1729067260,7742),(3377287884,14349013,1,4463064,1,1,1,'B',1,0.893581,113,668837,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 236, \"ignore_hit\": 4, \"ignore_miss\": 6, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 296, \"ignore_hit\": 4, \"large_bonus\": 14}, \"total_score_without_mods\": 668837}',61.8369,NULL,0,'2024-08-21 16:31:57','2024-08-21 16:33:16',1724257996,7599),(1874671368,14349013,1,1837011,1,1,1,'A',1,0.950843,119,712572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 326, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 356}}',62.0312,177123382,254442,NULL,'2023-02-01 09:45:35',1675244735,NULL),(1872872014,14349013,1,919981,1,1,1,'B',1,0.886203,162,533775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 49, \"great\": 704, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 848}}',62.1925,174334568,522160,NULL,'2022-09-03 17:43:16',1662226996,NULL),(2859557818,14349013,1,4463163,1,1,1,'S',1,0.968468,111,903408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 104, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 111}}',62.435,183977801,85529,NULL,'2024-05-19 23:52:05',1716162725,NULL),(1867456862,14349013,1,1172631,1,1,1,'A',1,0.942053,119,687745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 271, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 302}}',62.6812,166389625,211784,NULL,'2021-10-05 14:55:41',1633445741,NULL),(3446978740,14349013,1,3762028,1,1,1,'B',1,0.859841,222,595573,'{\"mods\": [], \"statistics\": {\"ok\": 121, \"miss\": 10, \"great\": 372, \"ignore_miss\": 18, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 503, \"large_bonus\": 41}, \"total_score_without_mods\": 595573}',63.1902,NULL,0,'2024-09-02 11:47:46','2024-09-02 11:49:38',1725277778,7599),(2731573192,14349013,1,3814002,1,1,1,'A',1,0.901186,67,659111,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 214, \"ignore_miss\": 3, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 253, \"large_bonus\": 8}}',63.3533,NULL,0,'2024-04-26 08:54:11','2024-04-26 08:55:24',1714121724,7515),(2907925391,14349013,1,4421936,1,1,1,'B',1,0.844149,83,529268,'{\"mods\": [], \"statistics\": {\"ok\": 225, \"miss\": 34, \"great\": 681, \"ignore_miss\": 2, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 940, \"large_bonus\": 20}}',64.4178,NULL,0,'2024-05-29 09:02:53','2024-05-29 09:06:37',1716973597,7568),(1877467453,14349013,1,4053873,1,1,1,'A',1,0.900298,180,617794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 286, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 336}}',64.5934,181070466,247124,NULL,'2023-10-05 12:56:17',1696510577,NULL),(1877518561,14349013,1,3955096,1,1,1,'S',1,0.984043,282,926485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 273, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 15}}',64.8749,181117312,330270,NULL,'2023-10-08 18:08:24',1696788504,NULL),(1874664490,14349013,1,3878053,1,1,1,'S',1,0.969388,196,859896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 184, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 196}}',64.9906,177024877,203320,NULL,'2023-01-26 21:19:10',1674767950,NULL),(1874955814,14349013,1,818076,0,1,1,'B',1,0.874016,85,564320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 197, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 254}}',65.3557,177494577,124633,NULL,'2023-02-22 10:16:21',1677060981,NULL),(2265882008,14349013,1,2976732,1,1,1,'A',1,0.914414,230,631198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 33, \"great\": 585, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 666}}',65.4325,182609092,496876,NULL,'2024-01-31 10:36:12',1706697372,NULL),(1871853614,14349013,1,2949880,1,1,1,'A',1,0.959596,351,806587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 460, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 495}}',65.5081,172885679,548942,NULL,'2022-06-25 23:00:19',1656198019,NULL),(1874844041,14349013,1,2781312,1,1,1,'A',1,0.959913,674,839314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 634, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 686}}',66.004,177224207,749420,NULL,'2023-02-06 19:20:50',1675711250,NULL),(2975309318,14349013,1,4474256,1,1,1,'B',1,0.876014,145,512209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 67, \"great\": 716, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 863}}',66.3931,184247695,450824,NULL,'2024-06-10 18:30:20',1718044220,NULL),(1874830200,14349013,1,2747217,1,1,1,'A',1,0.95632,301,736206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 504, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 538}}',66.6138,177216832,446256,NULL,'2023-02-06 10:29:14',1675679354,NULL),(3234356674,14349013,1,4421936,1,1,1,'B',1,0.856915,168,553751,'{\"mods\": [], \"statistics\": {\"ok\": 191, \"miss\": 39, \"great\": 710, \"ignore_miss\": 5, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 940, \"large_bonus\": 20}, \"total_score_without_mods\": 553751}',66.7823,NULL,0,'2024-07-28 08:01:33','2024-07-28 08:05:16',1722153916,7599),(1874939307,14349013,1,3007988,1,1,1,'A',1,0.904509,109,566004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 323, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 377}}',67.1189,177494032,194872,NULL,'2023-02-22 09:27:26',1677058046,NULL),(3261296732,14349013,1,4149143,1,1,1,'B',1,0.874204,180,527082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 42, \"great\": 512, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 628}}',67.3196,184871146,361020,NULL,'2024-08-01 23:18:45',1722554325,NULL),(1873422524,14349013,1,757160,1,1,1,'S',1,0.957854,261,833123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 239, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 261}}',68.145,175125776,258150,NULL,'2022-10-16 10:21:24',1665915684,NULL),(3185964981,14349013,1,4035866,1,1,1,'B',1,0.885791,119,547085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 37, \"great\": 466, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 556}}',68.2712,184710986,322880,NULL,'2024-07-19 18:35:13',1721414113,NULL),(2256649236,14349013,1,4166084,1,1,1,'S',1,0.966667,210,952737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 196, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 210}}',69.0503,182590030,228754,NULL,'2024-01-29 19:41:27',1706557287,NULL),(1876674619,14349013,1,1772047,0,1,1,'A',1,0.921875,307,653140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 31, \"great\": 679, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 768}}',69.2051,180010502,531582,NULL,'2023-07-25 21:20:15',1690320015,NULL),(1874918519,14349013,1,3284944,1,1,1,'A',1,0.915455,153,609662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 482, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 550, \"legacy_combo_increase\": 1}}',69.5013,177494521,352404,NULL,'2023-02-22 10:11:37',1677060697,NULL),(2358847642,14349013,1,3955096,1,1,1,'B',1,0.882979,84,612535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 222}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 15}}',69.9127,182820496,183330,NULL,'2024-02-17 03:10:07',1708139407,NULL),(2934077183,14349013,1,4149143,1,1,1,'B',1,0.871019,112,594993,'{\"mods\": [], \"statistics\": {\"ok\": 96, \"miss\": 33, \"great\": 499, \"ignore_miss\": 3, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 628, \"large_bonus\": 28}}',70.6612,NULL,0,'2024-06-03 00:55:23','2024-06-03 00:57:33',1717376253,7566),(1874832779,14349013,1,386932,0,1,1,'A',1,0.936754,144,660840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 373, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 419}}',70.8014,177216914,257493,NULL,'2023-02-06 10:36:33',1675679793,NULL),(1874849796,14349013,1,3068729,1,1,1,'S',1,0.977178,482,889770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 460, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 482}}',71.005,177216781,544500,NULL,'2023-02-06 10:25:42',1675679142,NULL),(1875324158,14349013,1,318560,0,1,1,'A',1,0.903543,235,646243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 419, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',71.2322,177983810,451406,NULL,'2023-03-22 13:49:14',1679492954,NULL),(1874614098,14349013,1,2799004,1,1,1,'A',1,0.900282,115,560838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 49, \"great\": 900, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 1063}}',71.6616,177079965,686936,NULL,'2023-01-29 16:41:25',1675010485,NULL),(1874837489,14349013,1,2449016,1,1,1,'A',1,0.91129,235,623216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 30, \"great\": 897, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 1054}}',71.7308,177182226,811002,NULL,'2023-02-04 15:38:18',1675525098,NULL),(1867272082,14349013,1,2613054,1,1,1,'A',1,0.959959,256,823278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 449}, \"maximum_statistics\": {\"great\": 487}}',71.7625,165969621,417492,NULL,'2021-09-19 18:52:38',1632077558,NULL),(3180233428,14349013,1,4421936,1,1,1,'B',1,0.856915,124,566089,'{\"mods\": [], \"statistics\": {\"ok\": 217, \"miss\": 26, \"great\": 697, \"ignore_miss\": 3, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 940, \"large_bonus\": 20}, \"total_score_without_mods\": 566089}',71.8553,NULL,0,'2024-07-18 17:09:46','2024-07-18 17:13:28',1721322808,7599),(3180256479,14349013,1,1913438,1,1,1,'B',1,0.881503,134,618678,'{\"mods\": [], \"statistics\": {\"ok\": 133, \"miss\": 36, \"great\": 696, \"ignore_hit\": 21, \"ignore_miss\": 11, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 865, \"ignore_hit\": 21, \"large_bonus\": 52}, \"total_score_without_mods\": 618678}',71.8811,NULL,0,'2024-07-18 17:15:10','2024-07-18 17:18:32',1721323112,7599),(2859572331,14349013,1,4363893,1,1,1,'A',1,0.911894,150,716357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 227}}',72.0396,183977839,171156,NULL,'2024-05-19 23:56:59',1716163019,NULL),(3175052686,14349013,1,4451469,1,1,1,'B',1,0.871473,164,596865,'{\"mods\": [], \"statistics\": {\"ok\": 234, \"miss\": 47, \"great\": 995, \"ignore_miss\": 13, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1276, \"large_bonus\": 42}}',72.5744,NULL,0,'2024-07-17 17:29:10','2024-07-17 17:33:24',1721237604,7599),(3160506093,14349013,1,4572127,1,1,1,'A',1,0.9,93,550877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 51, \"great\": 683, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 790}}',72.9443,184653898,408822,NULL,'2024-07-14 22:48:15',1720997295,NULL),(1874786361,14349013,1,2616350,1,1,1,'S',1,0.962644,174,859710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',73.1804,177216888,143310,NULL,'2023-02-06 10:34:19',1675679659,NULL),(1878226155,14349013,1,4066963,1,1,1,'B',1,0.883144,295,549876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 43, \"great\": 784, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 967}}',73.1905,182156318,623242,NULL,'2023-12-27 20:33:27',1703709207,NULL),(2847853017,14349013,1,4110283,1,1,1,'A',1,0.933333,131,733611,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 421, \"ignore_miss\": 1, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 465, \"large_bonus\": 22}}',74.2761,NULL,0,'2024-05-18 01:25:35','2024-05-18 01:27:31',1715995651,7513),(2847893705,14349013,1,4500846,1,1,1,'A',1,0.92616,159,732414,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 414, \"ignore_hit\": 12, \"ignore_miss\": 2, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 474, \"ignore_hit\": 12, \"large_bonus\": 26}}',74.3026,NULL,0,'2024-05-18 01:38:19','2024-05-18 01:40:17',1715996417,7513),(2681808674,14349013,1,1763478,1,1,1,'A',1,0.939516,124,838129,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"great\": 109, \"ignore_hit\": 24, \"ignore_miss\": 12, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124, \"ignore_hit\": 24, \"large_bonus\": 13}}',74.5572,NULL,0,'2024-04-16 14:45:11','2024-04-16 14:45:47',1713278747,7513),(2385996103,14349013,1,4090936,1,1,1,'A',1,0.953456,173,697018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 655}, \"maximum_statistics\": {\"great\": 709}}',74.9615,182882904,522082,NULL,'2024-02-21 22:42:12',1708555332,NULL),(2864023609,14349013,1,4165453,1,1,1,'S',1,0.995509,334,947387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 331, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 334}}',75.5447,183988866,312388,NULL,'2024-05-20 20:38:08',1716237488,NULL),(2859607058,14349013,1,4457344,1,1,1,'X',1,1,123,947858,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 123}}',76.0101,183977940,106500,NULL,'2024-05-20 00:09:04',1716163744,NULL),(2345822292,14349013,1,1175503,1,1,1,'A',1,0.911765,195,614653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425}}',76.8496,182791789,280060,NULL,'2024-02-14 19:26:59',1707938819,NULL),(1875447373,14349013,1,3942072,1,1,1,'A',1,0.945946,289,786294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 302, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 333}}',77.1857,178096424,327040,NULL,'2023-03-28 20:04:42',1680033882,NULL),(1875674161,14349013,1,1145547,1,1,1,'A',1,0.935022,207,699332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 403, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 454}}',77.5852,178608507,370410,NULL,'2023-04-27 18:49:26',1682621366,NULL),(2859546201,14349013,1,4288733,1,1,1,'A',1,0.976886,252,818531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 398}, \"maximum_statistics\": {\"great\": 411}}',77.6297,183977774,330762,NULL,'2024-05-19 23:48:16',1716162496,NULL),(2859655313,14349013,1,4108846,1,1,1,'S',1,0.992284,324,937549,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 319, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 324}}',78.247,183978064,376022,NULL,'2024-05-20 00:26:10',1716164770,NULL),(1874960808,14349013,1,3068731,0,1,1,'A',1,0.917731,192,640763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 22, \"great\": 611, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 705}}',80.2227,177494061,490290,NULL,'2023-02-22 09:30:46',1677058246,NULL),(2256650126,14349013,1,4347755,1,1,1,'A',1,0.934055,208,719280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 457, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 508}}',80.5253,182590128,402690,NULL,'2024-01-29 19:50:22',1706557822,NULL),(2859538718,14349013,1,4500844,1,1,1,'S',1,0.988924,316,928797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 309, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 316}}',81.2187,183977752,338738,NULL,'2024-05-19 23:45:49',1716162349,NULL),(3414288742,14349013,1,4437801,1,1,1,'B',1,0.866379,168,632269,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 90, \"miss\": 48, \"great\": 558, \"ignore_miss\": 1, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 696, \"large_bonus\": 13}, \"total_score_without_mods\": 574790}',81.5532,NULL,0,'2024-08-27 22:10:09','2024-08-27 22:12:39',1724796759,7676),(2507356586,14349013,1,4288734,1,1,1,'A',1,0.916078,174,632066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 25, \"great\": 496}, \"maximum_statistics\": {\"great\": 566}}',82.2181,183154367,375908,NULL,'2024-03-14 23:35:20',1710459320,NULL),(2681790679,14349013,1,3525946,1,1,1,'A',1,0.920755,196,723827,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 457, \"ignore_hit\": 24, \"ignore_miss\": 2, \"large_bonus\": 2, \"small_bonus\": 66}, \"maximum_statistics\": {\"great\": 530, \"ignore_hit\": 24, \"large_bonus\": 4, \"small_bonus\": 66}}',82.6387,NULL,0,'2024-04-16 14:39:47','2024-04-16 14:42:09',1713278529,7513),(2265767696,14349013,1,4275139,1,1,1,'A',1,0.920213,239,716341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 242}, \"maximum_statistics\": {\"great\": 282}}',82.661,182608676,248830,NULL,'2024-01-31 09:57:22',1706695042,NULL),(2833364518,14349013,1,4463064,1,1,1,'A',1,0.956081,207,850266,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 275, \"ignore_hit\": 4, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 296, \"ignore_hit\": 4, \"large_bonus\": 14}}',83.2884,NULL,0,'2024-05-15 08:49:11','2024-05-15 08:50:29',1715763029,7515),(2847478393,14349013,1,4096739,1,1,1,'A',1,0.932232,309,703495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 21, \"great\": 780, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 878}}',83.4796,183950257,755526,NULL,'2024-05-17 23:32:35',1715988755,NULL),(2904678477,14349013,1,4292642,1,1,1,'A',1,0.927374,179,806687,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"great\": 153, \"ignore_hit\": 2, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 179, \"ignore_hit\": 2, \"large_bonus\": 8}}',83.7298,NULL,0,'2024-05-28 16:34:28','2024-05-28 16:35:14',1716914114,7513),(2904691659,14349013,1,4149143,1,1,1,'B',1,0.886146,126,626773,'{\"mods\": [], \"statistics\": {\"ok\": 101, \"miss\": 21, \"great\": 506, \"ignore_miss\": 5, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 628, \"large_bonus\": 28}}',84.2248,NULL,0,'2024-05-28 16:35:48','2024-05-28 16:37:59',1716914279,7513),(2831548588,14349013,1,4463162,1,1,1,'B',1,0.89801,201,810444,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 41, \"great\": 160, \"ignore_miss\": 4, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 201, \"large_bonus\": 13}}',84.7619,NULL,0,'2024-05-14 21:36:44','2024-05-14 21:37:37',1715722657,7515),(2863996421,14349013,1,681950,1,1,1,'A',1,0.904732,254,613444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 37, \"great\": 687, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 803}}',84.8228,183988816,621900,NULL,'2024-05-20 20:31:46',1716237106,NULL),(2878569692,14349013,1,1763478,0,1,1,'S',1,0.96371,124,829928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 115}, \"maximum_statistics\": {\"great\": 124}}',85.1678,184023273,108310,NULL,'2024-05-23 17:44:50',1716486290,NULL),(3331077564,14349013,1,4351673,1,1,1,'A',1,0.986755,354,843684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 591}, \"maximum_statistics\": {\"great\": 604}}',85.9265,185021954,565256,NULL,'2024-08-13 19:27:51',1723577271,NULL),(2934104971,14349013,1,4096739,1,1,1,'A',1,0.933941,458,795514,'{\"mods\": [], \"statistics\": {\"ok\": 86, \"miss\": 15, \"great\": 777, \"ignore_hit\": 17, \"ignore_miss\": 10, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 878, \"ignore_hit\": 17, \"large_bonus\": 91}}',86.6149,NULL,0,'2024-06-03 01:04:32','2024-06-03 01:08:07',1717376887,7566),(2543059018,14349013,1,3762028,1,1,1,'A',1,0.906561,244,646259,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 431}, \"maximum_statistics\": {\"great\": 503}}',88.0708,183238025,346720,NULL,'2024-03-21 15:41:07',1711035667,NULL),(2849224630,14349013,1,3955097,1,1,1,'A',1,0.951542,219,820383,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 422, \"ignore_hit\": 30, \"large_bonus\": 45, \"small_bonus\": 36}, \"maximum_statistics\": {\"great\": 454, \"ignore_hit\": 30, \"large_bonus\": 45, \"small_bonus\": 36}}',88.2038,NULL,0,'2024-05-18 08:29:09','2024-05-18 08:31:02',1716021062,7513),(3160558849,14349013,1,4583854,1,1,1,'A',1,0.971461,333,838548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 418, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 438}}',88.4839,184654043,520224,NULL,'2024-07-14 23:03:13',1720998193,NULL),(3334421931,14349013,1,4111571,1,1,1,'A',1,0.964333,275,763447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 711}, \"maximum_statistics\": {\"great\": 757}}',88.6049,185029060,618926,NULL,'2024-08-14 11:08:59',1723633739,NULL),(1875748515,14349013,1,2122513,1,1,1,'A',1,0.944444,233,727948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 318, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 351}}',89.0124,178533357,292320,NULL,'2023-04-22 20:50:40',1682196640,NULL),(2864105352,14349013,1,4363894,1,1,1,'A',1,0.975166,269,861609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',89.4984,183988997,290924,NULL,'2024-05-20 20:57:45',1716238665,NULL),(2847887077,14349013,1,4096739,1,1,1,'A',1,0.949317,139,795640,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 811, \"ignore_hit\": 17, \"ignore_miss\": 9, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 878, \"ignore_hit\": 17, \"large_bonus\": 91}}',90.8619,NULL,0,'2024-05-18 01:34:34','2024-05-18 01:38:13',1715996293,7513),(2864037487,14349013,1,3667408,1,1,1,'A',1,0.925505,168,649189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 353, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 396}}',90.9696,183988885,238700,NULL,'2024-05-20 20:41:24',1716237684,NULL),(2543032607,14349013,1,4262598,1,1,1,'A',1,0.920854,107,634527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 350}, \"maximum_statistics\": {\"great\": 398}}',91.1565,183237972,223269,NULL,'2024-03-21 15:35:33',1711035333,NULL),(1874637111,14349013,1,173565,1,1,1,'S',1,0.968373,332,855141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 311, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 332}}',91.7119,177079821,355250,NULL,'2023-01-29 16:33:22',1675010002,NULL),(2265797712,14349013,1,4292642,1,1,1,'A',1,0.946927,179,816969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 160}, \"maximum_statistics\": {\"great\": 179}}',92.6266,182608773,162620,NULL,'2024-01-31 10:07:53',1706695673,NULL),(1874952121,14349013,1,3585082,1,1,1,'A',1,0.937437,430,723690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 20, \"great\": 894, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 999}}',92.8552,177493997,832546,NULL,'2023-02-22 09:24:12',1677057852,NULL),(2725345720,14349013,1,4452215,1,1,1,'A',1,0.988987,433,883652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 893, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 908}}',92.9697,183669343,951022,NULL,'2024-04-25 00:12:06',1714003926,NULL),(2934069229,14349013,1,3955097,1,1,1,'A',1,0.95815,277,844256,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 425, \"ignore_hit\": 30, \"large_bonus\": 45, \"small_bonus\": 36}, \"maximum_statistics\": {\"great\": 454, \"ignore_hit\": 30, \"large_bonus\": 45, \"small_bonus\": 36}}',93.8899,NULL,0,'2024-06-03 00:52:46','2024-06-03 00:54:39',1717376079,7566),(2970378735,14349013,1,4451469,1,1,1,'A',1,0.927116,278,666520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 49, \"great\": 1139, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1276}}',93.9945,184236332,949486,NULL,'2024-06-09 19:30:08',1717961408,NULL),(2975271206,14349013,1,4442815,1,1,1,'A',1,0.922175,139,644669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 22, \"great\": 418}, \"maximum_statistics\": {\"great\": 469}}',94.2544,184247619,304744,NULL,'2024-06-10 18:22:24',1718043744,NULL),(2681804447,14349013,1,4356344,1,1,1,'A',1,0.916838,168,706500,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 418, \"ignore_hit\": 4, \"ignore_miss\": 24, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 487, \"ignore_hit\": 4, \"large_bonus\": 29}}',94.8496,NULL,0,'2024-04-16 14:43:10','2024-04-16 14:44:56',1713278696,7513),(2859563824,14349013,1,4463162,1,1,1,'A',1,0.927861,201,843881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201}}',95.3442,183977812,203655,NULL,'2024-05-19 23:54:04',1716162844,NULL),(2773324515,14349013,1,2554514,1,1,1,'A',1,0.927461,172,744191,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 335, \"ignore_hit\": 27, \"ignore_miss\": 4, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 386, \"ignore_hit\": 27, \"large_bonus\": 6}}',95.5274,NULL,0,'2024-05-04 00:29:35','2024-05-04 00:31:05',1714782665,7515),(2934084019,14349013,1,3525946,1,1,1,'A',1,0.946226,199,785491,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 482, \"ignore_hit\": 24, \"ignore_miss\": 3, \"large_bonus\": 3, \"small_bonus\": 64}, \"maximum_statistics\": {\"great\": 530, \"ignore_hit\": 24, \"large_bonus\": 4, \"small_bonus\": 66}}',95.7305,NULL,0,'2024-06-03 00:57:44','2024-06-03 01:00:06',1717376406,7566),(2878759524,14349013,1,3838223,1,1,1,'A',1,0.965278,376,818233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 474, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 504}}',95.9621,184023668,513952,NULL,'2024-05-23 18:26:25',1716488785,NULL),(1874744253,14349013,1,2519222,1,1,1,'A',1,0.964634,289,824882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 382, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 410}}',96.9701,177216699,395030,NULL,'2023-02-06 10:18:17',1675678697,NULL),(2485180952,14349013,1,4356344,1,1,1,'A',1,0.926078,168,663084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 429}, \"maximum_statistics\": {\"great\": 487}}',97.0133,183105784,339454,NULL,'2024-03-10 19:49:53',1710100193,NULL),(2975331150,14349013,1,3790969,1,1,1,'A',1,0.917697,299,622138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 46, \"great\": 924, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1051}}',98.201,184247740,878610,NULL,'2024-06-10 18:34:54',1718044494,NULL),(1877535523,14349013,1,4219278,1,1,1,'A',1,0.956656,235,792824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 296, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 323}}',98.6887,181070502,281592,NULL,'2023-10-05 12:59:25',1696510765,NULL),(2904751233,14349013,1,3955097,1,1,1,'A',1,0.96696,295,875763,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 431, \"ignore_hit\": 30, \"large_bonus\": 45, \"small_bonus\": 36}, \"maximum_statistics\": {\"great\": 454, \"ignore_hit\": 30, \"large_bonus\": 45, \"small_bonus\": 36}}',100.699,NULL,0,'2024-05-28 16:48:28','2024-05-28 16:50:21',1716915021,7566),(2904788041,14349013,1,4437801,1,1,1,'A',1,0.991379,689,978468,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 689, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 696, \"large_bonus\": 13}}',101.871,NULL,0,'2024-05-28 16:54:19','2024-05-28 16:58:02',1716915482,7566),(3261191597,14349013,1,4351675,1,1,1,'A',1,0.956413,483,776175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 745, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 803}}',102.802,184870935,759976,NULL,'2024-08-01 22:50:37',1722552637,NULL),(2725361046,14349013,1,4117132,1,1,1,'S',1,0.958498,253,847025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 232}, \"maximum_statistics\": {\"great\": 253}}',104.032,183669387,269426,NULL,'2024-04-25 00:17:44',1714004264,NULL),(2847511220,14349013,1,3949431,1,1,1,'A',1,0.958472,336,771671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 565, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 602}}',104.854,183950320,513246,NULL,'2024-05-17 23:42:16',1715989336,NULL),(2637612253,14349013,1,3949431,1,1,1,'A',1,0.925249,362,722557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 529}, \"maximum_statistics\": {\"great\": 602}}',105.168,183461018,489500,NULL,'2024-04-07 23:15:38',1712531738,NULL),(1876689811,14349013,1,2012564,1,1,1,'S',1,0.979042,167,899463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 160, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 167}}',105.809,180010456,149638,NULL,'2023-07-25 21:15:06',1690319706,NULL),(2681821277,14349013,1,3949431,1,1,1,'A',1,0.950997,227,810761,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 549, \"ignore_hit\": 4, \"ignore_miss\": 39, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 602, \"ignore_hit\": 4, \"large_bonus\": 40}}',106.378,NULL,0,'2024-04-16 14:46:09','2024-04-16 14:48:18',1713278898,7513),(2542943187,14349013,1,4463064,1,1,1,'S',1,0.951014,296,870771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 267, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 296}}',106.448,183237757,313902,NULL,'2024-03-21 15:16:46',1711034206,NULL),(2550099523,14349013,1,4096739,1,1,1,'A',1,0.936219,263,740978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 19, \"great\": 785, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 878}}',107.177,183253551,738632,NULL,'2024-03-22 21:16:54',1711142214,NULL),(2507403185,14349013,1,4463064,1,1,1,'S',1,0.986486,296,917618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 288}, \"maximum_statistics\": {\"great\": 296}}',107.425,183154457,315670,NULL,'2024-03-14 23:49:40',1710460180,NULL),(2343589160,14349013,1,4110283,1,1,1,'A',1,0.976344,343,854162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 445, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 465}}',107.804,182786413,475848,NULL,'2024-02-14 11:25:41',1707909941,NULL),(2878745830,14349013,1,4500846,1,1,1,'A',1,0.981013,327,849701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 459, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 474}}',107.887,184023638,452702,NULL,'2024-05-23 18:23:27',1716488607,NULL),(2878631246,14349013,1,3955097,1,1,1,'A',1,0.977974,402,873272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 441}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 15}}',108.887,184023421,473736,NULL,'2024-05-23 17:58:16',1716487096,NULL),(2663023805,14349013,1,2519222,1,1,1,'A',1,0.982927,331,936398,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 397, \"ignore_hit\": 1, \"ignore_miss\": 6, \"large_bonus\": 26, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 410, \"ignore_hit\": 1, \"large_bonus\": 32, \"small_bonus\": 5}}',109.276,NULL,0,'2024-04-13 00:54:53','2024-04-13 00:56:46',1712969806,7478),(2859750776,14349013,1,3763147,1,1,1,'X',1,1,361,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 361}}',109.583,183978312,417792,NULL,'2024-05-20 01:01:18',1716166878,NULL),(2859701257,14349013,1,4292642,1,1,1,'S',1,0.977654,179,895628,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 171}, \"maximum_statistics\": {\"great\": 179}}',110.007,183978168,167540,NULL,'2024-05-20 00:42:52',1716165772,NULL),(2543095037,14349013,1,4351675,1,1,1,'A',1,0.943338,321,749812,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 734}, \"maximum_statistics\": {\"great\": 803}}',110.36,183238106,658456,NULL,'2024-03-21 15:48:40',1711036120,NULL),(3112843145,14349013,1,4262598,1,1,1,'A',1,0.968593,280,832434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 376, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 398}}',111.662,184547249,409550,NULL,'2024-07-05 23:49:47',1720223387,NULL),(1875158045,14349013,1,3814002,1,1,1,'S',1,0.974308,253,887410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 240, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 253}}',113.194,177886300,254364,NULL,'2023-03-16 20:03:59',1678997039,NULL),(2414829537,14349013,1,4457347,1,1,1,'X',1,1,164,949807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 164}}',114.745,182948539,152180,NULL,'2024-02-27 00:34:47',1708994087,NULL),(3414366872,14349013,1,4696598,1,1,1,'A',1,0.937937,176,824455,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 506, \"ignore_miss\": 6, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 572, \"large_bonus\": 52}, \"total_score_without_mods\": 777788}',115.827,NULL,0,'2024-08-27 22:29:15','2024-08-27 22:31:46',1724797906,7676),(2859693658,14349013,1,4275139,1,1,1,'S',1,0.968085,282,872671,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 264, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282}}',116.373,183978152,298492,NULL,'2024-05-20 00:40:03',1716165603,NULL),(3112812357,14349013,1,3525946,1,1,1,'A',1,0.971698,342,850024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 502}, \"maximum_statistics\": {\"great\": 530}}',117.253,184547167,542454,NULL,'2024-07-05 23:40:17',1720222817,NULL),(3414309791,14349013,1,4591420,1,1,1,'A',1,0.948856,208,796201,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 680, \"ignore_hit\": 58, \"ignore_miss\": 1, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 743, \"ignore_hit\": 58, \"large_bonus\": 11}, \"total_score_without_mods\": 796201}',117.459,NULL,0,'2024-08-27 22:15:03','2024-08-27 22:17:42',1724797062,7676),(2934119218,14349013,1,4351675,1,1,1,'A',1,0.973225,647,938582,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 763, \"ignore_miss\": 2, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 803, \"large_bonus\": 92}}',119.062,NULL,0,'2024-06-03 01:10:06','2024-06-03 01:13:35',1717377215,7566),(3414350978,14349013,1,4630500,1,1,1,'A',1,0.940812,258,843422,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 63, \"miss\": 21, \"great\": 803, \"ignore_miss\": 9, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 887, \"large_bonus\": 101}, \"total_score_without_mods\": 795681}',119.321,NULL,0,'2024-08-27 22:24:23','2024-08-27 22:27:48',1724797668,7676),(2549725307,14349013,1,3525946,1,1,1,'A',1,0.95283,401,819121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 488}, \"maximum_statistics\": {\"great\": 530}}',121.421,183252877,493731,NULL,'2024-03-22 20:01:58',1711137718,NULL),(2864081823,14349013,1,93957,1,1,1,'A',1,0.947445,423,750916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 617, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 685}}',122.585,183988955,713246,NULL,'2024-05-20 20:52:03',1716238323,NULL),(3214636069,14349013,1,3762028,1,1,1,'A',1,0.975149,323,819984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 481, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 503}}',123.041,184772285,452146,NULL,'2024-07-24 21:55:47',1721858147,NULL),(2934094830,14349013,1,4421936,1,1,1,'A',1,0.951064,344,813930,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 860, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 940, \"large_bonus\": 20}}',123.646,NULL,0,'2024-06-03 01:00:29','2024-06-03 01:04:12',1717376652,7566),(2631470350,14349013,1,2949882,1,1,1,'A',1,0.969504,417,791750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 669, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 705}}',126.087,183446547,659426,NULL,'2024-04-06 21:29:46',1712438986,NULL),(3160481132,14349013,1,4591420,1,1,1,'A',1,0.964334,235,779306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 702}, \"maximum_statistics\": {\"great\": 743}}',128.559,184653845,640422,NULL,'2024-07-14 22:41:09',1720996869,NULL),(2619871856,14349013,1,4288734,1,1,1,'A',1,0.94258,241,770992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 510}, \"maximum_statistics\": {\"great\": 566}}',132.434,183419052,475481,NULL,'2024-04-04 20:33:19',1712262799,NULL),(2864159094,14349013,1,4482161,1,1,1,'S',1,0.995893,487,942319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 483, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 487, \"legacy_combo_increase\": 2}}',136.567,183989106,612220,NULL,'2024-05-20 21:11:20',1716239480,NULL),(2767688696,14349013,1,2554514,1,1,1,'S',1,0.984456,386,907739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 374, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 386}}',141.275,183772100,411410,NULL,'2024-05-02 23:04:26',1714691066,NULL),(3414318978,14349013,1,4653766,1,1,1,'A',1,0.986345,290,923588,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 465, \"ignore_hit\": 81, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 476, \"ignore_hit\": 81, \"large_bonus\": 8}, \"total_score_without_mods\": 923588}',142.644,NULL,0,'2024-08-27 22:17:59','2024-08-27 22:19:57',1724797197,7676),(2549700091,14349013,1,4356344,1,1,1,'A',1,0.934292,476,806735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 424}, \"maximum_statistics\": {\"great\": 487}}',147.419,183252836,495330,NULL,'2024-03-22 19:56:59',1711137419,NULL),(3203116031,14349013,1,4421936,1,1,1,'A',1,0.985106,697,901748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 916, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 940}}',157.46,184747869,1016352,NULL,'2024-07-22 20:45:28',1721681128,NULL),(1876645201,14353872,1,3693889,1,1,1,'B',1,0.803867,82,410594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 114}, \"maximum_statistics\": {\"great\": 181}}',16.0583,179925847,85994,NULL,'2023-07-20 10:53:20',1689850400,NULL),(1868934322,14353872,1,708815,1,1,1,'C',1,0.753289,105,339133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 152}}',19.2483,168508785,71630,NULL,'2021-12-25 13:23:08',1640438588,NULL),(1873018266,14353872,1,2359292,1,1,1,'A',1,0.933628,141,680653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 201, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 226}}',31.9654,174556740,165014,NULL,'2022-09-16 06:22:43',1663309363,NULL),(1856831883,14355036,1,244082,1,1,1,'B',1,0.851249,140,224673,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 143, \"great\": 1352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1721}}',NULL,150262187,615192,NULL,'2020-04-19 05:20:47',1587273647,NULL),(1856976728,14355036,1,269411,1,1,1,'A',1,0.926838,230,653146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 46, \"great\": 1207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1360}}',NULL,150300636,941234,NULL,'2020-04-20 12:13:06',1587384786,NULL),(1856845845,14355036,1,269411,1,1,1,'A',1,0.930882,275,339204,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 42, \"great\": 1214}, \"maximum_statistics\": {\"great\": 1360}}',NULL,150261961,717288,NULL,'2020-04-19 05:05:47',1587272747,NULL),(1857675638,14355036,1,694940,1,1,1,'B',1,0.895914,362,598975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 66, \"great\": 1500}, \"maximum_statistics\": {\"great\": 1811}}',NULL,151459085,1198240,NULL,'2020-05-29 04:21:44',1590726104,NULL),(1856827128,14355036,1,744165,1,1,1,'B',1,0.814552,109,199290,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 122, \"great\": 831, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1127}}',NULL,150166955,413258,NULL,'2020-04-16 05:46:32',1587015992,NULL),(1856827217,14355036,1,744166,1,1,1,'C',1,0.761044,207,164583,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 171, \"great\": 821, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1245}}',NULL,150202671,444660,NULL,'2020-04-17 09:49:31',1587116971,NULL),(1856813522,14355036,1,941681,0,1,1,'A',1,0.926628,431,346671,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 16, \"great\": 894}, \"maximum_statistics\": {\"great\": 1029}}',NULL,150274418,581268,NULL,'2020-04-19 14:31:17',1587306677,NULL),(1861821368,14355036,1,1210546,1,1,1,'C',1,0.710549,228,131796,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 245, \"great\": 728}, \"maximum_statistics\": {\"great\": 1147}}',NULL,157906105,365836,NULL,'2021-01-18 15:09:10',1610982550,NULL),(1874796695,14355036,1,1592330,1,1,1,'B',1,0.84303,195,456609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 80, \"great\": 705}, \"maximum_statistics\": {\"great\": 911}}',NULL,177155801,433080,NULL,'2023-02-03 08:38:57',1675413537,NULL),(1856822251,14355036,1,2035634,1,1,1,'A',1,0.903055,371,601752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 81, \"great\": 1453}, \"maximum_statistics\": {\"great\": 1702}}',NULL,150273756,1117552,NULL,'2020-04-19 14:04:09',1587305049,NULL),(1857487886,14355036,1,2040218,1,1,1,'A',1,0.961141,430,408358,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 9, \"great\": 1528}, \"maximum_statistics\": {\"great\": 1647}}',NULL,151175974,1086846,NULL,'2020-05-19 13:18:51',1589894331,NULL),(1857793875,14355036,1,2040218,1,1,1,'A',1,0.981785,998,882884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 1589}, \"maximum_statistics\": {\"great\": 1647}}',NULL,151529867,1792536,NULL,'2020-05-31 12:36:24',1590928584,NULL),(1873983246,14355036,1,2158938,1,1,1,'B',1,0.84852,516,508437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 66, \"great\": 961}, \"maximum_statistics\": {\"great\": 1284, \"legacy_combo_increase\": 1}}',NULL,176121265,875646,NULL,'2022-12-09 03:36:54',1670557014,NULL),(1858501533,14355036,1,2368384,1,1,1,'A',1,0.919216,305,649589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 54, \"great\": 2000}, \"maximum_statistics\": {\"great\": 2321}}',NULL,152670549,1743666,NULL,'2020-07-13 11:00:18',1594638018,NULL),(1858594507,14355036,1,2427101,1,1,1,'B',1,0.870546,184,500063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 54, \"great\": 678}, \"maximum_statistics\": {\"great\": 842, \"legacy_combo_increase\": 17}}',NULL,152772670,473516,NULL,'2020-07-17 08:31:26',1594974686,NULL),(1860631196,14355036,1,2457090,1,1,1,'A',1,0.918203,188,607706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 27, \"great\": 753}, \"maximum_statistics\": {\"great\": 868}}',NULL,155940835,532770,NULL,'2020-11-14 03:58:01',1605326281,NULL),(1862764325,14355036,1,2537393,1,1,1,'A',1,0.93782,334,686130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 20, \"great\": 1217}, \"maximum_statistics\": {\"great\": 1367}}',NULL,159262368,984901,NULL,'2021-03-01 07:54:17',1614585257,NULL),(1862182282,14355036,1,2679892,1,1,1,'B',1,0.826252,165,429932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 43, \"great\": 473}, \"maximum_statistics\": {\"great\": 659}}',NULL,158240242,330466,NULL,'2021-01-29 17:33:56',1611941636,NULL),(1852715460,14355036,1,308007,0,1,1,'C',1,0.720307,44,257100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 52, \"great\": 167, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 261}}',17.9485,143966162,97971,NULL,'2019-04-27 17:09:54',1556384994,NULL),(1856051900,14355036,1,905800,1,1,1,'D',1,0.576786,87,58253,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 187, \"great\": 273, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 560}}',33.7435,148929539,133944,NULL,'2020-02-28 09:40:34',1582882834,NULL),(1857575060,14355036,1,2421236,1,1,1,'D',1,0.674371,248,111543,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 401, \"miss\": 356, \"great\": 952}, \"maximum_statistics\": {\"great\": 1709}}',43.4356,151177488,542614,NULL,'2020-05-19 14:16:30',1589897790,NULL),(1857802749,14355036,1,2216559,1,1,1,'D',1,0.686785,145,122069,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 214, \"great\": 573}, \"maximum_statistics\": {\"great\": 961}}',43.6699,151528695,319176,NULL,'2020-05-31 11:45:50',1590925550,NULL),(1857151155,14355036,1,2361495,1,1,1,'D',1,0.696819,131,117282,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 213, \"great\": 609}, \"maximum_statistics\": {\"great\": 1006}}',47.8681,150589464,305294,NULL,'2020-04-30 05:44:35',1588225475,NULL),(1856887853,14355036,1,2357834,1,1,1,'C',1,0.720295,165,127227,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 193, \"great\": 701, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1153}}',48.2185,150165902,341848,NULL,'2020-04-16 04:45:18',1587012318,NULL),(1856884028,14355036,1,2109557,1,1,1,'C',1,0.775549,109,161617,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 429, \"miss\": 317, \"great\": 1622}, \"maximum_statistics\": {\"great\": 2368}}',49.3909,150262121,718004,NULL,'2020-04-19 05:16:24',1587273384,NULL),(1856877242,14355036,1,2307191,1,1,1,'C',1,0.7514,127,156847,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 598, \"miss\": 278, \"great\": 1445, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2321}}',50.7089,150261199,874844,NULL,'2020-04-19 04:20:53',1587270053,NULL),(1856853730,14355036,1,1254444,0,1,1,'B',1,0.859694,80,258301,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 156}, \"maximum_statistics\": {\"great\": 196}}',52.7146,150261845,100576,NULL,'2020-04-19 04:57:53',1587272273,NULL),(1856855369,14355036,1,2067808,1,1,1,'C',1,0.774767,249,171831,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 366, \"miss\": 349, \"great\": 1647}, \"maximum_statistics\": {\"great\": 2362}}',53.6055,150261379,818730,NULL,'2020-04-19 04:30:09',1587270609,NULL),(1857487790,14355036,1,2338621,1,1,1,'B',1,0.870968,113,463064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 175}, \"maximum_statistics\": {\"great\": 217}}',53.643,151207575,130354,NULL,'2020-05-20 13:59:46',1589983186,NULL),(1857511034,14355036,1,2387421,1,1,1,'C',1,0.796015,198,188425,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 229, \"great\": 1165}, \"maximum_statistics\": {\"great\": 1581}}',57.5761,151177319,586178,NULL,'2020-05-19 14:09:58',1589897398,NULL),(1857376633,14355036,1,2245964,1,1,1,'C',1,0.786903,171,188235,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 128, \"great\": 645}, \"maximum_statistics\": {\"great\": 901}}',61.2497,150973303,350322,NULL,'2020-05-12 21:12:28',1589317948,NULL),(1857360797,14355036,1,2234262,1,1,1,'C',1,0.764257,137,162375,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 145, \"great\": 664}, \"maximum_statistics\": {\"great\": 982}}',63.9734,150973358,330158,NULL,'2020-05-12 21:14:56',1589318096,NULL),(1857339451,14355036,1,2218655,1,1,1,'B',1,0.835524,228,223115,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 477, \"miss\": 262, \"great\": 2304, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3043}}',64.974,150974126,1172714,NULL,'2020-05-12 21:50:05',1589320205,NULL),(1856825844,14355036,1,1193146,0,1,1,'C',1,0.762397,184,169580,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 126, \"great\": 634}, \"maximum_statistics\": {\"great\": 968}}',66.5266,150261811,353536,NULL,'2020-04-19 04:55:36',1587272136,NULL),(1861921791,14355036,1,2580106,1,1,1,'C',1,0.776179,257,184760,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 98, \"great\": 578}, \"maximum_statistics\": {\"great\": 869}}',69.1211,157906258,378676,NULL,'2021-01-18 15:15:19',1610982919,NULL),(1856912946,14355036,1,1535364,1,1,1,'B',1,0.869101,200,254858,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 229, \"great\": 2372, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2903}}',69.4544,150202233,1211014,NULL,'2020-04-17 09:31:42',1587115902,NULL),(1857695812,14355036,1,2365266,1,1,1,'B',1,0.850056,191,237458,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 398, \"miss\": 200, \"great\": 2063}, \"maximum_statistics\": {\"great\": 2661}}',69.597,151366664,1077802,NULL,'2020-05-25 22:01:28',1590444088,NULL),(1852745346,14355036,1,342475,0,1,1,'B',1,0.83354,156,446327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 53, \"great\": 592, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 808}}',69.8611,143966200,431382,NULL,'2019-04-27 17:12:12',1556385132,NULL),(1857379624,14355036,1,2388191,1,1,1,'B',1,0.884134,125,266036,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 29, \"great\": 397}, \"maximum_statistics\": {\"great\": 479}}',70.889,150973118,213480,NULL,'2020-05-12 21:01:23',1589317283,NULL),(1857325635,14355036,1,2211089,1,1,1,'B',1,0.826545,126,203667,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 117, \"great\": 1047, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1424}}',72.6964,150973005,510824,NULL,'2020-05-12 20:55:41',1589316941,NULL),(1861927776,14355036,1,2676783,1,1,1,'B',1,0.864549,94,505823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 226}, \"maximum_statistics\": {\"great\": 299}}',76.7194,157905241,149280,NULL,'2021-01-18 14:33:24',1610980404,NULL),(1861889546,14355036,1,2715412,1,1,1,'A',1,0.906195,227,586927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 12, \"great\": 471, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 565}}',76.7215,157905191,368132,NULL,'2021-01-18 14:30:52',1610980252,NULL),(1856894846,14355036,1,62154,0,1,1,'A',1,0.909877,400,357100,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 333, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 405}}',78.2942,150101550,273820,NULL,'2020-04-14 02:32:49',1586831569,NULL),(1861867204,14355036,1,1518402,1,1,1,'B',1,0.867839,182,262131,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 175, \"great\": 1870}, \"maximum_statistics\": {\"great\": 2304}}',78.8351,157905947,1020078,NULL,'2021-01-18 15:02:44',1610982164,NULL),(1857366263,14355036,1,800560,1,1,1,'B',1,0.804007,141,188165,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 363, \"miss\": 156, \"great\": 1203}, \"maximum_statistics\": {\"great\": 1722}}',80.0861,150973711,616896,NULL,'2020-05-12 21:31:40',1589319100,NULL),(1856073941,14355036,1,35887,1,1,1,'A',1,0.920155,241,327655,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 561, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 645}}',80.2861,148929582,371832,NULL,'2020-02-28 09:43:46',1582883026,NULL),(1856156973,14355036,1,867391,1,1,1,'B',1,0.800912,109,168340,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 83, \"great\": 677, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 987}}',80.8735,148929356,338820,NULL,'2020-02-28 09:26:31',1582881991,NULL),(1854076676,14355036,1,1434483,1,1,1,'B',1,0.868755,296,269157,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 359, \"miss\": 120, \"great\": 1803, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2282}}',84.5937,145851038,1148594,NULL,'2019-08-15 01:15:31',1565831731,NULL),(1856823127,14355036,1,1756021,1,1,1,'B',1,0.857712,292,250172,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 441, \"miss\": 119, \"great\": 1826, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2386}}',89.0167,150102354,1000452,NULL,'2020-04-14 03:21:36',1586834496,NULL),(1857142130,14355036,1,2310254,1,1,1,'B',1,0.853738,178,242091,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 154, \"great\": 1564}, \"maximum_statistics\": {\"great\": 1993}}',89.4396,150589253,815532,NULL,'2020-04-30 05:33:27',1588224807,NULL),(1869339792,14355036,1,2781251,1,1,1,'B',1,0.874873,384,557169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 483, \"miss\": 129, \"great\": 2349}, \"maximum_statistics\": {\"great\": 2961}}',89.6078,169007424,1959494,NULL,'2022-01-14 09:13:10',1642151590,NULL),(1862178353,14355036,1,2756264,1,1,1,'B',1,0.88125,339,573927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 368, \"miss\": 82, \"great\": 1790, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2240}}',90.1921,158240397,1582104,NULL,'2021-01-29 17:39:22',1611941962,NULL),(1856888831,14355036,1,2358275,1,1,1,'C',1,0.783607,92,173988,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 73, \"great\": 592, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 915, \"legacy_combo_increase\": 1}}',90.8865,150166003,314420,NULL,'2020-04-16 04:51:11',1587012671,NULL),(1856073359,14355036,1,35041,1,1,1,'B',1,0.893786,198,580646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 24, \"great\": 569, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 692}}',91.5849,148916257,496776,NULL,'2020-02-27 14:55:52',1582815352,NULL),(1862569220,14355036,1,2700888,1,1,1,'B',1,0.844037,175,464921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 59, \"great\": 584}, \"maximum_statistics\": {\"great\": 763}}',92.6833,158770532,423524,NULL,'2021-02-14 07:50:40',1613289040,NULL),(1860636340,14355036,1,2609984,1,1,1,'B',1,0.856989,165,481454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 72, \"great\": 1068}, \"maximum_statistics\": {\"great\": 1395}}',93.0843,155974513,758368,NULL,'2020-11-15 07:30:20',1605425420,NULL),(1857364828,14355036,1,2381084,1,1,1,'B',1,0.809891,234,210209,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 92, \"great\": 775}, \"maximum_statistics\": {\"great\": 1102}}',93.5746,150973266,481718,NULL,'2020-05-12 21:10:01',1589317801,NULL),(3415974314,14355036,1,78390,1,1,1,'B',1,0.853333,174,569625,'{\"mods\": [], \"statistics\": {\"ok\": 166, \"miss\": 49, \"great\": 685, \"ignore_hit\": 17, \"ignore_miss\": 40, \"large_bonus\": 28, \"small_bonus\": 49}, \"maximum_statistics\": {\"great\": 900, \"ignore_hit\": 32, \"large_bonus\": 48, \"small_bonus\": 54}, \"total_score_without_mods\": 569625}',93.9789,NULL,0,'2024-08-28 07:00:49','2024-08-28 07:03:00',1724828580,7676),(1872114556,14355036,1,3621429,1,1,1,'B',1,0.878788,172,541434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 73, \"great\": 1098}, \"maximum_statistics\": {\"great\": 1353}}',95.9786,173187639,908900,NULL,'2022-07-09 09:35:10',1657359310,NULL),(1857369186,14355036,1,2118477,1,1,1,'C',1,0.797725,175,194040,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 105, \"great\": 707, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1011}}',98.4208,150973958,364230,NULL,'2020-05-12 21:43:02',1589319782,NULL),(1856934984,14355036,1,2378244,1,1,1,'B',1,0.847588,136,230287,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 53, \"great\": 687, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 912}}',99.3014,150165662,369400,NULL,'2020-04-16 04:31:56',1587011516,NULL),(1857516787,14355036,1,1550321,1,1,1,'B',1,0.885772,135,271774,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 23, \"great\": 408}, \"maximum_statistics\": {\"great\": 499}}',101.405,151199739,216960,NULL,'2020-05-20 08:27:09',1589963229,NULL),(1857360072,14355036,1,2374223,1,1,1,'B',1,0.874002,262,274508,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 73, \"great\": 916, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1127}}',101.678,150973076,517292,NULL,'2020-05-12 20:59:08',1589317148,NULL),(1858352557,14355036,1,1628026,1,1,1,'B',1,0.840824,200,468158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 59, \"great\": 605}, \"maximum_statistics\": {\"great\": 801}}',102.041,152533923,447154,NULL,'2020-07-08 01:13:12',1594170792,NULL),(1866196062,14355036,1,2942319,1,1,1,'B',1,0.856052,134,489898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 83, \"great\": 736}, \"maximum_statistics\": {\"great\": 917}}',102.985,164562211,523464,NULL,'2021-08-03 01:34:50',1627954490,NULL),(1874766829,14355036,1,3811227,1,1,1,'C',1,0.79972,54,356629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 55, \"great\": 483}, \"maximum_statistics\": {\"great\": 714}}',103.021,177171911,267238,NULL,'2023-02-04 03:47:22',1675482442,NULL),(1858423947,14355036,1,1745096,1,1,1,'B',1,0.867399,295,253939,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 130, \"great\": 1568}, \"maximum_statistics\": {\"great\": 1957}}',103.756,152534141,823374,NULL,'2020-07-08 01:25:56',1594171556,NULL),(1857347543,14355036,1,2365298,0,1,1,'B',1,0.835302,421,244126,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 61, \"great\": 572}, \"maximum_statistics\": {\"great\": 762}}',104.783,150937445,362462,NULL,'2020-05-11 17:23:06',1589217786,NULL),(1872177649,14355036,1,3678725,1,1,1,'B',1,0.898425,327,596903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 95, \"great\": 1613}, \"maximum_statistics\": {\"great\": 1905}}',104.985,173187715,1313520,NULL,'2022-07-09 09:40:36',1657359636,NULL),(1857229804,14355036,1,2302979,1,1,1,'B',1,0.826575,191,235470,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 307, \"miss\": 86, \"great\": 988}, \"maximum_statistics\": {\"great\": 1381}}',104.993,150811871,617738,NULL,'2020-05-07 14:58:33',1588863513,NULL),(1862782742,14355036,1,176960,1,1,1,'B',1,0.87996,375,564773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 54, \"great\": 1184}, \"maximum_statistics\": {\"great\": 1487}}',105.962,159293295,1033342,NULL,'2021-03-02 09:49:25',1614678565,NULL),(1868250382,14355036,1,2553886,1,1,1,'B',1,0.884035,226,547917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 111, \"great\": 1588}, \"maximum_statistics\": {\"great\": 1923}}',106.078,167576495,1117056,NULL,'2021-11-18 17:05:17',1637255117,NULL),(1856913591,14355036,1,2362744,1,1,1,'B',1,0.844232,160,237158,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 79, \"great\": 837, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1101}}',108.26,150165822,450186,NULL,'2020-04-16 04:40:41',1587012041,NULL),(1861893948,14355036,1,2553886,1,1,1,'B',1,0.873635,359,269842,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 99, \"great\": 1536}, \"maximum_statistics\": {\"great\": 1923}}',108.313,157905741,855244,NULL,'2021-01-18 14:55:47',1610981747,NULL),(1861850614,14355036,1,2623176,1,1,1,'B',1,0.853175,169,244838,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 44, \"great\": 756}, \"maximum_statistics\": {\"great\": 1008}}',110.636,157906046,466564,NULL,'2021-01-18 15:06:36',1610982396,NULL),(1856878414,14355036,1,2355655,1,1,1,'B',1,0.87291,199,268703,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 90, \"great\": 982, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1196}}',111.835,150260993,545260,NULL,'2020-04-19 04:08:37',1587269317,NULL),(1857028992,14355036,1,2296411,1,1,1,'A',1,0.925731,766,747202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 1, \"great\": 729, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 855, \"legacy_combo_increase\": 1}}',114.291,150301403,857610,NULL,'2020-04-20 12:40:04',1587386404,NULL),(1857425356,14355036,1,2280847,1,1,1,'B',1,0.890841,154,278203,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 22, \"great\": 645}, \"maximum_statistics\": {\"great\": 797}}',114.514,150973513,346094,NULL,'2020-05-12 21:22:53',1589318573,NULL),(1856966651,14355036,1,2252673,1,1,1,'B',1,0.878788,156,544824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 23, \"great\": 523, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 660}}',114.651,150296847,489570,NULL,'2020-04-20 08:55:47',1587372947,NULL),(1865889148,14355036,1,2390371,1,1,1,'B',1,0.83683,205,463994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 37, \"great\": 615}, \"maximum_statistics\": {\"great\": 858}}',115.221,163991069,496258,NULL,'2021-07-16 01:57:44',1626400664,NULL),(1862158593,14355036,1,2294846,1,1,1,'B',1,0.885645,92,495966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 40, \"great\": 674}, \"maximum_statistics\": {\"great\": 822}}',117.326,158238735,360684,NULL,'2021-01-29 16:42:48',1611938568,NULL),(1857596871,14355036,1,2331617,1,1,1,'B',1,0.889016,294,290168,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 61, \"great\": 741}, \"maximum_statistics\": {\"great\": 874}}',118.38,151393625,443336,NULL,'2020-05-26 20:17:19',1590524239,NULL),(1857653301,14355036,1,2204826,1,1,1,'B',1,0.864021,225,496022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 60, \"great\": 748}, \"maximum_statistics\": {\"great\": 945}}',118.607,151366101,542398,NULL,'2020-05-25 21:35:52',1590442552,NULL),(3415979806,14355036,1,63985,1,1,1,'A',1,0.91349,193,697888,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 28, \"great\": 592, \"ignore_hit\": 6, \"ignore_miss\": 1, \"large_bonus\": 1, \"small_bonus\": 61}, \"maximum_statistics\": {\"great\": 682, \"ignore_hit\": 6, \"large_bonus\": 1, \"small_bonus\": 62}, \"total_score_without_mods\": 697888}',118.711,NULL,0,'2024-08-28 07:03:14','2024-08-28 07:05:05',1724828705,7676),(1857820800,14355036,1,2366551,0,1,1,'B',1,0.887227,150,274404,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 50, \"great\": 723}, \"maximum_statistics\": {\"great\": 869}}',119.569,151528647,354402,NULL,'2020-05-31 11:43:38',1590925418,NULL),(1862693972,14355036,1,2686768,1,1,1,'B',1,0.893805,341,588431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 29, \"great\": 474}, \"maximum_statistics\": {\"great\": 565}}',121.072,159091928,435124,NULL,'2021-02-23 21:37:34',1614116254,NULL),(1869561402,14355036,1,3282723,1,1,1,'B',1,0.823818,461,486028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 343, \"miss\": 26, \"great\": 752}, \"maximum_statistics\": {\"great\": 1121}}',121.788,169528484,808924,NULL,'2022-02-04 05:08:25',1643951305,NULL),(1856923577,14355036,1,2332504,1,1,1,'S',1,0.982323,198,868463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 191}, \"maximum_statistics\": {\"great\": 198}}',121.858,150275087,169950,NULL,'2020-04-19 14:56:04',1587308164,NULL),(1856821978,14355036,1,1434483,1,1,1,'B',1,0.879273,434,589815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 421, \"miss\": 65, \"great\": 1796, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2282}}',122.697,150162412,1899356,NULL,'2020-04-16 01:33:11',1587000791,NULL),(1853660505,14355036,1,120856,0,1,1,'A',1,0.935442,303,343030,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 37, \"great\": 1042, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1154}}',123.313,145352031,568220,NULL,'2019-07-15 08:13:56',1563178436,NULL),(1854084970,14355036,1,751211,0,1,1,'A',1,0.934831,270,368160,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 388}, \"maximum_statistics\": {\"great\": 445}}',123.464,145851278,258600,NULL,'2019-08-15 01:44:56',1565833496,NULL),(1862187353,14355036,1,2599830,0,1,1,'B',1,0.86518,190,483816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 72, \"great\": 760}, \"maximum_statistics\": {\"great\": 942}}',123.761,158460650,460854,NULL,'2021-02-05 12:54:56',1612529696,NULL),(1862163892,14355036,1,2449221,1,1,1,'B',1,0.880526,239,561240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 324, \"miss\": 65, \"great\": 1511}, \"maximum_statistics\": {\"great\": 1900}}',125.338,158238617,1258572,NULL,'2021-01-29 16:38:33',1611938313,NULL),(1874768064,14355036,1,3812525,1,1,1,'B',1,0.895211,230,578720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 71, \"great\": 1474}, \"maximum_statistics\": {\"great\": 1775}}',126.029,177155511,1116744,NULL,'2023-02-03 08:09:39',1675411779,NULL),(1862061990,14355036,1,2336849,1,1,1,'B',1,0.873219,334,579171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 325, \"miss\": 51, \"great\": 1308, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1684}}',126.153,158238475,1391218,NULL,'2021-01-29 16:33:19',1611937999,NULL),(3420653823,14355036,1,3204794,1,1,1,'B',1,0.862295,327,594396,'{\"mods\": [], \"statistics\": {\"ok\": 154, \"miss\": 49, \"great\": 712, \"ignore_miss\": 27, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 915, \"large_bonus\": 54}, \"total_score_without_mods\": 594396}',126.189,NULL,0,'2024-08-29 01:42:32','2024-08-29 01:44:36',1724895876,7676),(1862728610,14355036,1,113597,0,1,1,'A',1,0.926293,217,650684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 43, \"great\": 1246}, \"maximum_statistics\": {\"great\": 1411}}',127.546,159293576,976700,NULL,'2021-03-02 10:06:49',1614679609,NULL),(1857314896,14355036,1,2358737,1,1,1,'B',1,0.888283,381,311286,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 21, \"great\": 591}, \"maximum_statistics\": {\"great\": 734}}',127.722,150813188,408896,NULL,'2020-05-07 15:47:44',1588866464,NULL),(3416219099,14355036,1,76538,1,1,1,'B',1,0.886295,431,692216,'{\"mods\": [], \"statistics\": {\"ok\": 133, \"miss\": 9, \"great\": 522, \"ignore_hit\": 19, \"ignore_miss\": 14, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 664, \"ignore_hit\": 20, \"large_bonus\": 82}, \"total_score_without_mods\": 692216}',128.878,NULL,0,'2024-08-28 08:28:44','2024-08-28 08:30:32',1724833832,7676),(1862508626,14355036,1,2241388,1,1,1,'B',1,0.865612,253,519370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 431, \"miss\": 69, \"great\": 1617}, \"maximum_statistics\": {\"great\": 2117}}',130.038,158770741,1327306,NULL,'2021-02-14 08:02:41',1613289761,NULL),(1858429397,14355036,1,1756021,1,1,1,'B',1,0.889145,325,564750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 373, \"miss\": 78, \"great\": 1935}, \"maximum_statistics\": {\"great\": 2386}}',131.564,152534675,1440504,NULL,'2020-07-08 01:59:53',1594173593,NULL),(1856958620,14355036,1,1837010,0,1,1,'B',1,0.880708,208,541622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 39, \"great\": 706}, \"maximum_statistics\": {\"great\": 876}}',132.091,150284153,513332,NULL,'2020-04-19 21:16:30',1587330990,NULL),(1862791349,14355036,1,58061,0,1,1,'A',1,0.91557,288,636829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 72, \"great\": 1209}, \"maximum_statistics\": {\"great\": 1368}}',133.382,159293638,968098,NULL,'2021-03-02 10:10:47',1614679847,NULL),(1857742871,14355036,1,2374223,1,1,1,'B',1,0.897516,219,615347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 45, \"great\": 941}, \"maximum_statistics\": {\"great\": 1127}}',133.768,151662078,828304,NULL,'2020-06-05 06:04:14',1591337054,NULL),(1857682248,14355036,1,2388580,1,1,1,'B',1,0.887173,271,572740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 47, \"great\": 699}, \"maximum_statistics\": {\"great\": 842}}',133.957,151394388,561834,NULL,'2020-05-26 20:56:44',1590526604,NULL),(1862519850,14355036,1,2267070,1,1,1,'A',1,0.935231,318,707884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 69, \"great\": 2011}, \"maximum_statistics\": {\"great\": 2231}}',134.002,158770183,1791438,NULL,'2021-02-14 07:32:07',1613287927,NULL),(1858512804,14355036,1,1370014,1,1,1,'A',1,0.92005,232,657799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 78, \"great\": 1754}, \"maximum_statistics\": {\"great\": 1995}}',134.257,152772946,1414530,NULL,'2020-07-17 08:46:53',1594975613,NULL),(1874848160,14355036,1,3616009,1,1,1,'B',1,0.894587,522,609109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 79, \"great\": 1741}, \"maximum_statistics\": {\"great\": 2106, \"legacy_combo_increase\": 1}}',134.79,177155718,1631918,NULL,'2023-02-03 08:29:42',1675412982,NULL),(1857686505,14355036,1,2315754,1,1,1,'B',1,0.867368,181,483325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 47, \"great\": 745}, \"maximum_statistics\": {\"great\": 950, \"legacy_combo_increase\": 2}}',135.113,151368398,543622,NULL,'2020-05-25 23:30:30',1590449430,NULL),(1857799820,14355036,1,2310254,1,1,1,'B',1,0.884847,460,577007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 99, \"great\": 1633}, \"maximum_statistics\": {\"great\": 1993}}',135.51,151662263,1377836,NULL,'2020-06-05 06:17:37',1591337857,NULL),(1868417829,14355036,1,2776372,1,1,1,'B',1,0.893911,364,586294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 57, \"great\": 1338}, \"maximum_statistics\": {\"great\": 1626}}',136.458,167713828,1171884,NULL,'2021-11-24 03:35:34',1637724934,NULL),(1857492032,14355036,1,2345487,1,1,1,'B',1,0.898958,330,591310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 46, \"great\": 1195}, \"maximum_statistics\": {\"great\": 1440}}',136.966,151206806,1030774,NULL,'2020-05-20 13:31:49',1589981509,NULL),(1860641528,14355036,1,2196199,1,1,1,'A',1,0.918719,401,639011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 66, \"great\": 1766}, \"maximum_statistics\": {\"great\": 2030}}',137.226,155940514,1355856,NULL,'2020-11-14 03:39:58',1605325198,NULL),(1861848495,14355036,1,2413250,1,1,1,'A',1,0.902089,292,320368,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 32, \"great\": 648}, \"maximum_statistics\": {\"great\": 766}}',137.506,157906180,426592,NULL,'2021-01-18 15:12:12',1610982732,NULL),(1857069773,14355036,1,2260269,0,1,1,'B',1,0.83475,157,447381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 69, \"great\": 778}, \"maximum_statistics\": {\"great\": 1059, \"legacy_combo_increase\": 1}}',137.942,150588688,575576,NULL,'2020-04-30 05:03:29',1588223009,NULL),(1856970158,14355036,1,2346965,1,1,1,'A',1,0.901119,355,605238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 16, \"great\": 661, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 804}}',138.037,150300547,663812,NULL,'2020-04-20 12:09:44',1587384584,NULL),(1858472386,14355036,1,2498516,1,1,1,'A',1,0.917064,576,650670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 65, \"great\": 1991}, \"maximum_statistics\": {\"great\": 2309}}',138.416,152642663,1800406,NULL,'2020-07-12 06:51:57',1594536717,NULL),(1856896311,14355036,1,2358737,1,1,1,'B',1,0.848774,273,550025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 26, \"great\": 538, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 734}}',138.969,150166598,529137,NULL,'2020-04-16 05:24:04',1587014644,NULL),(1856827435,14355036,1,2347692,1,1,1,'B',1,0.873003,173,525186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 34, \"great\": 921}, \"maximum_statistics\": {\"great\": 1189}}',139.352,150226477,738986,NULL,'2020-04-18 02:31:12',1587177072,NULL),(1866028364,14355036,1,3081837,1,1,1,'A',1,0.910176,159,614951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 37, \"great\": 690}, \"maximum_statistics\": {\"great\": 796}}',139.726,164123901,553404,NULL,'2021-07-20 05:27:27',1626758847,NULL),(3416206564,14355036,1,95102,1,1,1,'B',1,0.872287,332,649839,'{\"mods\": [], \"statistics\": {\"ok\": 141, \"miss\": 6, \"great\": 452, \"ignore_hit\": 10, \"ignore_miss\": 3, \"large_bonus\": 7, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 599, \"ignore_hit\": 10, \"large_bonus\": 10, \"small_bonus\": 5}, \"total_score_without_mods\": 649839}',140.064,NULL,0,'2024-08-28 08:24:57','2024-08-28 08:26:22',1724833582,7676),(1858628050,14355036,1,1523646,1,1,1,'A',1,0.936685,439,708260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 353, \"miss\": 71, \"great\": 3485}, \"maximum_statistics\": {\"great\": 3909}}',140.281,152884735,3401486,NULL,'2020-07-21 08:48:57',1595321337,NULL),(1857529615,14355036,1,2303844,1,1,1,'A',1,0.908213,183,300184,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 36, \"great\": 712}, \"maximum_statistics\": {\"great\": 828}}',142.25,151177388,372806,NULL,'2020-05-19 14:12:23',1589897543,NULL),(1870323026,14355036,1,2962062,1,1,1,'B',1,0.895961,240,575809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 46, \"great\": 693}, \"maximum_statistics\": {\"great\": 817}}',142.462,170573391,499114,NULL,'2022-03-19 09:21:57',1647681717,NULL),(1856923590,14355036,1,2332504,1,1,1,'X',1,1,198,920000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198}}',142.781,150275322,174900,NULL,'2020-04-19 15:05:38',1587308738,NULL),(1862169895,14355036,1,2452993,1,1,1,'B',1,0.88535,187,550926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 67, \"great\": 914}, \"maximum_statistics\": {\"great\": 1099}}',143.982,158239185,644128,NULL,'2021-01-29 16:57:09',1611939429,NULL),(1874853280,14355036,1,2495986,1,1,1,'A',1,0.907805,208,585367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 23, \"great\": 744}, \"maximum_statistics\": {\"great\": 884}}',144.248,177155180,614728,NULL,'2023-02-03 07:32:12',1675409532,NULL),(1862656362,14355036,1,2748995,1,1,1,'A',1,0.900215,220,571494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 59, \"great\": 805}, \"maximum_statistics\": {\"great\": 932}}',144.36,159091274,623250,NULL,'2021-02-23 21:10:13',1614114613,NULL),(3421379991,14355036,1,4681667,1,1,1,'B',1,0.896709,376,678522,'{\"mods\": [], \"statistics\": {\"ok\": 377, \"miss\": 72, \"great\": 2073, \"ignore_hit\": 194, \"ignore_miss\": 42, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 2522, \"ignore_hit\": 200, \"large_bonus\": 91}, \"total_score_without_mods\": 678522}',144.758,NULL,0,'2024-08-29 05:47:35','2024-08-29 05:53:40',1724910820,7676),(1860633518,14355036,1,2563917,1,1,1,'A',1,0.931535,482,768393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 416}, \"maximum_statistics\": {\"great\": 482}}',145.487,155974556,514530,NULL,'2020-11-15 07:32:43',1605425563,NULL),(1857018866,14355036,1,1489676,1,1,1,'A',1,0.906694,374,646258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 45, \"great\": 847}, \"maximum_statistics\": {\"great\": 986}}',145.634,150363827,876106,NULL,'2020-04-22 15:51:35',1587570695,NULL),(1856902510,14355036,1,2359803,1,1,1,'B',1,0.892031,275,293499,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 34, \"great\": 644, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 778}}',146.113,150165740,371608,NULL,'2020-04-16 04:35:53',1587011753,NULL),(1858156967,14355036,1,2358737,1,1,1,'A',1,0.912807,223,637750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 18, \"great\": 624, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 734}}',146.421,152237552,524206,NULL,'2020-06-26 15:30:00',1593185400,NULL),(1874627923,14355036,1,2842189,1,1,1,'B',1,0.88848,207,569494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 61, \"great\": 1221}, \"maximum_statistics\": {\"great\": 1493}}',146.951,177118046,979356,NULL,'2023-02-01 00:58:46',1675213126,NULL),(1857833575,14355036,1,2327787,1,1,1,'B',1,0.893,241,297274,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 414}, \"maximum_statistics\": {\"great\": 500, \"legacy_combo_increase\": 1}}',147.824,151839512,274906,NULL,'2020-06-11 17:32:05',1591896725,NULL),(1857134878,14355036,1,58041,0,1,1,'A',1,0.904023,409,644994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 26, \"great\": 729}, \"maximum_statistics\": {\"great\": 870}}',148.417,150588615,703592,NULL,'2020-04-30 04:58:35',1588222715,NULL),(1862719039,14355036,1,103022,0,1,1,'A',1,0.941707,181,708753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 23, \"great\": 758}, \"maximum_statistics\": {\"great\": 832}}',148.799,159293419,638222,NULL,'2021-03-02 09:56:46',1614679006,NULL),(1856914268,14355036,1,2122025,1,1,1,'B',1,0.896875,165,292771,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 42, \"great\": 931}, \"maximum_statistics\": {\"great\": 1120}}',148.99,150261724,523162,NULL,'2020-04-19 04:50:21',1587271821,NULL),(1856825710,14355036,1,2347301,1,1,1,'A',1,0.951068,286,801743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 508, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 562}}',149.473,150202820,562000,NULL,'2020-04-17 09:54:53',1587117293,NULL),(1866004831,14355036,1,2580106,1,1,1,'B',1,0.872842,541,560592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 56, \"great\": 704}, \"maximum_statistics\": {\"great\": 869}}',149.639,164123137,698590,NULL,'2021-07-20 04:52:59',1626756779,NULL),(1853690261,14355036,1,428071,0,1,1,'A',1,0.938679,832,378088,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 19, \"great\": 2065, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2332, \"legacy_combo_increase\": 2}}',150.188,145352163,1510636,NULL,'2019-07-15 08:27:52',1563179272,NULL),(1856935822,14355036,1,2382095,1,1,1,'B',1,0.891612,145,551896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 35, \"great\": 754, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 918}}',150.926,150203537,561160,NULL,'2020-04-17 10:24:42',1587119082,NULL),(1869489704,14355036,1,3212965,1,1,1,'A',1,0.908246,260,626441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 13, \"great\": 716}, \"maximum_statistics\": {\"great\": 861}}',150.929,169528538,604394,NULL,'2022-02-04 05:12:39',1643951559,NULL),(1874787925,14355036,1,2623176,1,1,1,'B',1,0.894345,262,600596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 25, \"great\": 820}, \"maximum_statistics\": {\"great\": 1008}}',152.269,177171966,783286,NULL,'2023-02-04 03:52:01',1675482721,NULL),(1857597830,14355036,1,1477882,1,1,1,'A',1,0.969355,414,845072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 583, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 620}}',153.281,151459006,634620,NULL,'2020-05-29 04:17:34',1590725854,NULL),(1857416670,14355036,1,2394358,1,1,1,'A',1,0.901714,239,300555,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 42, \"great\": 839}, \"maximum_statistics\": {\"great\": 992}}',153.456,150973577,452522,NULL,'2020-05-12 21:25:37',1589318737,NULL),(1857467665,14355036,1,2336329,1,1,1,'A',1,0.913922,205,662561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 12, \"great\": 565, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 668}}',153.734,151175031,521570,NULL,'2020-05-19 12:46:08',1589892368,NULL),(1858353983,14355036,1,2278302,1,1,1,'B',1,0.870786,92,244467,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 276}, \"maximum_statistics\": {\"great\": 356}}',153.75,152641989,147530,NULL,'2020-07-12 05:59:51',1594533591,NULL),(1869593171,14355036,1,3000744,1,1,1,'B',1,0.883569,497,592753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 353, \"miss\": 29, \"great\": 1383}, \"maximum_statistics\": {\"great\": 1765}}',153.848,169528444,1367092,NULL,'2022-02-04 05:05:37',1643951137,NULL),(1856920538,14355036,1,428071,1,1,1,'A',1,0.941681,850,772839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 16, \"great\": 2076, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2332, \"legacy_combo_increase\": 2}}',155.764,150165447,2385522,NULL,'2020-04-16 04:20:52',1587010852,NULL),(1874746974,14355036,1,2846341,1,1,1,'A',1,0.915539,307,640613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 58, \"great\": 1716}, \"maximum_statistics\": {\"great\": 1995}}',155.866,177155274,1491566,NULL,'2023-02-03 07:43:33',1675410213,NULL),(1856151729,14355036,1,93280,0,1,1,'A',1,0.976454,318,429642,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 691, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 722}}',156.47,148917017,508574,NULL,'2020-02-27 15:41:56',1582818116,NULL),(1874055670,14355036,1,103282,0,1,1,'A',1,0.929802,603,700343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 25, \"great\": 1372}, \"maximum_statistics\": {\"great\": 1567}}',156.663,176121403,1215340,NULL,'2022-12-09 03:51:43',1670557903,NULL),(1874835566,14355036,1,3019524,1,1,1,'A',1,0.942646,612,757863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 10, \"great\": 1268}, \"maximum_statistics\": {\"great\": 1421}}',157.349,177172301,1374182,NULL,'2023-02-04 04:15:30',1675484130,NULL),(1858426851,14355036,1,1571134,1,1,1,'A',1,0.949761,209,801069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',158.634,152642093,209114,NULL,'2020-07-12 06:08:43',1594534123,NULL),(1856887620,14355036,1,2314205,1,1,1,'A',1,0.943965,418,361351,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 22, \"great\": 1258, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1392}}',159.328,150166140,823856,NULL,'2020-04-16 04:58:46',1587013126,NULL),(1856913816,14355036,1,2362744,1,1,1,'B',1,0.8901,208,588418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 50, \"great\": 909}, \"maximum_statistics\": {\"great\": 1101}}',159.756,150272355,754914,NULL,'2020-04-19 13:11:53',1587301913,NULL),(1870946848,14355036,1,2587613,1,1,1,'A',1,0.946659,274,752503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 772}, \"maximum_statistics\": {\"great\": 853}}',160.623,171502047,736036,NULL,'2022-04-28 08:08:37',1651133317,NULL),(1862745694,14355036,1,2751152,1,1,1,'B',1,0.861759,315,269825,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 85, \"great\": 891}, \"maximum_statistics\": {\"great\": 1114}}',161.747,159292686,584014,NULL,'2021-03-02 09:13:04',1614676384,NULL),(1857769962,14355036,1,2393844,1,1,1,'A',1,0.918085,247,648537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 403}, \"maximum_statistics\": {\"great\": 470}}',162.26,151528348,339916,NULL,'2020-05-31 11:30:17',1590924617,NULL),(1856852444,14355036,1,2197161,1,1,1,'A',1,0.942054,433,359569,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 36, \"great\": 1310}, \"maximum_statistics\": {\"great\": 1441}}',162.372,150261438,791990,NULL,'2020-04-19 04:33:53',1587270833,NULL),(1857645677,14355036,1,2366551,1,1,1,'B',1,0.892405,246,616059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 18, \"great\": 700}, \"maximum_statistics\": {\"great\": 869}}',162.799,151437903,642030,NULL,'2020-05-28 11:45:54',1590666354,NULL),(1856875512,14355036,1,2355094,1,1,1,'A',1,0.964012,531,809939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 1221, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1306}}',163.381,150226790,1222398,NULL,'2020-04-18 02:47:44',1587178064,NULL),(1859235441,14355036,1,2302979,1,1,1,'B',1,0.879435,453,575669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 54, \"great\": 1102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1381}}',163.615,153728286,979548,NULL,'2020-08-21 11:49:12',1598010552,NULL),(1856893485,14355036,1,2317154,1,1,1,'B',1,0.884364,214,577690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 44, \"great\": 1101}, \"maximum_statistics\": {\"great\": 1375}}',163.919,150276122,902294,NULL,'2020-04-19 15:36:15',1587310575,NULL),(1861867954,14355036,1,2691342,1,1,1,'B',1,0.893439,606,616223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 385, \"miss\": 30, \"great\": 1673}, \"maximum_statistics\": {\"great\": 2088}}',164.511,157906557,1612064,NULL,'2021-01-18 15:26:54',1610983614,NULL),(3416240504,14355036,1,114249,1,1,1,'A',1,0.916279,246,731459,'{\"mods\": [], \"statistics\": {\"ok\": 144, \"miss\": 18, \"great\": 913, \"ignore_hit\": 31, \"ignore_miss\": 23, \"large_bonus\": 72, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 1075, \"ignore_hit\": 32, \"large_bonus\": 81, \"small_bonus\": 43}, \"total_score_without_mods\": 731459}',164.61,NULL,0,'2024-08-28 08:34:26','2024-08-28 08:37:27',1724834247,7676),(1856915384,14355036,1,76538,0,1,1,'A',1,0.919428,501,361385,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 1, \"great\": 558, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 664}}',166.148,150164625,457116,NULL,'2020-04-16 03:35:03',1587008103,NULL),(1857056317,14355036,1,2311580,1,1,1,'A',1,0.923887,231,670543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 34, \"great\": 1443, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1662}}',167.628,150363619,1269400,NULL,'2020-04-22 15:43:36',1587570216,NULL),(1856954134,14355036,1,927446,1,1,1,'A',1,0.91859,699,729887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 7, \"great\": 660, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 780}}',168.651,150296674,811570,NULL,'2020-04-20 08:46:37',1587372397,NULL),(1862808449,14355036,1,2559206,1,1,1,'A',1,0.91291,437,647927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 73, \"great\": 1960}, \"maximum_statistics\": {\"great\": 2285}}',170.321,159262511,1671048,NULL,'2021-03-01 08:05:45',1614585945,NULL),(1856893872,14355036,1,2317568,1,1,1,'A',1,0.961678,616,398227,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 24, \"great\": 1554, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1657, \"legacy_combo_increase\": 1}}',172.221,150274612,1063118,NULL,'2020-04-19 14:38:59',1587307139,NULL),(1868483525,14355036,1,2842189,1,1,1,'B',1,0.897857,217,293082,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 45, \"great\": 1233}, \"maximum_statistics\": {\"great\": 1493}}',172.437,167918527,703168,NULL,'2021-12-02 12:01:57',1638446517,NULL),(1856842794,14355036,1,120856,1,1,1,'A',1,0.959272,818,825457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 4, \"great\": 1064, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1154}}',172.809,150162288,1149556,NULL,'2020-04-16 01:26:30',1587000390,NULL),(1856900761,14355036,1,388464,0,1,1,'A',1,0.943047,583,380634,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 19, \"great\": 1287, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1431}}',173.543,150164981,886536,NULL,'2020-04-16 03:55:33',1587009333,NULL),(1856925112,14355036,1,1557977,0,1,1,'A',1,0.949606,395,371269,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 34, \"great\": 2086, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2282}}',174.206,150262302,1273088,NULL,'2020-04-19 05:26:58',1587274018,NULL),(1857667329,14355036,1,2356383,1,1,1,'B',1,0.863243,276,275982,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 28, \"great\": 615}, \"maximum_statistics\": {\"great\": 808}}',174.375,151364885,433238,NULL,'2020-05-25 20:37:55',1590439075,NULL),(1857048734,14355036,1,81944,0,1,1,'A',1,0.969633,403,837427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 669}, \"maximum_statistics\": {\"great\": 708}}',176.848,150296956,704110,NULL,'2020-04-20 09:03:22',1587373402,NULL),(1857034552,14355036,1,2365298,0,1,1,'B',1,0.87664,182,544635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 28, \"great\": 602}, \"maximum_statistics\": {\"great\": 762}}',176.909,150365010,483726,NULL,'2020-04-22 16:41:36',1587573696,NULL),(1856972042,14355036,1,1193146,1,1,1,'B',1,0.857438,139,495567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 45, \"great\": 737, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 968}}',177.276,150296460,556750,NULL,'2020-04-20 08:34:18',1587371658,NULL),(1856871856,14355036,1,1489676,1,1,1,'A',1,0.929513,376,344485,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 32, \"great\": 879}, \"maximum_statistics\": {\"great\": 986}}',177.461,150261661,589418,NULL,'2020-04-19 04:46:55',1587271615,NULL),(1857462459,14355036,1,2259949,0,1,1,'A',1,0.935687,414,338210,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 707, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 793}}',178.131,151199714,437042,NULL,'2020-05-20 08:25:20',1589963120,NULL),(1857703067,14355036,1,2416977,1,1,1,'A',1,0.923949,277,651441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 73, \"great\": 2353}, \"maximum_statistics\": {\"great\": 2689}}',178.215,151395128,1942450,NULL,'2020-05-26 21:35:22',1590528922,NULL),(1857388246,14355036,1,2336328,1,1,1,'B',1,0.859305,278,252162,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 26, \"great\": 667}, \"maximum_statistics\": {\"great\": 892}}',178.445,150971999,402704,NULL,'2020-05-12 20:09:29',1589314169,NULL),(1856885323,14355036,1,2357375,1,1,1,'A',1,0.914921,112,306824,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 328}, \"maximum_statistics\": {\"great\": 382}}',178.864,150261262,183570,NULL,'2020-04-19 04:24:06',1587270246,NULL),(1857513065,14355036,1,2388580,1,1,1,'A',1,0.912708,212,326657,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 28, \"great\": 723}, \"maximum_statistics\": {\"great\": 842}}',178.912,151177230,452770,NULL,'2020-05-19 14:06:08',1589897168,NULL),(1862245284,14355036,1,2526042,1,1,1,'A',1,0.931935,285,689380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 52, \"great\": 2070}, \"maximum_statistics\": {\"great\": 2336}}',179.145,158460888,1803190,NULL,'2021-02-05 13:04:38',1612530278,NULL),(1872223970,14355036,1,2474340,1,1,1,'A',1,0.916092,302,665845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 41, \"great\": 1127}, \"maximum_statistics\": {\"great\": 1305}}',179.636,173396330,1047470,NULL,'2022-07-18 23:11:52',1658185912,NULL),(1857588623,14355036,1,2122025,1,1,1,'A',1,0.925,281,661268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 30, \"great\": 982}, \"maximum_statistics\": {\"great\": 1120}}',182.007,151456823,820868,NULL,'2020-05-29 02:01:07',1590717667,NULL),(1857060898,14355036,1,2315776,1,1,1,'A',1,0.913565,414,650129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 38, \"great\": 1416, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1666}}',182.016,150364091,1304014,NULL,'2020-04-22 16:02:36',1587571356,NULL),(1868313299,14355036,1,1086503,1,1,1,'A',1,0.906776,368,636053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 304, \"miss\": 42, \"great\": 1735}, \"maximum_statistics\": {\"great\": 2081, \"legacy_combo_increase\": 2}}',182.464,167576104,1607542,NULL,'2021-11-18 16:46:05',1637253965,NULL),(1856894452,14355036,1,1820574,0,1,1,'B',1,0.880717,250,281430,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 11, \"great\": 627, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 809}}',182.79,150164910,449128,NULL,'2020-04-16 03:51:30',1587009090,NULL),(1856927070,14355036,1,927446,0,1,1,'A',1,0.953205,573,399616,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 719}, \"maximum_statistics\": {\"great\": 780}}',183.576,150261885,519148,NULL,'2020-04-19 05:00:39',1587272439,NULL),(1869336825,14355036,1,3370052,1,1,1,'A',1,0.902956,247,616180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 14, \"great\": 641}, \"maximum_statistics\": {\"great\": 778}}',183.823,169007460,556556,NULL,'2022-01-14 09:15:22',1642151722,NULL),(1856894829,14355036,1,1820576,1,1,1,'B',1,0.887996,288,281136,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 45, \"great\": 769, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 933}}',185.547,150202469,479732,NULL,'2020-04-17 09:41:24',1587116484,NULL),(1862638224,14355036,1,2537431,1,1,1,'A',1,0.915869,275,652743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 50, \"great\": 1528}, \"maximum_statistics\": {\"great\": 1777, \"legacy_combo_increase\": 4}}',185.675,159092309,1353216,NULL,'2021-02-23 21:55:01',1614117301,NULL),(1862487036,14355036,1,2381618,1,1,1,'A',1,0.934199,740,696088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 22, \"great\": 1995}, \"maximum_statistics\": {\"great\": 2272}}',186.182,158770053,2088122,NULL,'2021-02-14 07:25:38',1613287538,NULL),(1857567669,14355036,1,2401693,1,1,1,'A',1,0.94416,468,374969,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 11, \"great\": 1053}, \"maximum_statistics\": {\"great\": 1173}}',186.856,151207048,703466,NULL,'2020-05-20 13:40:42',1589982042,NULL),(1862654688,14355036,1,2549787,1,1,1,'A',1,0.922308,282,691281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 34, \"great\": 1132}, \"maximum_statistics\": {\"great\": 1300, \"legacy_combo_increase\": 8}}',187.328,159092660,1204540,NULL,'2021-02-23 22:10:40',1614118240,NULL),(1862634712,14355036,1,2662533,1,1,1,'A',1,0.931586,205,670661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 18, \"great\": 693}, \"maximum_statistics\": {\"great\": 782, \"legacy_combo_increase\": 1}}',189.119,159092113,602106,NULL,'2021-02-23 21:46:03',1614116763,NULL),(1857516849,14355036,1,1550322,0,1,1,'B',1,0.870319,358,283569,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 38, \"great\": 572}, \"maximum_statistics\": {\"great\": 721}}',190.428,151199768,379162,NULL,'2020-05-20 08:28:56',1589963336,NULL),(1856897733,14355036,1,1343328,1,1,1,'A',1,0.938437,263,366152,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 21, \"great\": 840}, \"maximum_statistics\": {\"great\": 934}}',190.562,150261583,533272,NULL,'2020-04-19 04:42:05',1587271325,NULL),(1862716304,14355036,1,98596,0,1,1,'A',1,0.990695,748,895149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 1006}, \"maximum_statistics\": {\"great\": 1021, \"legacy_combo_increase\": 1}}',190.588,159293518,1106438,NULL,'2021-03-02 10:03:15',1614679395,NULL),(1857513873,14355036,1,58041,0,1,1,'A',1,0.93046,444,363123,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 12, \"great\": 761}, \"maximum_statistics\": {\"great\": 870}}',191.361,151175523,531280,NULL,'2020-05-19 13:03:20',1589893400,NULL),(1857041419,14355036,1,76538,0,1,1,'A',1,0.948042,664,788707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 595, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 664}}',191.715,150300687,714160,NULL,'2020-04-20 12:15:05',1587384905,NULL),(1857600184,14355036,1,784270,0,1,1,'A',1,0.948724,360,742556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 46, \"great\": 2015, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2194}}',191.796,151397630,1835746,NULL,'2020-05-27 00:12:05',1590538325,NULL),(3421403107,14355036,1,924098,1,1,1,'A',1,0.934426,241,787648,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 25, \"great\": 661, \"ignore_hit\": 10, \"ignore_miss\": 15, \"large_bonus\": 87, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 732, \"ignore_hit\": 10, \"large_bonus\": 102, \"small_bonus\": 17}, \"total_score_without_mods\": 787648}',191.832,NULL,0,'2024-08-29 06:00:39','2024-08-29 06:02:32',1724911352,7676),(1856821199,14355036,1,1181471,1,1,1,'A',1,0.919746,271,338521,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 18, \"great\": 745}, \"maximum_statistics\": {\"great\": 866}}',193.867,150261494,481364,NULL,'2020-04-19 04:37:19',1587271039,NULL),(1856154242,14355036,1,388464,0,1,1,'A',1,0.937107,479,768472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 3, \"great\": 1254, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1431}}',193.978,148916397,1445976,NULL,'2020-02-27 15:05:37',1582815937,NULL),(3421321759,14355036,1,61235,1,1,1,'A',1,0.956169,454,848833,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 571, \"ignore_hit\": 9, \"ignore_miss\": 4, \"large_bonus\": 5, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 616, \"ignore_hit\": 9, \"large_bonus\": 5, \"small_bonus\": 26}, \"total_score_without_mods\": 848833}',195.156,NULL,0,'2024-08-29 05:29:18','2024-08-29 05:30:58',1724909458,7676),(3416303596,14355036,1,263683,1,1,1,'A',1,0.951327,281,807850,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 833, \"ignore_miss\": 10, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 904, \"large_bonus\": 39}, \"total_score_without_mods\": 807850}',196.48,NULL,0,'2024-08-28 08:55:28','2024-08-28 08:57:43',1724835463,7676),(1856945815,14355036,1,2331617,1,1,1,'A',1,0.934211,395,728980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 783}, \"maximum_statistics\": {\"great\": 874}}',197.521,150301485,823372,NULL,'2020-04-20 12:43:55',1587386635,NULL),(1862821762,14355036,1,2584209,0,1,1,'B',1,0.899532,367,623018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 380, \"miss\": 46, \"great\": 1923}, \"maximum_statistics\": {\"great\": 2349}}',197.561,159293047,1745056,NULL,'2021-03-02 09:32:29',1614677549,NULL),(1873790609,14355036,1,2337895,1,1,1,'B',1,0.890696,307,574054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 30, \"great\": 895}, \"maximum_statistics\": {\"great\": 1107}}',198.69,175800768,754628,NULL,'2022-11-21 02:32:15',1668997935,NULL),(1857514837,14355036,1,844714,1,1,1,'A',1,0.919302,371,666030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 299, \"miss\": 24, \"great\": 1827}, \"maximum_statistics\": {\"great\": 2150, \"legacy_combo_increase\": 2}}',198.721,151199958,1767998,NULL,'2020-05-20 08:39:40',1589963980,NULL),(1857377433,14355036,1,2387345,1,1,1,'A',1,0.935131,408,694550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 614}, \"maximum_statistics\": {\"great\": 686}}',198.857,150972778,596538,NULL,'2020-05-12 20:44:56',1589316296,NULL),(1857042914,14355036,1,1343328,1,1,1,'A',1,0.940578,515,756523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 17, \"great\": 840}, \"maximum_statistics\": {\"great\": 934}}',199.076,150297374,864336,NULL,'2020-04-20 09:30:50',1587375050,NULL),(1862113187,14355036,1,2716081,1,1,1,'A',1,0.955086,1239,800170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 37, \"great\": 2104}, \"maximum_statistics\": {\"great\": 2271}}',199.931,158240136,2196440,NULL,'2021-01-29 17:30:17',1611941417,NULL),(1858459685,14355036,1,2452905,1,1,1,'A',1,0.934727,712,725313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 12, \"great\": 1031}, \"maximum_statistics\": {\"great\": 1172}}',200.919,152642893,1326396,NULL,'2020-07-12 07:07:10',1594537630,NULL),(1857392234,14355036,1,1528547,1,1,1,'A',1,0.942677,495,366363,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 37, \"great\": 1790}, \"maximum_statistics\": {\"great\": 1980, \"legacy_combo_increase\": 2}}',201.143,150973213,1125024,NULL,'2020-05-12 21:07:05',1589317625,NULL),(1862737454,14355036,1,2747423,1,1,1,'A',1,0.905979,564,653999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 330, \"miss\": 41, \"great\": 1820}, \"maximum_statistics\": {\"great\": 2191}}',201.209,159292885,1793384,NULL,'2021-03-02 09:23:23',1614677003,NULL),(1857640717,14355036,1,1820576,1,1,1,'B',1,0.889068,238,558802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 37, \"great\": 763}, \"maximum_statistics\": {\"great\": 933}}',201.245,151456881,652340,NULL,'2020-05-29 02:04:49',1590717889,NULL),(1862767648,14355036,1,2679711,1,1,1,'A',1,0.931818,526,760150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 476}, \"maximum_statistics\": {\"great\": 550}}',201.74,159292780,542820,NULL,'2021-03-02 09:17:55',1614676675,NULL),(1856888495,14355036,1,2358274,1,1,1,'A',1,0.92122,249,339382,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 13, \"great\": 676, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 787, \"legacy_combo_increase\": 1}}',202.329,150166040,454162,NULL,'2020-04-16 04:53:17',1587012797,NULL),(1858460262,14355036,1,2452988,1,1,1,'A',1,0.930582,473,701294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 27, \"great\": 1404}, \"maximum_statistics\": {\"great\": 1599}}',203.066,152642220,1373008,NULL,'2020-07-12 06:18:40',1594534720,NULL),(1872066674,14355036,1,3598600,1,1,1,'A',1,0.941655,721,759048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 4, \"great\": 1306}, \"maximum_statistics\": {\"great\": 1474, \"legacy_combo_increase\": 2}}',206.184,173187832,1505264,NULL,'2022-07-09 09:46:56',1657360016,NULL),(1857412892,14355036,1,2347222,1,1,1,'A',1,0.983755,183,426679,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 270}, \"maximum_statistics\": {\"great\": 277}}',208.684,150974148,155568,NULL,'2020-05-12 21:51:15',1589320275,NULL),(1862127379,14355036,1,2631629,1,1,1,'A',1,0.935765,676,713730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 20, \"great\": 1621}, \"maximum_statistics\": {\"great\": 1837}}',209.66,158239745,1673540,NULL,'2021-01-29 17:16:15',1611940575,NULL),(1862607602,14355036,1,2187008,1,1,1,'A',1,0.954383,809,777679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 29, \"great\": 2320, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2521}}',210.257,159091660,2355002,NULL,'2021-02-23 21:25:29',1614115529,NULL),(1857666688,14355036,1,2303844,1,1,1,'A',1,0.934783,391,705895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 7, \"great\": 727}, \"maximum_statistics\": {\"great\": 828}}',210.721,151456993,664228,NULL,'2020-05-29 02:11:45',1590718305,NULL),(1856918800,14355036,1,78390,0,1,1,'A',1,0.951111,600,402902,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 820, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 900}}',211.492,150102399,632140,NULL,'2020-04-14 03:24:12',1586834652,NULL),(1857571544,14355036,1,1876614,1,1,1,'A',1,0.95625,189,757841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 294}, \"maximum_statistics\": {\"great\": 320}}',211.951,151176595,234060,NULL,'2020-05-19 13:40:50',1589895650,NULL),(1868357512,14355036,1,2500701,1,1,1,'A',1,0.931599,241,667130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 17, \"great\": 913}, \"maximum_statistics\": {\"great\": 1038, \"legacy_combo_increase\": 2}}',212.87,167713976,724170,NULL,'2021-11-24 03:45:34',1637725534,NULL),(1862687281,14355036,1,2595195,1,1,1,'A',1,0.943588,264,714227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 19, \"great\": 1112}, \"maximum_statistics\": {\"great\": 1232}}',212.952,159092545,991742,NULL,'2021-02-23 22:05:53',1614117953,NULL),(1857588072,14355036,1,2327787,1,1,1,'A',1,0.934,358,707299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 442}, \"maximum_statistics\": {\"great\": 500, \"legacy_combo_increase\": 1}}',213.403,151436875,451352,NULL,'2020-05-28 11:02:42',1590663762,NULL),(1857684821,14355036,1,1181471,1,1,1,'A',1,0.929561,223,697129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 12, \"great\": 756, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 866}}',214.172,151456698,716514,NULL,'2020-05-29 01:53:07',1590717187,NULL),(1857330280,14355036,1,954400,1,1,1,'A',1,0.925192,295,348357,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 15, \"great\": 680}, \"maximum_statistics\": {\"great\": 782}}',214.529,150972231,424016,NULL,'2020-05-12 20:19:26',1589314766,NULL),(1862145204,14355036,1,2742470,1,1,1,'A',1,0.958682,682,792390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 996}, \"maximum_statistics\": {\"great\": 1077}}',215.232,158239419,1058796,NULL,'2021-01-29 17:05:54',1611939954,NULL),(1862697546,14355036,1,2791175,1,1,1,'A',1,0.943456,448,734722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 862}, \"maximum_statistics\": {\"great\": 955}}',216.023,159091883,786016,NULL,'2021-02-23 21:35:10',1614116110,NULL),(1857533335,14355036,1,2394358,1,1,1,'A',1,0.956653,271,737453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 27, \"great\": 933}, \"maximum_statistics\": {\"great\": 992}}',217.606,151205189,710678,NULL,'2020-05-20 12:34:33',1589978073,NULL),(1862738141,14355036,1,2648969,0,1,1,'A',1,0.90763,346,628447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 323, \"miss\": 31, \"great\": 1730}, \"maximum_statistics\": {\"great\": 2084}}',219.765,159262643,1747244,NULL,'2021-03-01 08:14:21',1614586461,NULL),(1856857564,14355036,1,1000660,1,1,1,'A',1,0.922222,305,705561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 499, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 585}}',220.148,150203598,500500,NULL,'2020-04-17 10:26:52',1587119212,NULL),(1857804586,14355036,1,2359803,1,1,1,'A',1,0.937661,425,703812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 694}, \"maximum_statistics\": {\"great\": 778}}',221.226,151662622,601130,NULL,'2020-06-05 06:44:22',1591339462,NULL),(1857514826,14355036,1,844714,0,1,1,'A',1,0.944186,472,361590,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 22, \"great\": 1932}, \"maximum_statistics\": {\"great\": 2150, \"legacy_combo_increase\": 2}}',222.768,151177778,1253260,NULL,'2020-05-19 14:27:40',1589898460,NULL),(1856928333,14355036,1,2259949,1,1,1,'A',1,0.965952,648,789329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 745}, \"maximum_statistics\": {\"great\": 793}}',223.072,150274859,782570,NULL,'2020-04-19 14:48:19',1587307699,NULL),(1857360439,14355036,1,2326574,1,1,1,'A',1,0.908674,211,312987,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 37, \"great\": 1196}, \"maximum_statistics\": {\"great\": 1418}}',223.839,151007129,699108,NULL,'2020-05-13 23:54:00',1589414040,NULL),(1857400160,14355036,1,1545855,0,1,1,'A',1,0.953521,211,371473,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 652}, \"maximum_statistics\": {\"great\": 710}}',225.635,150938012,408566,NULL,'2020-05-11 17:49:41',1589219381,NULL),(1862104220,14355036,1,2703771,1,1,1,'A',1,0.952233,596,771288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 14, \"great\": 1472}, \"maximum_statistics\": {\"great\": 1612}}',226.246,158239898,1556854,NULL,'2021-01-29 17:21:48',1611940908,NULL),(1869625060,14355036,1,3226246,1,1,1,'A',1,0.943081,542,722220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 27, \"great\": 930}, \"maximum_statistics\": {\"great\": 1019}}',228.537,169585524,793870,NULL,'2022-02-06 07:18:46',1644131926,NULL),(1862593687,14355036,1,2630193,1,1,1,'A',1,0.965925,670,838138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 4, \"great\": 1303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1394}}',229.465,159092045,1475928,NULL,'2021-02-23 21:42:50',1614116570,NULL),(1872124492,14355036,1,2785956,1,1,1,'A',1,0.926136,417,727014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 14, \"great\": 764}, \"maximum_statistics\": {\"great\": 880}}',229.699,173211255,863642,NULL,'2022-07-10 09:59:58',1657447198,NULL),(1857874636,14355036,1,2347776,1,1,1,'A',1,0.96615,1175,850373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 7, \"great\": 1329}, \"maximum_statistics\": {\"great\": 1418}}',229.858,151740117,1459718,NULL,'2020-06-08 00:59:19',1591577959,NULL),(1857827083,14355036,1,2326574,1,1,1,'A',1,0.92842,675,709998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 41, \"great\": 1256}, \"maximum_statistics\": {\"great\": 1418}}',231.028,151581235,1221348,NULL,'2020-06-02 10:11:53',1591092713,NULL),(1857576186,14355036,1,2425229,1,1,1,'A',1,0.959873,760,810701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 7, \"great\": 1451}, \"maximum_statistics\": {\"great\": 1570}}',233.785,151207196,1539250,NULL,'2020-05-20 13:45:48',1589982348,NULL),(1857308445,14355036,1,1146971,0,1,1,'A',1,0.904074,368,330100,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 11, \"great\": 626}, \"maximum_statistics\": {\"great\": 761}}',235.299,150811751,453308,NULL,'2020-05-07 14:54:35',1588863275,NULL),(1862129160,14355036,1,2067571,1,1,1,'A',1,0.926096,324,695698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 21, \"great\": 1595}, \"maximum_statistics\": {\"great\": 1847}}',236.069,158238916,1615806,NULL,'2021-01-29 16:48:49',1611938929,NULL),(1857645204,14355036,1,1545855,1,1,1,'A',1,0.954225,408,798536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 649}, \"maximum_statistics\": {\"great\": 710}}',237.404,151393704,740106,NULL,'2020-05-26 20:21:22',1590524482,NULL),(1862794650,14355036,1,61235,0,1,1,'A',1,0.978084,363,874374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 591}, \"maximum_statistics\": {\"great\": 616}}',237.564,159293445,606340,NULL,'2021-03-02 09:58:40',1614679120,NULL),(1857737410,14355036,1,2266869,1,1,1,'A',1,0.976957,735,854951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 1524, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1584}}',238.459,151528446,1610600,NULL,'2020-05-31 11:34:41',1590924881,NULL),(1858561877,14355036,1,954400,1,1,1,'A',1,0.950128,514,781381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 717}, \"maximum_statistics\": {\"great\": 782}}',242.019,152671258,706372,NULL,'2020-07-13 11:38:13',1594640293,NULL),(1857799086,14355036,1,2210202,1,1,1,'S',1,0.987416,596,910794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 581}, \"maximum_statistics\": {\"great\": 596}}',242.841,151555455,671180,NULL,'2020-06-01 11:32:08',1591011128,NULL),(1862816938,14355036,1,78390,0,1,1,'A',1,0.973333,542,859428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 856}, \"maximum_statistics\": {\"great\": 900}}',243.071,159293377,973570,NULL,'2021-03-02 09:54:15',1614678855,NULL),(1862603312,14355036,1,2503906,1,1,1,'A',1,0.960172,321,772568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 22, \"great\": 773}, \"maximum_statistics\": {\"great\": 816}}',245.671,159092219,699710,NULL,'2021-02-23 21:50:45',1614117045,NULL),(1857412905,14355036,1,2347222,1,1,1,'X',1,1,277,955715,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277}, \"maximum_statistics\": {\"great\": 277}}',246.931,150974190,280940,NULL,'2020-05-12 21:52:58',1589320378,NULL),(1868208779,14355036,1,2692813,1,1,1,'A',1,0.959198,941,782235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 21, \"great\": 2013}, \"maximum_statistics\": {\"great\": 2169}}',247.224,167576391,2064444,NULL,'2021-11-18 16:59:55',1637254795,NULL),(1857636248,14355036,1,1528547,1,1,1,'A',1,0.958333,574,798870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 20, \"great\": 1835, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1980, \"legacy_combo_increase\": 2}}',247.298,151457313,1871954,NULL,'2020-05-29 02:33:46',1590719626,NULL),(1858447010,14355036,1,2443596,1,1,1,'A',1,0.964331,701,818102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 7, \"great\": 1478}, \"maximum_statistics\": {\"great\": 1584}}',247.618,152642469,1778200,NULL,'2020-07-12 06:38:40',1594535920,NULL),(3416226119,14355036,1,61235,1,1,1,'S',1,0.981331,616,948481,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"great\": 593, \"ignore_hit\": 9, \"ignore_miss\": 1, \"large_bonus\": 5, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 616, \"ignore_hit\": 9, \"large_bonus\": 5, \"small_bonus\": 26}, \"total_score_without_mods\": 948481}',247.726,NULL,0,'2024-08-28 08:31:09','2024-08-28 08:32:49',1724833969,7676),(1862742748,14355036,1,2651973,1,1,1,'A',1,0.95085,622,761068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 16, \"great\": 1502, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1648}}',249.766,159262566,1577980,NULL,'2021-03-01 08:09:34',1614586174,NULL),(1874805335,14355036,1,3706571,1,1,1,'A',1,0.941672,464,738946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 38, \"great\": 2658}, \"maximum_statistics\": {\"great\": 2966}}',251.349,177171747,2692562,NULL,'2023-02-04 03:34:38',1675481678,NULL),(1872126575,14355036,1,263683,0,1,1,'S',1,0.974004,904,874980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 857}, \"maximum_statistics\": {\"great\": 904}}',254.543,173211368,960470,NULL,'2022-07-10 10:07:02',1657447622,NULL),(1858907254,14355036,1,2472116,1,1,1,'A',1,0.95485,492,772749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 20, \"great\": 1783}, \"maximum_statistics\": {\"great\": 1938, \"legacy_combo_increase\": 1}}',255.299,153380077,1735370,NULL,'2020-08-08 04:03:43',1596859423,NULL),(1862671852,14355036,1,2578676,1,1,1,'A',1,0.972391,709,817357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 1882, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1974}}',257.817,159091423,2139802,NULL,'2021-02-23 21:16:35',1614114995,NULL),(1857653307,14355036,1,1828695,0,1,1,'A',1,0.929697,357,359285,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 26, \"great\": 1499}, \"maximum_statistics\": {\"great\": 1714}}',259.375,151366518,1022242,NULL,'2020-05-25 21:55:30',1590443730,NULL),(1856915077,14355036,1,1837010,0,1,1,'A',1,0.959475,675,414451,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 807}, \"maximum_statistics\": {\"great\": 876}}',259.389,150261533,593288,NULL,'2020-04-19 04:39:42',1587271182,NULL),(1857422083,14355036,1,1146971,0,1,1,'A',1,0.925099,428,717722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 9, \"great\": 656}, \"maximum_statistics\": {\"great\": 761}}',261.036,150936090,728844,NULL,'2020-05-11 16:31:35',1589214695,NULL),(1862721549,14355036,1,2507254,1,1,1,'A',1,0.952703,358,750755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 816}, \"maximum_statistics\": {\"great\": 888}}',263.226,159263541,745924,NULL,'2021-03-01 09:15:34',1614590134,NULL),(1862692510,14355036,1,2601412,1,1,1,'A',1,0.935688,1147,759466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 2, \"great\": 1445, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1656}}',269.236,159092459,1754590,NULL,'2021-02-23 22:01:55',1614117715,NULL),(1862712745,14355036,1,95812,0,1,1,'A',1,0.971197,999,812336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 1052}, \"maximum_statistics\": {\"great\": 1111}}',272.76,159293233,987074,NULL,'2021-03-02 09:45:19',1614678319,NULL),(1857613041,14355036,1,2278302,1,1,1,'S',1,0.952247,356,783920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 322}, \"maximum_statistics\": {\"great\": 356}}',282.503,151394237,376098,NULL,'2020-05-26 20:49:06',1590526146,NULL),(1857699203,14355036,1,2324115,1,1,1,'A',1,0.954693,495,822171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 848}, \"maximum_statistics\": {\"great\": 927}}',285.253,151365965,930610,NULL,'2020-05-25 21:29:54',1590442194,NULL),(1857739811,14355036,1,1029561,0,1,1,'A',1,0.985681,898,893324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 1260}, \"maximum_statistics\": {\"great\": 1292}}',306.306,151529192,1376500,NULL,'2020-05-31 12:06:42',1590926802,NULL),(1858413541,14355036,1,1550322,1,1,1,'A',1,0.925104,412,695602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 11, \"great\": 624}, \"maximum_statistics\": {\"great\": 721}}',334.313,152641866,630274,NULL,'2020-07-12 05:51:11',1594533071,NULL),(1876820370,14388802,1,46629,0,1,1,'D',1,0.548781,19,41509,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 54, \"great\": 70}, \"maximum_statistics\": {\"great\": 164}}',10.9998,180231369,42992,NULL,'2023-08-08 21:55:54',1691531754,NULL),(1876822538,14388802,1,46803,0,1,1,'C',1,0.72619,42,140144,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 23, \"great\": 80}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',12.2094,180231348,45297,NULL,'2023-08-08 21:52:28',1691531548,NULL),(1876820089,14388802,1,46626,0,1,1,'C',1,0.763393,42,153804,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',13.3729,180231356,47132,NULL,'2023-08-08 21:54:04',1691531644,NULL),(1857697965,14388802,1,1842113,0,1,1,'C',1,0.737805,63,189439,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 50}, \"maximum_statistics\": {\"great\": 82}}',13.4524,151427394,25912,NULL,'2020-05-28 01:54:02',1590630842,NULL),(1857659168,14388802,1,2377856,1,1,1,'D',1,0.602273,29,61498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 98, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',14.0471,151426394,75408,NULL,'2020-05-28 00:45:18',1590626718,NULL),(1873929731,14389374,1,1871007,0,1,1,'A',1,0.913793,86,624557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 122}, \"maximum_statistics\": {\"great\": 145}}',41.5511,175824341,78104,NULL,'2022-11-22 13:54:51',1669125291,NULL),(1872443486,14393232,1,1262271,0,1,1,'C',1,0.765873,49,275611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 85}, \"maximum_statistics\": {\"great\": 126}}',13.5103,173782277,40637,NULL,'2022-08-06 09:17:13',1659777433,NULL),(1855589511,14400885,1,1402140,1,1,1,'D',1,0.632143,32,78973,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 43, \"great\": 117}, \"maximum_statistics\": {\"great\": 280}}',13.3594,148255295,62538,NULL,'2020-01-20 13:39:44',1579527584,NULL),(1855567831,14400885,1,907592,0,1,1,'D',1,0.579096,15,51308,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 53, \"great\": 81}, \"maximum_statistics\": {\"great\": 177}}',13.4479,148285579,31130,NULL,'2020-01-22 14:00:43',1579701643,NULL),(1855595996,14400885,1,1681196,0,1,1,'C',1,0.754545,29,318999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 99}, \"maximum_statistics\": {\"great\": 165}}',13.7315,148219816,89724,NULL,'2020-01-18 12:22:57',1579350177,NULL),(1853136978,14400885,1,1402137,0,1,1,'C',1,0.747826,84,353512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 115}}',15.0305,144394371,49590,NULL,'2019-05-20 18:19:31',1558376371,NULL),(1867423565,14400885,1,3205768,0,1,1,'D',1,0.690625,53,189935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 7, \"great\": 68}, \"maximum_statistics\": {\"great\": 160}}',16.0478,166121713,42950,NULL,'2021-09-25 15:33:21',1632584001,NULL),(1853137594,14400885,1,1402138,1,1,1,'A',1,0.939189,74,696483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 65}, \"maximum_statistics\": {\"great\": 74}}',16.7139,144434928,36097,NULL,'2019-05-23 07:35:08',1558596908,NULL),(1853000741,14400885,1,1402139,1,1,1,'B',1,0.80198,102,391051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 131}, \"maximum_statistics\": {\"great\": 202}}',16.7799,144367794,87496,NULL,'2019-05-19 10:33:05',1558261985,NULL),(1853138590,14400885,1,1402140,0,1,1,'C',1,0.746429,90,289371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 32, \"great\": 170}, \"maximum_statistics\": {\"great\": 280}}',18.9886,144536123,96062,NULL,'2019-05-28 16:20:15',1559060415,NULL),(1853147098,14400885,1,907593,0,1,1,'B',1,0.836735,29,407897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 73}, \"maximum_statistics\": {\"great\": 98}}',19.6035,144372696,28760,NULL,'2019-05-19 14:29:51',1558276191,NULL),(1855568245,14400885,1,907593,0,1,1,'B',1,0.852041,40,224228,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 72}, \"maximum_statistics\": {\"great\": 98}}',20.1918,148273887,28210,NULL,'2020-01-21 18:05:13',1579629913,NULL),(1853146676,14400885,1,907591,0,1,1,'B',1,0.803448,66,379744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 99}, \"maximum_statistics\": {\"great\": 145}}',22.3542,144434852,50630,NULL,'2019-05-23 07:26:03',1558596363,NULL),(1872747848,14406313,1,3299579,1,1,1,'B',1,0.822042,132,407927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 59, \"great\": 696, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 989}}',54.8291,174218345,443738,NULL,'2022-08-28 13:14:04',1661692444,NULL),(2270389465,14406313,1,3723623,0,1,1,'B',1,0.841739,81,529188,'{\"mods\": [], \"statistics\": {\"ok\": 134, \"miss\": 24, \"great\": 417, \"ignore_hit\": 32, \"ignore_miss\": 16, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 575, \"ignore_hit\": 35, \"large_bonus\": 41}}',61.0971,NULL,0,'2024-02-01 06:08:35','2024-02-01 06:10:54',1706767854,7415),(1852903693,14427702,1,240202,0,1,1,'C',1,0.707921,30,304178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 52}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 1}}',9.24484,144171165,98966,NULL,'2019-05-09 06:41:57',1557384117,NULL),(1852952070,14427702,1,305668,0,1,1,'D',1,0.625786,27,167398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 26, \"great\": 66}, \"maximum_statistics\": {\"great\": 159}}',9.25065,144171237,81777,NULL,'2019-05-09 06:51:21',1557384681,NULL),(1852875849,14427702,1,1044378,0,1,1,'D',1,0.653846,46,186322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 45, \"great\": 125}, \"maximum_statistics\": {\"great\": 260}}',11.2441,144165886,87430,NULL,'2019-05-08 20:38:38',1557347918,NULL),(1874070210,14427702,1,2687314,0,1,1,'C',1,0.763514,79,306138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 33, \"great\": 189}, \"maximum_statistics\": {\"great\": 296}}',13.4394,176136050,95344,NULL,'2022-12-09 22:04:50',1670623490,NULL),(1874052036,14427702,1,3610412,1,1,1,'C',1,0.786957,35,329450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 75}, \"maximum_statistics\": {\"great\": 115}}',14.1682,176136077,46573,NULL,'2022-12-09 22:06:30',1670623590,NULL),(1852902556,14427702,1,397536,0,1,1,'D',1,0.693939,37,193237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 86, \"great\": 278}, \"maximum_statistics\": {\"great\": 495}}',14.7348,144171012,163078,NULL,'2019-05-09 06:24:41',1557383081,NULL),(1852934573,14427702,1,277212,0,1,1,'C',1,0.780738,48,382923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 154}, \"maximum_statistics\": {\"great\": 244}}',14.7491,144171225,328160,NULL,'2019-05-09 06:49:21',1557384561,NULL),(1874082547,14427702,1,468989,0,1,1,'B',1,0.800948,54,330751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 143}, \"maximum_statistics\": {\"great\": 211}}',19.5074,176136110,69422,NULL,'2022-12-09 22:09:03',1670623743,NULL),(1868690479,14429065,1,2573937,0,1,1,'A',1,0.910448,66,645379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 67}}',18.5725,168016204,36152,NULL,'2021-12-06 00:54:02',1638752042,NULL),(1853514357,14436122,1,204955,0,1,1,'C',1,0.747706,53,294272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 63, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 109}}',15.4573,144975137,33190,NULL,'2019-06-22 04:24:39',1561177479,NULL),(1855706610,14436122,1,1673758,1,1,1,'S',1,0.961538,104,853440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 96, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 104}}',25.1006,148438726,80535,NULL,'2020-02-01 04:15:32',1580530532,NULL),(1856067112,14436122,1,2268983,1,1,1,'A',1,0.913333,75,716195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 62, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 75}}',28.4641,148943242,53530,NULL,'2020-02-29 02:11:34',1582942294,NULL),(1855706763,14436122,1,1673759,1,1,1,'B',1,0.825581,106,456102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 12, \"great\": 208, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 301}}',31.9195,148420667,179144,NULL,'2020-01-31 02:38:36',1580438316,NULL),(1855825805,14436122,1,1673757,0,1,1,'A',1,0.930052,100,661166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 169, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 193}}',33.5059,148580718,124990,NULL,'2020-02-08 18:45:49',1581187549,NULL),(1857325314,14436122,1,2650,1,1,1,'C',1,0.795103,156,446202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 6, \"great\": 235}, \"maximum_statistics\": {\"great\": 388, \"legacy_combo_increase\": 3}}',34.4087,150944781,358610,NULL,'2020-05-11 22:39:02',1589236742,NULL),(1858067092,14436122,1,1585844,1,1,1,'C',1,0.748792,79,290357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 28, \"great\": 234}, \"maximum_statistics\": {\"great\": 414}}',36.619,151874129,159866,NULL,'2020-06-12 23:29:55',1592004595,NULL),(1856574892,14436122,1,2268984,1,1,1,'A',1,0.920213,94,741678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 79, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 94}}',37.9315,149838311,74310,NULL,'2020-04-05 20:57:54',1586120274,NULL),(1874655762,14436122,1,2922963,1,1,1,'B',1,0.848032,179,513499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 5, \"great\": 447, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 635}}',39.8596,177060729,553441,NULL,'2023-01-28 17:59:49',1674928789,NULL),(1857076125,14436122,1,2266509,1,1,1,'C',1,0.786713,64,335961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 58, \"great\": 304}, \"maximum_statistics\": {\"great\": 429}}',40.0556,150610343,157778,NULL,'2020-04-30 19:48:20',1588276100,NULL),(1856914746,14436122,1,2244488,1,1,1,'C',1,0.764574,213,344131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 36, \"great\": 272}, \"maximum_statistics\": {\"great\": 446}}',42.2349,150154496,237298,NULL,'2020-04-15 18:46:35',1586976395,NULL),(1857303758,14436122,1,2348597,1,1,1,'B',1,0.856265,353,558108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 5, \"great\": 295}, \"maximum_statistics\": {\"great\": 407}}',43.1009,150699181,343930,NULL,'2020-05-03 18:33:38',1588530818,NULL),(1857275088,14436122,1,1506887,1,1,1,'C',1,0.796243,105,380442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 40, \"great\": 450}, \"maximum_statistics\": {\"great\": 692}}',44.6118,150736773,321176,NULL,'2020-05-05 01:23:08',1588641788,NULL),(1868261722,14436122,1,2943946,1,1,1,'C',1,0.784058,68,332687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 18, \"great\": 214, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 345}}',44.9227,167489896,132116,NULL,'2021-11-14 21:09:41',1636924181,NULL),(1872080989,14436122,1,3223393,1,1,1,'C',1,0.774074,64,312305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 32, \"great\": 254, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 405}}',49.8358,173245050,153444,NULL,'2022-07-11 21:19:05',1657574345,NULL),(1858124251,14436122,1,1648151,1,1,1,'B',1,0.849412,189,478962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 9, \"great\": 306}, \"maximum_statistics\": {\"great\": 425}}',51.2866,152216633,247685,NULL,'2020-06-25 18:44:16',1593110656,NULL),(1858155693,14436122,1,1513428,1,1,1,'B',1,0.862353,228,544729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 6, \"great\": 314}, \"maximum_statistics\": {\"great\": 425}}',52.5347,152200729,287712,NULL,'2020-06-25 05:02:22',1593061342,NULL),(1858678483,14436122,1,1987908,1,1,1,'C',1,0.747706,143,294156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 31, \"great\": 247, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 436}}',54.5236,153031823,183656,NULL,'2020-07-26 18:55:49',1595789749,NULL),(1858694827,14436122,1,72149,1,1,1,'S',1,0.980663,181,883791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 174, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 181}}',56.8373,153032082,252026,NULL,'2020-07-26 19:06:39',1595790399,NULL),(1874664004,14436122,1,3691472,1,1,1,'B',1,0.846006,141,445978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 55, \"great\": 774, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1039}}',57.055,177061206,569582,NULL,'2023-01-28 18:25:37',1674930337,NULL),(1874635770,14436122,1,34920,1,1,1,'A',1,0.913151,238,640651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 339, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 403, \"legacy_combo_increase\": 3}}',57.2647,177061030,441383,NULL,'2023-01-28 18:16:07',1674929767,NULL),(1858075229,14436122,1,691156,1,1,1,'B',1,0.866667,184,550196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 215, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 285}}',57.768,152033752,216644,NULL,'2020-06-18 18:56:01',1592506561,NULL),(1856605526,14436122,1,154049,1,1,1,'A',1,0.904867,192,650865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 191, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 226}}',59.4491,149836205,172750,NULL,'2020-04-05 19:34:22',1586115262,NULL),(1857586513,14436122,1,2257091,1,1,1,'B',1,0.809821,171,402650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 35, \"great\": 382}, \"maximum_statistics\": {\"great\": 560}}',59.4704,151458100,291530,NULL,'2020-05-29 03:24:02',1590722642,NULL),(1856057524,14436122,1,2267168,1,1,1,'A',1,0.939164,147,705938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 236, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 263}}',60.4737,148982680,209300,NULL,'2020-03-02 01:29:23',1583112563,NULL),(1858295505,14436122,1,2307995,1,1,1,'B',1,0.854665,124,490421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 29, \"great\": 622, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 836}}',60.6469,152351326,475250,NULL,'2020-07-01 01:59:55',1593568795,NULL),(1857271076,14436122,1,67830,1,1,1,'A',1,0.945607,127,710827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',60.7165,150700871,201860,NULL,'2020-05-03 19:45:49',1588535149,NULL),(1876483433,14436122,1,85283,1,1,1,'B',1,0.852778,89,458993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 7, \"great\": 261, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 360}}',61.5443,179624382,182476,NULL,'2023-06-30 18:28:44',1688149724,NULL),(1857687376,14436122,1,92386,1,1,1,'B',1,0.852273,114,475121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 10, \"great\": 258}, \"maximum_statistics\": {\"great\": 352}}',62.0639,151458508,220554,NULL,'2020-05-29 03:49:37',1590724177,NULL),(1861238316,14436122,1,2591931,1,1,1,'B',1,0.866667,304,565726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 25, \"great\": 333, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 420}}',62.3048,156893246,344980,NULL,'2020-12-15 21:41:25',1608068485,NULL),(1875091186,14436122,1,2660604,1,1,1,'A',1,0.910211,83,583103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 244, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 284}}',62.6505,177695550,149794,NULL,'2023-03-05 17:03:47',1678035827,NULL),(1857350801,14436122,1,1993087,1,1,1,'B',1,0.820129,100,402744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 25, \"great\": 324}, \"maximum_statistics\": {\"great\": 467}}',63.295,151067070,205804,NULL,'2020-05-15 21:27:12',1589578032,NULL),(1857074905,14436122,1,18162,1,1,1,'A',1,0.909922,136,593011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 325}, \"maximum_statistics\": {\"great\": 383, \"legacy_combo_increase\": 7}}',63.5633,150641723,376110,NULL,'2020-05-01 20:22:08',1588364528,NULL),(1858238748,14436122,1,781124,1,1,1,'B',1,0.88785,200,556698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 7, \"great\": 339, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428}}',63.8626,152266407,275426,NULL,'2020-06-27 17:38:14',1593279494,NULL),(1857339753,14436122,1,2219033,1,1,1,'B',1,0.858509,101,483477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 19, \"great\": 394, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 523}}',64.1667,151066025,258082,NULL,'2020-05-15 20:39:56',1589575196,NULL),(1856906483,14436122,1,2237544,1,1,1,'B',1,0.868354,338,567789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 5, \"great\": 296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 395}}',64.2805,150100427,341570,NULL,'2020-04-14 01:20:58',1586827258,NULL),(1858695239,14436122,1,72794,1,1,1,'B',1,0.862915,80,480192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 19, \"great\": 522, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 693, \"legacy_combo_increase\": 1}}',64.4335,153031905,347558,NULL,'2020-07-26 18:58:56',1595789936,NULL),(1874684673,14436122,1,2344809,1,1,1,'B',1,0.848214,122,465793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 14, \"great\": 287, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 392}}',64.8036,177061127,221472,NULL,'2023-01-28 18:21:33',1674930093,NULL),(1861144082,14436122,1,2361407,1,1,1,'B',1,0.80692,107,386423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 32, \"great\": 307}, \"maximum_statistics\": {\"great\": 448}}',64.9004,156789148,217242,NULL,'2020-12-12 14:33:17',1607783597,NULL),(3565328375,14436122,1,2139158,1,1,1,'B',1,0.879475,136,525318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 342}, \"maximum_statistics\": {\"great\": 419}}',67.0906,185518443,219462,NULL,'2024-09-23 02:34:57',1727058897,NULL),(1856061040,14436122,1,2268124,1,1,1,'S',1,0.985075,201,892530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 195, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 201}}',67.2585,148963341,225400,NULL,'2020-03-01 00:55:56',1583024156,NULL),(1857354652,14436122,1,999724,1,1,1,'B',1,0.810516,145,386953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 45, \"great\": 358}, \"maximum_statistics\": {\"great\": 504}}',67.6068,150944609,231212,NULL,'2020-05-11 22:30:35',1589236235,NULL),(2805580114,14436122,1,179535,0,1,1,'B',1,0.846269,176,533871,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 253}, \"maximum_statistics\": {\"great\": 335}}',68.742,183856534,176886,NULL,'2024-05-10 03:15:32',1715310932,NULL),(1857210364,14436122,1,26139,1,1,1,'B',1,0.895556,225,595136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 178}, \"maximum_statistics\": {\"great\": 225, \"legacy_combo_increase\": 2}}',68.9571,150790404,210290,NULL,'2020-05-06 20:40:45',1588797645,NULL),(1869993340,14436122,1,3141864,1,1,1,'A',1,0.948687,210,709084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 383, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 419}}',69.1415,169942553,351055,NULL,'2022-02-20 17:40:41',1645378841,NULL),(1876513532,14436122,1,125837,1,1,1,'A',1,0.917957,240,673183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 271, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 323}}',69.5654,179624361,304218,NULL,'2023-06-30 18:27:01',1688149621,NULL),(1876485482,14436122,1,3628498,1,1,1,'B',1,0.871069,97,522500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 245, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 318}}',69.7165,179624865,169416,NULL,'2023-06-30 19:06:10',1688151970,NULL),(1857392453,14436122,1,1689136,1,1,1,'B',1,0.858516,188,513503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 273}, \"maximum_statistics\": {\"great\": 364}}',69.9154,151067533,240884,NULL,'2020-05-15 21:51:15',1589579475,NULL),(1869986947,14436122,1,3127422,1,1,1,'A',1,0.916096,292,736496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 243, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 292}}',71.385,169942600,288270,NULL,'2022-02-20 17:42:24',1645378944,NULL),(1865019071,14436122,1,2595817,1,1,1,'B',1,0.813278,172,393657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 45, \"great\": 498, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 723}}',71.6542,162773979,344422,NULL,'2021-06-07 21:13:59',1623100439,NULL),(1858240142,14436122,1,29502,1,1,1,'B',1,0.874031,182,539695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 8, \"great\": 394, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 516}}',71.8032,152266368,446516,NULL,'2020-06-27 17:36:29',1593279389,NULL),(1858045525,14436122,1,174050,1,1,1,'B',1,0.843496,118,456536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 54, \"great\": 561}, \"maximum_statistics\": {\"great\": 738}}',72.1766,152037983,362654,NULL,'2020-06-18 22:13:57',1592518437,NULL),(1856848726,14436122,1,2193258,1,1,1,'A',1,0.924821,246,647764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 369}, \"maximum_statistics\": {\"great\": 419}}',72.9505,150260919,302834,NULL,'2020-04-19 04:04:38',1587269078,NULL),(1857181044,14436122,1,1673760,0,1,1,'B',1,0.894273,252,651534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 7, \"great\": 365}, \"maximum_statistics\": {\"great\": 454}}',73.4137,150609576,386250,NULL,'2020-04-30 19:20:06',1588274406,NULL),(1857204733,14436122,1,2193256,1,1,1,'B',1,0.894912,182,592015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 374}, \"maximum_statistics\": {\"great\": 452}}',73.4424,150790485,326006,NULL,'2020-05-06 20:44:11',1588797851,NULL),(1858160632,14436122,1,1701755,0,1,1,'B',1,0.89486,298,619558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 353}, \"maximum_statistics\": {\"great\": 428}}',73.4599,152216523,333150,NULL,'2020-06-25 18:39:20',1593110360,NULL),(1858095539,14436122,1,2235264,1,1,1,'B',1,0.849193,215,477958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 40, \"great\": 862, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1177}}',74.1738,152200593,725266,NULL,'2020-06-25 04:54:40',1593060880,NULL),(1858245013,14436122,1,2414458,1,1,1,'B',1,0.860742,288,506022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 57, \"great\": 1088, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1429}}',74.2722,152369341,879888,NULL,'2020-07-01 18:44:42',1593629082,NULL),(1858332447,14436122,1,2059144,1,1,1,'B',1,0.825223,161,423244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 39, \"great\": 694}, \"maximum_statistics\": {\"great\": 1007}}',74.3039,152369150,483240,NULL,'2020-07-01 18:36:04',1593628564,NULL),(1861117564,14436122,1,2347315,1,1,1,'B',1,0.865424,252,521578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 38, \"great\": 744, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 966}}',75.6486,156789511,635942,NULL,'2020-12-12 14:44:47',1607784287,NULL),(1872118941,14436122,1,3625439,1,1,1,'A',1,0.956612,214,815323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 225, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 242}}',75.9958,173245283,234160,NULL,'2022-07-11 21:35:10',1657575310,NULL),(1876521495,14436122,1,2111436,1,1,1,'B',1,0.835341,199,457614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 19, \"great\": 353, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 498}}',77.1262,179624399,300558,NULL,'2023-06-30 18:30:25',1688149825,NULL),(1857686650,14436122,1,91487,0,1,1,'A',1,0.902597,232,622232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 323}, \"maximum_statistics\": {\"great\": 385}}',77.6369,151394900,276918,NULL,'2020-05-26 21:22:51',1590528171,NULL),(1872066935,14436122,1,3404835,1,1,1,'A',1,0.986281,278,876181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 320, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 328}}',78.2303,173245091,297942,NULL,'2022-07-11 21:21:38',1657574498,NULL),(1857252475,14436122,1,53650,1,1,1,'B',1,0.866295,265,496985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 12, \"great\": 538}, \"maximum_statistics\": {\"great\": 718, \"legacy_combo_increase\": 2}}',78.9981,150729367,579474,NULL,'2020-05-04 18:52:10',1588618330,NULL),(1861164682,14436122,1,2646056,1,1,1,'A',1,0.929825,155,676996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 299, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 342}}',79.3463,156893171,242810,NULL,'2020-12-15 21:38:04',1608068284,NULL),(1876444948,14436122,1,3975818,1,1,1,'B',1,0.825073,128,454050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 5, \"great\": 228, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 343}}',79.6979,179624606,201382,NULL,'2023-06-30 18:45:37',1688150737,NULL),(1858449585,14436122,1,2445823,1,1,1,'A',1,0.901345,205,616163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 365, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 446}}',79.7404,152551326,378544,NULL,'2020-07-08 17:36:18',1594229778,NULL),(2902136447,14436122,1,687815,1,1,1,'A',1,0.963568,314,804312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 373}, \"maximum_statistics\": {\"great\": 398}}',82.2753,184077571,408220,NULL,'2024-05-28 04:32:44',1716870764,NULL),(2805407258,14436122,1,2887385,1,1,1,'A',1,0.91226,204,682025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 348}, \"maximum_statistics\": {\"great\": 416}}',82.3609,183856134,374668,NULL,'2024-05-10 02:12:39',1715307159,NULL),(1858712997,14436122,1,1270998,1,1,1,'B',1,0.845099,221,469790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 408, \"miss\": 22, \"great\": 1029, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1459}}',83.6212,153032022,990190,NULL,'2020-07-26 19:04:14',1595790254,NULL),(2875894006,14436122,1,454771,0,1,1,'B',1,0.893788,190,563072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 33, \"great\": 426}, \"maximum_statistics\": {\"great\": 499}}',84.1459,184016335,285374,NULL,'2024-05-23 04:39:12',1716439152,NULL),(1857352495,14436122,1,1869047,1,1,1,'B',1,0.869808,152,518200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 35, \"great\": 961}, \"maximum_statistics\": {\"great\": 1252}}',84.2708,150944587,758880,NULL,'2020-05-11 22:29:06',1589236146,NULL),(2624917955,14436122,1,1536934,1,1,1,'A',1,0.959783,425,762927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 862}, \"maximum_statistics\": {\"great\": 920}}',84.8156,183431158,796686,NULL,'2024-04-05 19:31:05',1712345465,NULL),(1858158535,14436122,1,55062,1,1,1,'A',1,0.94395,562,799795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 499, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 562}}',85.1731,152215959,610810,NULL,'2020-06-25 18:11:15',1593108675,NULL),(1857279012,14436122,1,179666,1,1,1,'A',1,0.920361,445,686880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 27, \"great\": 1051}, \"maximum_statistics\": {\"great\": 1218}}',85.2387,150790678,1298428,NULL,'2020-05-06 20:53:44',1588798424,NULL),(2624926638,14436122,1,1310282,0,1,1,'A',1,0.955592,135,753275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 280}, \"maximum_statistics\": {\"great\": 304}}',85.5248,183431176,255298,NULL,'2024-04-05 19:32:50',1712345570,NULL),(1857609056,14436122,1,37195,1,1,1,'B',1,0.873368,131,538435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 296, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 383}}',86.8345,151457958,263604,NULL,'2020-05-29 03:16:01',1590722161,NULL),(1857986083,14436122,1,30321,1,1,1,'B',1,0.896382,380,570992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 9, \"great\": 491}, \"maximum_statistics\": {\"great\": 608, \"legacy_combo_increase\": 2}}',88.697,152038241,584020,NULL,'2020-06-18 22:30:09',1592519409,NULL),(1857677918,14436122,1,1427296,1,1,1,'A',1,0.946768,520,703991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 471}, \"maximum_statistics\": {\"great\": 526}}',88.788,151395847,556972,NULL,'2020-05-26 22:15:46',1590531346,NULL),(1858113384,14436122,1,1258910,1,1,1,'A',1,0.910758,231,667883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 339}, \"maximum_statistics\": {\"great\": 409}}',88.8635,152200230,327510,NULL,'2020-06-25 04:30:11',1593059411,NULL),(1857101767,14436122,1,248618,1,1,1,'A',1,0.924107,221,704726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 289}, \"maximum_statistics\": {\"great\": 336}}',90.2933,150610143,283962,NULL,'2020-04-30 19:40:56',1588275656,NULL),(1857647386,14436122,1,354067,1,1,1,'B',1,0.874257,165,566616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 17, \"great\": 395}, \"maximum_statistics\": {\"great\": 505}}',91.0605,151394927,349384,NULL,'2020-05-26 21:24:29',1590528269,NULL),(1857578936,14436122,1,97757,1,1,1,'B',1,0.897936,288,668153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 1, \"great\": 348}, \"maximum_statistics\": {\"great\": 436}}',91.6836,151394965,402830,NULL,'2020-05-26 21:26:42',1590528402,NULL),(2688911143,14436122,1,1302301,0,1,1,'A',1,0.942105,111,678899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 344}, \"maximum_statistics\": {\"great\": 380}}',92.2937,183579190,253446,NULL,'2024-04-17 23:49:41',1713397781,NULL),(1857244207,14436122,1,1987975,1,1,1,'A',1,0.941281,163,700715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 249}, \"maximum_statistics\": {\"great\": 281}}',92.3285,150790445,232854,NULL,'2020-05-06 20:42:22',1588797742,NULL),(1876516910,14436122,1,130479,0,1,1,'A',1,0.930046,106,630744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 394, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 436}}',92.9894,179624336,277140,NULL,'2023-06-30 18:25:04',1688149504,NULL),(1857244412,14436122,1,1013629,1,1,1,'A',1,0.913486,275,658029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 340}, \"maximum_statistics\": {\"great\": 393}}',93.6644,150729488,311666,NULL,'2020-05-04 18:57:35',1588618655,NULL),(1857988097,14436122,1,1258911,1,1,1,'B',1,0.873321,237,543276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 23, \"great\": 412}, \"maximum_statistics\": {\"great\": 521}}',94.4115,152038129,322580,NULL,'2020-06-18 22:23:09',1592518989,NULL),(1857162877,14436122,1,75731,1,1,1,'B',1,0.877377,242,535065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 47, \"great\": 801}, \"maximum_statistics\": {\"great\": 999}}',95.008,150609763,657088,NULL,'2020-04-30 19:27:03',1588274823,NULL),(1869921241,14436122,1,48381,1,1,1,'A',1,0.94386,309,710887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 511, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 570}}',96.1538,169942505,511280,NULL,'2022-02-20 17:38:40',1645378720,NULL),(1857330098,14436122,1,103793,1,1,1,'A',1,0.924227,994,739610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 4, \"great\": 855}, \"maximum_statistics\": {\"great\": 1003}}',96.6184,151003738,1121590,NULL,'2020-05-13 21:00:08',1589403608,NULL),(1857351357,14436122,1,126360,1,1,1,'A',1,0.926923,153,650463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 460}, \"maximum_statistics\": {\"great\": 520}}',98.9812,151067181,312280,NULL,'2020-05-15 21:31:30',1589578290,NULL),(1875316250,14436122,1,3711052,1,1,1,'A',1,0.952273,133,727794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 408, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 440}}',99.5004,177943357,327680,NULL,'2023-03-19 21:29:42',1679261382,NULL),(2987509869,14436122,1,680992,0,1,1,'A',1,0.925676,154,652770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 526}, \"maximum_statistics\": {\"great\": 592}}',100.025,184274794,417390,NULL,'2024-06-13 01:55:56',1718243756,NULL),(1865119561,14436122,1,1225752,1,1,1,'A',1,0.929087,304,725114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 359, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 416}}',100.236,162773929,398690,NULL,'2021-06-07 21:11:31',1623100291,NULL),(2711379619,14436122,1,4452416,1,1,1,'A',1,0.98042,415,878052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 690}, \"maximum_statistics\": {\"great\": 715}}',100.748,183634126,803660,NULL,'2024-04-22 02:44:53',1713753893,NULL),(1861174886,14436122,1,271000,1,1,1,'A',1,0.950088,235,749872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 521, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 571}}',101.394,156893549,555592,NULL,'2020-12-15 21:53:32',1608069212,NULL),(1876440540,14436122,1,1014415,1,1,1,'B',1,0.861963,238,526837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 11, \"great\": 365, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 489}}',103.742,179624462,359348,NULL,'2023-06-30 18:35:04',1688150104,NULL),(2688928611,14436122,1,79533,1,1,1,'A',1,0.93456,489,773974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 425}, \"maximum_statistics\": {\"great\": 489}}',106.752,183579229,517390,NULL,'2024-04-17 23:56:14',1713398174,NULL),(1857608597,14436122,1,36945,1,1,1,'B',1,0.886736,486,601496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 6, \"great\": 525}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',107.855,151458065,653186,NULL,'2020-05-29 03:22:01',1590722521,NULL),(1857274139,14436122,1,175118,1,1,1,'A',1,0.935106,189,680598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 17, \"great\": 835}, \"maximum_statistics\": {\"great\": 940}}',107.887,150729578,725208,NULL,'2020-05-04 19:01:24',1588618884,NULL),(1857246095,14436122,1,149264,0,1,1,'A',1,0.933573,305,706741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 27, \"great\": 993}, \"maximum_statistics\": {\"great\": 1114}}',108.425,150736975,889358,NULL,'2020-05-05 01:36:24',1588642584,NULL),(1856883900,14436122,1,54500,1,1,1,'A',1,0.927813,458,738838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 404}, \"maximum_statistics\": {\"great\": 471}}',108.507,150101163,485750,NULL,'2020-04-14 02:08:59',1586830139,NULL),(1857620079,14436122,1,138963,1,1,1,'B',1,0.897797,288,623863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 12, \"great\": 662}, \"maximum_statistics\": {\"great\": 817}}',108.543,151394871,637304,NULL,'2020-05-26 21:21:10',1590528070,NULL),(2720715024,14436122,1,60064,1,1,1,'A',1,0.955338,254,754151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 420}, \"maximum_statistics\": {\"great\": 459}}',108.604,183657596,494560,NULL,'2024-04-24 01:14:30',1713921270,NULL),(1858163962,14436122,1,58997,1,1,1,'A',1,0.928702,479,701729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 473}, \"maximum_statistics\": {\"great\": 547}}',109.646,152216122,557424,NULL,'2020-06-25 18:19:17',1593109157,NULL),(1858225522,14436122,1,471967,1,1,1,'S',1,0.958486,819,841347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 751, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 819}}',110.197,152301631,911330,NULL,'2020-06-29 03:30:00',1593401400,NULL),(1861171541,14436122,1,1132688,1,1,1,'A',1,0.950512,247,741256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 545, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 586}}',110.671,156893651,464234,NULL,'2020-12-15 21:58:50',1608069530,NULL),(1858171644,14436122,1,65256,1,1,1,'A',1,0.947236,514,768317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 544}, \"maximum_statistics\": {\"great\": 597, \"legacy_combo_increase\": 1}}',111.855,152217397,594870,NULL,'2020-06-25 19:21:26',1593112886,NULL),(2842595402,14436122,1,3151346,1,1,1,'A',1,0.923154,196,662491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 443}, \"maximum_statistics\": {\"great\": 501}}',112.701,183939720,370246,NULL,'2024-05-17 02:49:05',1715914145,NULL),(2842586383,14436122,1,1302300,0,1,1,'A',1,0.925743,245,707518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 438}, \"maximum_statistics\": {\"great\": 505}}',114.328,183939700,439156,NULL,'2024-05-17 02:45:52',1715913952,NULL),(3565408316,14436122,1,3625923,1,1,1,'A',1,0.955724,112,687005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 435}, \"maximum_statistics\": {\"great\": 463}}',114.616,185518655,269644,NULL,'2024-09-23 03:06:10',1727060770,NULL),(1857297314,14436122,1,2267140,1,1,1,'A',1,0.959821,271,787837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 311}, \"maximum_statistics\": {\"great\": 336}}',114.743,150736485,311110,NULL,'2020-05-05 01:05:05',1588640705,NULL),(2848476892,14436122,1,179927,0,1,1,'A',1,0.916514,178,630925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 474}, \"maximum_statistics\": {\"great\": 545}}',114.785,183952631,347966,NULL,'2024-05-18 04:40:28',1716007228,NULL),(2875875491,14436122,1,378965,1,1,1,'S',1,0.964407,295,848980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 274}, \"maximum_statistics\": {\"great\": 295}}',116.885,184016270,369960,NULL,'2024-05-23 04:31:17',1716438677,NULL),(1876418397,14436122,1,21010,0,1,1,'B',1,0.860895,312,540697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 357, \"miss\": 36, \"great\": 1149, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1542}}',116.944,179624312,1137530,NULL,'2023-06-30 18:23:09',1688149389,NULL),(2805378186,14436122,1,95391,0,1,1,'A',1,0.927489,274,720276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 403}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',118.859,183856061,419980,NULL,'2024-05-10 02:02:32',1715306552,NULL),(1858163856,14436122,1,1937808,1,1,1,'A',1,0.948,291,772459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 338}, \"maximum_statistics\": {\"great\": 375}}',120.039,152216588,345992,NULL,'2020-06-25 18:42:13',1593110533,NULL),(2735578413,14436122,1,3637875,1,1,1,'A',1,0.921529,339,670174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 423}, \"maximum_statistics\": {\"great\": 497}}',120.184,183694176,392920,NULL,'2024-04-27 00:53:11',1714179191,NULL),(2912580337,14436122,1,562569,0,1,1,'A',1,0.906364,168,609547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 464}, \"maximum_statistics\": {\"great\": 550}}',122.49,184101344,377700,NULL,'2024-05-30 05:28:47',1717046927,NULL),(2730853714,14436122,1,131258,0,1,1,'A',1,0.94165,497,798870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 439}, \"maximum_statistics\": {\"great\": 497}}',124.276,183682646,504340,NULL,'2024-04-26 03:55:51',1714103751,NULL),(3302952694,14436122,1,858835,1,1,1,'S',1,0.984894,331,917616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 321}, \"maximum_statistics\": {\"great\": 331}}',127.485,184962985,351990,NULL,'2024-08-09 02:25:22',1723170322,NULL),(3303011125,14436122,1,1654900,1,1,1,'S',1,0.986737,377,921325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 367}, \"maximum_statistics\": {\"great\": 377}}',130.236,184963103,408510,NULL,'2024-08-09 02:43:24',1723171404,NULL),(2848486773,14436122,1,324180,1,1,1,'S',1,0.971831,355,869975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 335}, \"maximum_statistics\": {\"great\": 355, \"legacy_combo_increase\": 1}}',131.673,183952652,411036,NULL,'2024-05-18 04:43:32',1716007412,NULL),(2848432274,14436122,1,3178542,0,1,1,'A',1,0.920432,206,640582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 29, \"great\": 885}, \"maximum_statistics\": {\"great\": 1018}}',134.286,183952526,685692,NULL,'2024-05-18 04:26:35',1716006395,NULL),(1857400983,14436122,1,173133,1,1,1,'A',1,0.901473,382,630616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 19, \"great\": 891}, \"maximum_statistics\": {\"great\": 1086}}',135.977,151067290,882006,NULL,'2020-05-15 21:36:37',1589578597,NULL),(2987547173,14436122,1,4452413,1,1,1,'A',1,0.984831,757,897787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 835}, \"maximum_statistics\": {\"great\": 857}}',136.466,184274892,986238,NULL,'2024-06-13 02:09:28',1718244568,NULL),(2730807630,14436122,1,185341,0,1,1,'A',1,0.942344,175,694845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 478}, \"maximum_statistics\": {\"great\": 529}}',137.345,183682521,372772,NULL,'2024-04-26 03:37:37',1714102657,NULL),(1861068975,14436122,1,120196,1,1,1,'A',1,0.93617,357,724544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 370, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 423}}',139.165,156789198,411394,NULL,'2020-12-12 14:34:56',1607783696,NULL),(3608664305,14436122,1,2356422,1,1,1,'A',1,0.942149,489,735298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 25, \"great\": 1202}, \"maximum_statistics\": {\"great\": 1331}}',140.712,185612773,1180648,NULL,'2024-10-01 04:08:18',1727755698,NULL),(2842494237,14436122,1,454770,1,1,1,'S',1,0.996073,382,902027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 379}, \"maximum_statistics\": {\"great\": 382}}',141.825,183939490,370186,NULL,'2024-05-17 02:11:58',1715911918,NULL),(2805550691,14436122,1,3037599,1,1,1,'A',1,0.970652,267,839442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 436}, \"maximum_statistics\": {\"great\": 460}}',143.988,183856462,457360,NULL,'2024-05-10 03:04:23',1715310263,NULL),(3344449815,14436122,1,2554513,1,1,1,'A',1,0.970018,262,797776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 541}, \"maximum_statistics\": {\"great\": 567}}',148.457,185050505,517310,NULL,'2024-08-16 02:18:08',1723774688,NULL),(2902080096,14436122,1,1494227,1,1,1,'A',1,0.95381,546,781075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 18, \"great\": 1364}, \"maximum_statistics\": {\"great\": 1483}}',151.386,184077450,1450866,NULL,'2024-05-28 04:09:40',1716869380,NULL),(2848414127,14436122,1,107806,1,1,1,'S',1,0.979616,834,902691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 800}, \"maximum_statistics\": {\"great\": 834}}',153.5,183952474,942850,NULL,'2024-05-18 04:20:55',1716006055,NULL),(3303048362,14436122,1,80959,1,1,1,'S',1,0.98364,489,910715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 473}, \"maximum_statistics\": {\"great\": 489}}',155.434,184963166,553456,NULL,'2024-08-09 02:55:04',1723172104,NULL),(1876055565,14436122,1,2016124,0,1,1,'S',1,0.98743,358,890877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 349, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 358}}',159.962,179073112,466630,NULL,'2023-05-26 18:15:09',1685124909,NULL),(3344297146,14436122,1,1654895,0,1,1,'A',1,0.936884,261,719840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 451}, \"maximum_statistics\": {\"great\": 507}}',168.698,185050233,406090,NULL,'2024-08-16 01:34:06',1723772046,NULL),(2875852570,14436122,1,179536,0,1,1,'S',1,0.966801,497,867249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 464}, \"maximum_statistics\": {\"great\": 497}}',170.57,184016191,540210,NULL,'2024-05-23 04:21:30',1716438090,NULL),(3427002453,14436122,1,80018,1,1,1,'S',1,0.988598,1184,927720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1157}, \"maximum_statistics\": {\"great\": 1184}}',173.76,185231623,1377550,NULL,'2024-08-30 05:04:52',1724994292,NULL),(1869716310,14436864,1,1144257,1,1,1,'C',1,0.766487,179,333672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 551, \"miss\": 114, \"great\": 1003}, \"maximum_statistics\": {\"great\": 1668}}',NULL,169552594,733068,NULL,'2022-02-05 02:54:03',1644029643,NULL),(1870385434,14436864,1,1186901,1,1,1,'C',1,0.748153,516,351214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 542, \"miss\": 104, \"great\": 843}, \"maximum_statistics\": {\"great\": 1489}}',NULL,170690964,901076,NULL,'2022-03-24 07:17:23',1648106243,NULL),(1876078077,14436864,1,1192895,1,1,1,'D',1,0.636078,60,81650,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 617, \"miss\": 213, \"great\": 603}, \"maximum_statistics\": {\"great\": 1433}}',NULL,179114971,338358,NULL,'2023-05-29 02:39:08',1685327948,NULL),(1862478948,14436864,1,1247975,1,1,1,'A',1,0.929735,336,716425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 423}, \"maximum_statistics\": {\"great\": 491}}',NULL,158787545,402350,NULL,'2021-02-14 19:21:57',1613330517,NULL),(1870644467,14436864,1,2038622,1,1,1,'A',1,0.95566,260,725774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 490}, \"maximum_statistics\": {\"great\": 530}}',NULL,171175484,505026,NULL,'2022-04-14 04:46:39',1649911599,NULL),(1876063936,14436864,1,3889538,0,1,1,'C',1,0.790663,60,341555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 40, \"great\": 233, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 332}}',18.5854,179197997,123716,NULL,'2023-06-03 06:19:40',1685773180,NULL),(1853219150,14436864,1,1491486,0,1,1,'B',1,0.852679,27,431492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 86}, \"maximum_statistics\": {\"great\": 112}}',22.2382,144398544,32874,NULL,'2019-05-21 00:28:34',1558398514,NULL),(1870633024,14436864,1,3356760,1,1,1,'B',1,0.8625,200,556621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 145}, \"maximum_statistics\": {\"great\": 200}}',23.5378,170923051,165956,NULL,'2022-04-03 02:09:25',1648951765,NULL),(1865144289,14436864,1,1522239,1,1,1,'B',1,0.835165,70,486514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 127}, \"maximum_statistics\": {\"great\": 182}}',23.6006,162966048,174394,NULL,'2021-06-13 23:06:19',1623625579,NULL),(1862373983,14436864,1,2285936,1,1,1,'C',1,0.705752,46,244783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 40, \"great\": 133}, \"maximum_statistics\": {\"great\": 226}}',23.7742,158727064,83850,NULL,'2021-02-13 02:47:27',1613184447,NULL),(1862853888,14436864,1,1233124,1,1,1,'C',1,0.791591,121,386489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 28, \"great\": 347}, \"maximum_statistics\": {\"great\": 547}}',24.2117,159545034,348376,NULL,'2021-03-10 06:58:08',1615359488,NULL),(1865166107,14436864,1,1027700,1,1,1,'A',1,0.929577,67,785641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 71}}',24.7008,162904659,214795,NULL,'2021-06-12 02:02:27',1623463347,NULL),(2252680599,14436864,1,487707,0,1,1,'S',1,0.95977,87,883759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 80}, \"maximum_statistics\": {\"great\": 87}}',26.6844,182493102,50165,NULL,'2024-01-22 10:10:36',1705918236,NULL),(1863167556,14436864,1,1375822,1,1,1,'C',1,0.7607,50,285050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 23, \"great\": 157}, \"maximum_statistics\": {\"great\": 257}}',26.7175,159757485,83832,NULL,'2021-03-16 07:04:58',1615878298,NULL),(1865266890,14436864,1,2036667,1,1,1,'C',1,0.749347,59,254795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 39, \"great\": 230}, \"maximum_statistics\": {\"great\": 383}}',27.5058,163228244,131820,NULL,'2021-06-22 10:45:02',1624358702,NULL),(1865354579,14436864,1,1802424,1,1,1,'C',1,0.755352,91,284970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 41, \"great\": 208}, \"maximum_statistics\": {\"great\": 327}}',27.6185,163228055,137184,NULL,'2021-06-22 10:35:17',1624358117,NULL),(1862497051,14436864,1,1879800,1,1,1,'C',1,0.785714,126,359602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 42, \"great\": 222}, \"maximum_statistics\": {\"great\": 315}}',28.2152,158924734,160670,NULL,'2021-02-18 20:40:23',1613680823,NULL),(1863931231,14436864,1,2652045,1,1,1,'C',1,0.739892,50,266759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 35, \"great\": 213}, \"maximum_statistics\": {\"great\": 371}}',28.5721,161041602,116270,NULL,'2021-04-20 00:02:54',1618876974,NULL),(1865209722,14436864,1,827943,1,1,1,'C',1,0.794034,82,321744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 24, \"great\": 231}, \"maximum_statistics\": {\"great\": 352}}',28.7452,162966316,141535,NULL,'2021-06-13 23:22:13',1623626533,NULL),(1872867809,14436864,1,1385415,1,1,1,'C',1,0.780992,96,337807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 18, \"great\": 222}, \"maximum_statistics\": {\"great\": 363}}',31.5076,174391801,150230,NULL,'2022-09-06 19:32:58',1662492778,NULL),(1865275454,14436864,1,1762730,1,1,1,'C',1,0.754902,48,270371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 91}, \"maximum_statistics\": {\"great\": 153}}',32.0047,163122603,54090,NULL,'2021-06-18 23:26:03',1624058763,NULL),(1863098952,14436864,1,558078,1,1,1,'C',1,0.788219,125,375889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 51, \"great\": 462}, \"maximum_statistics\": {\"great\": 713}}',32.4171,159757213,366206,NULL,'2021-03-16 06:50:28',1615877428,NULL),(1865186611,14436864,1,783570,1,1,1,'C',1,0.78125,101,329836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 49, \"great\": 274}, \"maximum_statistics\": {\"great\": 400}}',32.4238,162966115,160964,NULL,'2021-06-13 23:11:00',1623625860,NULL),(1865240503,14436864,1,1829381,1,1,1,'C',1,0.756198,217,335792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 45, \"great\": 417, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 726}}',32.8927,162966234,404282,NULL,'2021-06-13 23:17:20',1623626240,NULL),(1862910348,14436864,1,1385400,0,1,1,'C',1,0.790429,89,350881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 6, \"great\": 182}, \"maximum_statistics\": {\"great\": 303}}',33.7719,159545078,126788,NULL,'2021-03-10 07:00:08',1615359608,NULL),(1865282624,14436864,1,2284484,1,1,1,'C',1,0.789041,96,372914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 37, \"great\": 248}, \"maximum_statistics\": {\"great\": 365}}',34.747,163228119,178224,NULL,'2021-06-22 10:38:40',1624358320,NULL),(1863816730,14436864,1,525538,0,1,1,'A',1,0.961326,77,699114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 171}, \"maximum_statistics\": {\"great\": 181}}',36.1401,160752172,112331,NULL,'2021-04-12 05:54:33',1618206873,NULL),(1870642256,14436864,1,1763479,0,1,1,'B',1,0.806452,70,388264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 20, \"great\": 115}, \"maximum_statistics\": {\"great\": 155}}',36.2684,171175530,65760,NULL,'2022-04-14 04:51:34',1649911894,NULL),(1875749114,14436864,1,3905291,1,1,1,'C',1,0.745077,45,256773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 66, \"great\": 290}, \"maximum_statistics\": {\"great\": 457}}',36.5181,178464873,144680,NULL,'2023-04-18 18:51:07',1681843867,NULL),(1871068525,14436864,1,487679,0,1,1,'C',1,0.779255,102,328986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 41, \"great\": 251}, \"maximum_statistics\": {\"great\": 376}}',36.528,171803515,136556,NULL,'2022-05-11 03:23:40',1652239420,NULL),(1865183780,14436864,1,1956122,1,1,1,'C',1,0.723913,109,282432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 48, \"great\": 254}, \"maximum_statistics\": {\"great\": 460}}',36.664,162966134,180660,NULL,'2021-06-13 23:12:36',1623625956,NULL),(1869671527,14436864,1,2281377,1,1,1,'C',1,0.769231,58,322867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 28, \"great\": 189}, \"maximum_statistics\": {\"great\": 299}}',38.1142,169552683,113280,NULL,'2022-02-05 02:57:59',1644029879,NULL),(1862386833,14436864,1,1027952,0,1,1,'B',1,0.864183,129,461270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 21, \"great\": 324}, \"maximum_statistics\": {\"great\": 416}}',38.2972,158727128,209038,NULL,'2021-02-13 02:50:10',1613184610,NULL),(1865318186,14436864,1,437711,1,1,1,'B',1,0.810256,71,389867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 28, \"great\": 270}, \"maximum_statistics\": {\"great\": 390}}',38.7107,163122404,256518,NULL,'2021-06-18 23:17:12',1624058232,NULL),(1865810505,14436864,1,1797557,1,1,1,'C',1,0.79932,56,343804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 98}, \"maximum_statistics\": {\"great\": 147}}',39.024,163837525,60450,NULL,'2021-07-11 06:19:01',1625984341,NULL),(1870955916,14436864,1,961692,1,1,1,'C',1,0.775248,220,370910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 47, \"great\": 325}, \"maximum_statistics\": {\"great\": 505}}',39.0441,171543538,284580,NULL,'2022-04-30 03:01:53',1651287713,NULL),(1863781660,14436864,1,2306993,1,1,1,'B',1,0.845808,108,449053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 249}, \"maximum_statistics\": {\"great\": 334}}',39.1613,160752359,147718,NULL,'2021-04-12 06:07:40',1618207660,NULL),(1874907338,14436864,1,2296876,1,1,1,'B',1,0.814706,78,393896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 29, \"great\": 243}, \"maximum_statistics\": {\"great\": 340}}',39.4685,177489651,160166,NULL,'2023-02-22 01:47:53',1677030473,NULL),(1860234329,14436864,1,1491487,0,1,1,'B',1,0.862573,94,514505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 126}, \"maximum_statistics\": {\"great\": 171}}',39.5091,155327774,80250,NULL,'2020-10-21 19:56:08',1603310168,NULL),(1862490379,14436864,1,945357,0,1,1,'B',1,0.896057,94,567958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 229}, \"maximum_statistics\": {\"great\": 279}}',39.6493,158924553,169492,NULL,'2021-02-18 20:33:46',1613680426,NULL),(1863821240,14436864,1,1923482,1,1,1,'A',1,0.948718,94,683472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 319}, \"maximum_statistics\": {\"great\": 351}}',39.755,160752257,259968,NULL,'2021-04-12 05:58:58',1618207138,NULL),(1863729848,14436864,1,1731840,1,1,1,'B',1,0.857877,64,466674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 226}, \"maximum_statistics\": {\"great\": 292}}',40.0977,160752287,132074,NULL,'2021-04-12 06:00:57',1618207257,NULL),(1862743888,14436864,1,2653374,1,1,1,'B',1,0.893519,140,626223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 173}, \"maximum_statistics\": {\"great\": 216}}',40.5427,159216786,170880,NULL,'2021-02-27 19:59:44',1614455984,NULL),(1863007125,14436864,1,1965347,0,1,1,'A',1,0.928571,121,653819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 221}, \"maximum_statistics\": {\"great\": 252}}',41.693,159579691,140628,NULL,'2021-03-11 07:17:55',1615447075,NULL),(1865265820,14436864,1,2739669,1,1,1,'B',1,0.817865,69,409769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 33, \"great\": 307}, \"maximum_statistics\": {\"great\": 431}}',42.3169,163122295,208470,NULL,'2021-06-18 23:11:04',1624057864,NULL),(1870585234,14436864,1,2030431,1,1,1,'C',1,0.7875,51,323456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 72}, \"maximum_statistics\": {\"great\": 120}}',42.3686,170923377,51530,NULL,'2022-04-03 02:30:03',1648953003,NULL),(1863102868,14436864,1,2024690,1,1,1,'C',1,0.793155,208,401702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 14, \"great\": 211}, \"maximum_statistics\": {\"great\": 336}}',42.5899,159757462,190550,NULL,'2021-03-16 07:03:33',1615878213,NULL),(1865149435,14436864,1,2279597,1,1,1,'C',1,0.790426,94,341395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 45, \"great\": 318}, \"maximum_statistics\": {\"great\": 470}}',43.0042,162973723,187400,NULL,'2021-06-14 06:22:23',1623651743,NULL),(1862939940,14436864,1,2726651,1,1,1,'B',1,0.84127,234,496599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 9, \"great\": 396}, \"maximum_statistics\": {\"great\": 567}}',43.0943,159545144,358884,NULL,'2021-03-10 07:03:44',1615359824,NULL),(1862910269,14436864,1,2753520,1,1,1,'B',1,0.838791,124,469411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 8, \"great\": 277}, \"maximum_statistics\": {\"great\": 397}}',43.9782,159545555,225916,NULL,'2021-03-10 07:28:00',1615361280,NULL),(1862704185,14436864,1,520661,1,1,1,'S',1,0.966667,180,818601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 168}, \"maximum_statistics\": {\"great\": 180}}',45.1498,159261933,198718,NULL,'2021-03-01 07:25:15',1614583515,NULL),(1863097579,14436864,1,906953,0,1,1,'A',1,0.934545,275,722494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 239}, \"maximum_statistics\": {\"great\": 275}}',45.237,159757282,234476,NULL,'2021-03-16 06:53:25',1615877605,NULL),(1861999668,14436864,1,1832114,0,1,1,'A',1,0.908696,59,555458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 15, \"great\": 203}, \"maximum_statistics\": {\"great\": 230}}',45.41,158028266,99252,NULL,'2021-01-22 18:45:44',1611341144,NULL),(1870483226,14436864,1,2020602,1,1,1,'B',1,0.868056,125,554550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 114}, \"maximum_statistics\": {\"great\": 144}}',46.0095,170691093,100940,NULL,'2022-03-24 07:27:20',1648106840,NULL),(1862526917,14436864,1,2279600,1,1,1,'B',1,0.863636,286,561364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 264}, \"maximum_statistics\": {\"great\": 352}}',46.433,158767516,286970,NULL,'2021-02-14 05:21:50',1613280110,NULL),(1870452215,14436864,1,1825832,1,1,1,'B',1,0.89011,175,568275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 287}, \"maximum_statistics\": {\"great\": 364}}',46.8053,170690998,261407,NULL,'2022-03-24 07:20:12',1648106412,NULL),(1872984536,14436864,1,3116856,1,1,1,'B',1,0.832317,138,205216,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 54, \"great\": 490}, \"maximum_statistics\": {\"great\": 656}}',47.2806,174645802,234236,NULL,'2022-09-20 22:57:47',1663714667,NULL),(1869708238,14436864,1,300198,0,1,1,'B',1,0.877551,59,454823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 196}, \"maximum_statistics\": {\"great\": 245}}',47.6538,169552641,118616,NULL,'2022-02-05 02:55:59',1644029759,NULL),(1871005392,14436864,1,2279984,1,1,1,'B',1,0.855114,186,506652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 25, \"great\": 275}, \"maximum_statistics\": {\"great\": 352}}',47.6892,171543658,216260,NULL,'2022-04-30 03:08:34',1651288114,NULL),(1863039772,14436864,1,2481604,1,1,1,'A',1,0.934483,435,736542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 378}, \"maximum_statistics\": {\"great\": 435}}',48.0315,159579502,351646,NULL,'2021-03-11 07:06:30',1615446390,NULL),(2253893294,14436864,1,488475,0,1,1,'B',1,0.868333,157,526697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 233}, \"maximum_statistics\": {\"great\": 300}}',48.0328,182515699,170250,NULL,'2024-01-24 08:02:30',1706083350,NULL),(1863006948,14436864,1,1365653,1,1,1,'A',1,0.92517,94,650139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 127}, \"maximum_statistics\": {\"great\": 147}}',48.3442,159579750,97463,NULL,'2021-03-11 07:20:33',1615447233,NULL),(1862417063,14436864,1,2151959,1,1,1,'A',1,0.905449,337,585660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 23, \"great\": 529}, \"maximum_statistics\": {\"great\": 624}}',48.7757,158726612,434621,NULL,'2021-02-13 02:26:48',1613183208,NULL),(1862604232,14436864,1,37645,1,1,1,'B',1,0.830224,168,441993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 26, \"great\": 380}, \"maximum_statistics\": {\"great\": 536}}',49.6076,158972988,311100,NULL,'2021-02-20 06:59:31',1613804371,NULL),(1862463392,14436864,1,1475734,1,1,1,'A',1,0.923818,201,648155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 496, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 571}}',49.6363,158802705,439481,NULL,'2021-02-15 06:46:31',1613371591,NULL),(1873523818,14436864,1,3436227,1,1,1,'B',1,0.87479,138,532328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 35, \"great\": 481}, \"maximum_statistics\": {\"great\": 595}}',49.6446,175322180,340350,NULL,'2022-10-27 01:37:53',1666834673,NULL),(1862540314,14436864,1,2078902,1,1,1,'A',1,0.906863,339,612408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 7, \"great\": 505}, \"maximum_statistics\": {\"great\": 612}}',51.0362,158924668,434952,NULL,'2021-02-18 20:37:55',1613680675,NULL),(1863193215,14436864,1,2481602,1,1,1,'B',1,0.874291,192,566133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 7, \"great\": 403}, \"maximum_statistics\": {\"great\": 529}}',52.6555,159757433,341030,NULL,'2021-03-16 07:01:38',1615878098,NULL),(1865840767,14436864,1,489620,1,1,1,'B',1,0.864217,172,542621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 238}, \"maximum_statistics\": {\"great\": 313}}',53.0329,163837425,221962,NULL,'2021-07-11 06:14:08',1625984048,NULL),(1865302276,14436864,1,1888029,1,1,1,'B',1,0.847633,93,430236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 13, \"great\": 248}, \"maximum_statistics\": {\"great\": 338}}',53.4617,163122489,140030,NULL,'2021-06-18 23:21:10',1624058470,NULL),(1862500781,14436864,1,2640147,0,1,1,'S',1,0.958075,322,771977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 295}, \"maximum_statistics\": {\"great\": 322}}',53.5712,158924009,267602,NULL,'2021-02-18 20:15:33',1613679333,NULL),(1870438223,14436864,1,1797549,1,1,1,'B',1,0.828767,118,473308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 146}}',53.7762,170691068,94280,NULL,'2022-03-24 07:25:19',1648106719,NULL),(1869677439,14436864,1,2756887,1,1,1,'B',1,0.840858,143,454757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 17, \"great\": 319}, \"maximum_statistics\": {\"great\": 443}}',54.669,169552717,214386,NULL,'2022-02-05 02:59:46',1644029986,NULL),(1865356512,14436864,1,1804815,1,1,1,'A',1,0.944664,234,684447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 231}, \"maximum_statistics\": {\"great\": 253}}',54.6742,163228682,216604,NULL,'2021-06-22 11:06:57',1624360017,NULL),(1865633168,14436864,1,2353643,1,1,1,'A',1,0.906056,252,596891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 19, \"great\": 542}, \"maximum_statistics\": {\"great\": 644}}',54.8572,163476974,460371,NULL,'2021-06-30 07:26:13',1625037973,NULL),(1870749459,14436864,1,2655437,1,1,1,'B',1,0.828723,160,429330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 39, \"great\": 348}, \"maximum_statistics\": {\"great\": 470}}',57.0551,171175373,252148,NULL,'2022-04-14 04:38:02',1649911082,NULL),(1870438158,14436864,1,1797367,1,1,1,'A',1,0.926045,128,624254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 272}, \"maximum_statistics\": {\"great\": 311}}',57.2608,170691033,179956,NULL,'2022-03-24 07:22:42',1648106562,NULL),(1865267661,14436864,1,1741299,1,1,1,'A',1,0.943932,169,680341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 594}, \"maximum_statistics\": {\"great\": 651}}',57.506,163228789,501985,NULL,'2021-06-22 11:11:51',1624360311,NULL),(1870629868,14436864,1,3348536,1,1,1,'A',1,0.924431,233,646619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 417}, \"maximum_statistics\": {\"great\": 483}}',59.7178,170923551,346538,NULL,'2022-04-03 02:40:31',1648953631,NULL),(1870561574,14436864,1,1645700,1,1,1,'B',1,0.867347,124,511327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 305}, \"maximum_statistics\": {\"great\": 392}}',60.9363,170923724,217610,NULL,'2022-04-03 02:51:10',1648954270,NULL),(1865352951,14436864,1,520660,1,1,1,'B',1,0.89272,135,593167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 212}, \"maximum_statistics\": {\"great\": 261}}',62.3265,163228412,204346,NULL,'2021-06-22 10:53:31',1624359211,NULL),(1870560769,14436864,1,958160,1,1,1,'B',1,0.87963,157,556320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 345}, \"maximum_statistics\": {\"great\": 432}}',63.2351,170923649,304546,NULL,'2022-04-03 02:46:02',1648953962,NULL),(1870571112,14436864,1,2753267,1,1,1,'A',1,0.919951,177,675214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 347}, \"maximum_statistics\": {\"great\": 406}}',63.6029,170923415,308014,NULL,'2022-04-03 02:32:16',1648953136,NULL),(1870567446,14436864,1,2743962,1,1,1,'A',1,0.950137,186,714291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 669}, \"maximum_statistics\": {\"great\": 732}}',63.8464,170923287,563529,NULL,'2022-04-03 02:24:22',1648952662,NULL),(1870969855,14436864,1,2861376,1,1,1,'S',1,0.963077,325,814340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 301}, \"maximum_statistics\": {\"great\": 325}}',63.8501,171543458,296202,NULL,'2022-04-30 02:57:15',1651287435,NULL),(1863039813,14436864,1,2481604,1,1,1,'B',1,0.857471,175,528672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 10, \"great\": 321}, \"maximum_statistics\": {\"great\": 435}}',65.1371,159579574,213581,NULL,'2021-03-11 07:10:49',1615446649,NULL),(1870601363,14436864,1,269781,1,1,1,'A',1,0.936997,206,679918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 333}, \"maximum_statistics\": {\"great\": 373}}',65.2259,170923358,301740,NULL,'2022-04-03 02:29:00',1648952940,NULL),(1869712780,14436864,1,1763478,0,1,1,'A',1,0.927419,121,705551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 108}, \"maximum_statistics\": {\"great\": 124}}',65.3363,169552852,91960,NULL,'2022-02-05 03:06:43',1644030403,NULL),(1862927570,14436864,1,2127957,1,1,1,'A',1,0.947038,220,664925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 508}, \"maximum_statistics\": {\"great\": 557}}',66.8125,159545228,385513,NULL,'2021-03-10 07:07:52',1615360072,NULL),(1874875983,14436864,1,3887196,1,1,1,'B',1,0.876174,236,532283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 49, \"great\": 690}, \"maximum_statistics\": {\"great\": 852}}',67.8333,177489517,507484,NULL,'2023-02-22 01:36:30',1677029790,NULL),(1865335587,14436864,1,1623658,1,1,1,'B',1,0.873514,161,551894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 23, \"great\": 463}, \"maximum_statistics\": {\"great\": 589}}',67.8783,163228202,399226,NULL,'2021-06-22 10:42:52',1624358572,NULL),(1865296615,14436864,1,1773279,0,1,1,'B',1,0.898574,202,603876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 23, \"great\": 526}, \"maximum_statistics\": {\"great\": 631}}',69.7568,163228336,455890,NULL,'2021-06-22 10:49:34',1624358974,NULL),(1870721402,14436864,1,2596016,1,1,1,'B',1,0.880068,217,590834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 232}, \"maximum_statistics\": {\"great\": 296}}',71.3575,171175507,223770,NULL,'2022-04-14 04:48:12',1649911692,NULL),(1874928746,14436864,1,3845727,1,1,1,'A',1,0.947633,311,709113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 632}, \"maximum_statistics\": {\"great\": 697}}',71.6634,177489705,490781,NULL,'2023-02-22 01:52:07',1677030727,NULL),(1874377635,14436864,1,3848158,1,1,1,'A',1,0.9625,158,747613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 300}, \"maximum_statistics\": {\"great\": 320}}',71.6712,176710726,222918,NULL,'2023-01-09 05:49:23',1673243363,NULL),(1870731030,14436864,1,3389280,1,1,1,'S',1,0.985969,392,820225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 381}, \"maximum_statistics\": {\"great\": 392}}',72.5107,171175593,386832,NULL,'2022-04-14 04:56:30',1649912190,NULL),(1870609927,14436864,1,2586784,0,1,1,'A',1,0.931122,260,683018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 13, \"great\": 689}, \"maximum_statistics\": {\"great\": 784}}',72.8179,170923489,632260,NULL,'2022-04-03 02:37:10',1648953430,NULL),(1865869472,14436864,1,1282477,1,1,1,'S',1,0.967273,550,817844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 514}, \"maximum_statistics\": {\"great\": 550}}',73.1809,163837601,491538,NULL,'2021-07-11 06:21:59',1625984519,NULL),(1870689296,14436864,1,2090846,1,1,1,'B',1,0.890123,110,560197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 333}, \"maximum_statistics\": {\"great\": 405}}',74.2053,171175402,228950,NULL,'2022-04-14 04:40:21',1649911221,NULL),(1874195712,14436864,1,1385397,1,1,1,'B',1,0.841513,189,460558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 19, \"great\": 353}, \"maximum_statistics\": {\"great\": 489}}',74.8913,176195068,295482,NULL,'2022-12-13 00:18:47',1670890727,NULL),(1862927621,14436864,1,2127957,1,1,1,'A',1,0.93088,220,668107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 487}, \"maximum_statistics\": {\"great\": 557}}',76.6192,159545313,394410,NULL,'2021-03-10 07:12:20',1615360340,NULL),(1870584986,14436864,1,1846962,0,1,1,'A',1,0.916,159,634498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 211}, \"maximum_statistics\": {\"great\": 250}}',77.333,170923615,172768,NULL,'2022-04-03 02:44:12',1648953852,NULL),(1876268742,14436864,1,3848160,0,1,1,'A',1,0.909946,98,594767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 321}, \"maximum_statistics\": {\"great\": 372}}',77.5379,179214141,208370,NULL,'2023-06-04 04:58:34',1685854714,NULL),(1874190290,14436864,1,1666640,0,1,1,'A',1,0.928941,143,648297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 349}, \"maximum_statistics\": {\"great\": 387}}',78.5374,176195048,235764,NULL,'2022-12-13 00:16:53',1670890613,NULL),(1873876151,14436864,1,3317081,1,1,1,'A',1,0.919136,227,647518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 28, \"great\": 707}, \"maximum_statistics\": {\"great\": 810}}',80.1688,175852108,602944,NULL,'2022-11-24 04:14:39',1669263279,NULL),(1870540578,14436864,1,2686284,1,1,1,'S',1,0.989437,284,894751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 278}, \"maximum_statistics\": {\"great\": 284}}',80.4,170923224,292810,NULL,'2022-04-03 02:19:58',1648952398,NULL),(2253232529,14436864,1,1908408,0,1,1,'A',1,0.939394,205,726802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 296}, \"maximum_statistics\": {\"great\": 330}}',81.7463,182502914,277846,NULL,'2024-01-23 06:28:08',1705991288,NULL),(1870730353,14436864,1,3254441,1,1,1,'S',1,0.97139,367,845314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 346}, \"maximum_statistics\": {\"great\": 367}}',82.5293,171175436,400170,NULL,'2022-04-14 04:43:12',1649911392,NULL),(1874878319,14436864,1,3889537,1,1,1,'A',1,0.967897,312,814188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 591, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 623}}',83.0399,177489593,606634,NULL,'2023-02-22 01:43:30',1677030210,NULL),(1874972296,14436864,1,2444150,1,1,1,'A',1,0.919753,201,638334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 351}, \"maximum_statistics\": {\"great\": 405}}',83.4034,177489632,284910,NULL,'2023-02-22 01:45:50',1677030350,NULL),(1870956855,14436864,1,1848456,1,1,1,'A',1,0.93765,185,709672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 368}, \"maximum_statistics\": {\"great\": 417}}',85.2278,171543700,337780,NULL,'2022-04-30 03:11:00',1651288260,NULL),(1865262957,14436864,1,1262908,1,1,1,'A',1,0.948191,286,764032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 550}, \"maximum_statistics\": {\"great\": 608}}',86.2789,163228466,535270,NULL,'2021-06-22 10:56:24',1624359384,NULL),(1870519057,14436864,1,2090845,1,1,1,'A',1,0.929504,164,658515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 335}, \"maximum_statistics\": {\"great\": 383}}',88.6476,170923689,243720,NULL,'2022-04-03 02:48:55',1648954135,NULL),(2253231724,14436864,1,190767,0,1,1,'A',1,0.963983,249,750876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 665}, \"maximum_statistics\": {\"great\": 708}}',89.4761,182502898,609531,NULL,'2024-01-23 06:25:40',1705991140,NULL),(1870926911,14436864,1,3395913,1,1,1,'A',1,0.909982,228,662363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 474}, \"maximum_statistics\": {\"great\": 561}}',94.4375,171543506,407150,NULL,'2022-04-30 02:59:52',1651287592,NULL),(1873097304,14439446,1,450018,0,1,1,'B',1,0.88651,135,514947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 76, \"great\": 798, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 934}}',NULL,174674358,416013,NULL,'2022-09-22 17:57:46',1663869466,NULL),(1871371799,14439446,1,1082776,1,1,1,'S',1,0.992188,64,832142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 64}}',NULL,172188026,52590,NULL,'2022-05-27 10:03:13',1653645793,NULL),(1853669153,14439446,1,1099223,0,1,1,'D',1,0.630435,8,233488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 9}, \"maximum_statistics\": {\"great\": 23}}',5.4287,145353375,43350,NULL,'2019-07-15 10:19:30',1563185970,NULL),(1853146231,14439446,1,374472,0,1,1,'D',1,0.57362,33,223494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 42, \"great\": 66}, \"maximum_statistics\": {\"great\": 163}}',5.72648,144385342,195584,NULL,'2019-05-20 08:08:35',1558339715,NULL),(1853072440,14439446,1,1148432,0,1,1,'D',1,0.456747,27,81897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 105, \"great\": 80}, \"maximum_statistics\": {\"great\": 289}}',5.83103,144211891,92661,NULL,'2019-05-11 11:46:45',1557575205,NULL),(1856317422,14439446,1,2231839,1,1,1,'D',1,0.680328,19,50741,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 31, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 61}}',6.21057,149466565,17568,NULL,'2020-03-24 16:03:08',1585065788,NULL),(1857854153,14439446,1,2338611,0,1,1,'B',1,0.846154,49,404267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 47}, \"maximum_statistics\": {\"great\": 65}}',12.5455,151725165,27377,NULL,'2020-06-07 12:24:18',1591532658,NULL),(1853109508,14439446,1,1717845,0,1,1,'C',1,0.770513,47,145085,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 49, \"great\": 260}, \"maximum_statistics\": {\"great\": 390}}',14.5301,144539123,105514,NULL,'2019-05-28 19:56:00',1559073360,NULL),(1853338422,14439446,1,1028483,0,1,1,'B',1,0.807339,51,371832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 73}, \"maximum_statistics\": {\"great\": 109}}',14.5301,144582091,49001,NULL,'2019-05-31 08:45:42',1559292342,NULL),(1853314430,14439446,1,1009929,0,1,1,'C',1,0.774286,44,326201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 114}, \"maximum_statistics\": {\"great\": 175}}',16.0326,144582045,68025,NULL,'2019-05-31 08:41:14',1559292074,NULL),(1853158372,14439446,1,557816,0,1,1,'C',1,0.707483,66,228816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 70, \"great\": 253}, \"maximum_statistics\": {\"great\": 441}}',17.0193,144426152,141428,NULL,'2019-05-22 16:52:09',1558543929,NULL),(1853315855,14439446,1,818077,0,1,1,'B',1,0.810897,74,390286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 105}, \"maximum_statistics\": {\"great\": 156}}',17.0527,144582846,58347,NULL,'2019-05-31 09:50:06',1559296206,NULL),(1853310718,14439446,1,813834,0,1,1,'B',1,0.830189,56,418555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 114}, \"maximum_statistics\": {\"great\": 159}}',17.1628,144582879,62994,NULL,'2019-05-31 09:52:55',1559296375,NULL),(1865506522,14439446,1,670300,0,1,1,'D',1,0.686869,25,194634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 25, \"great\": 62}, \"maximum_statistics\": {\"great\": 99}}',17.3803,163424486,23380,NULL,'2021-06-28 13:57:31',1624888651,NULL),(1865447895,14439446,1,468989,0,1,1,'C',1,0.781991,84,347528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 28, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',19.4949,163423814,100990,NULL,'2021-06-28 13:32:24',1624887144,NULL),(1871323999,14439446,1,1349028,0,1,1,'C',1,0.793478,45,342342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 19, \"great\": 100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 138}}',21.9134,172188055,52930,NULL,'2022-05-27 10:05:05',1653645905,NULL),(1871887035,14439446,1,779320,0,1,1,'C',1,0.764407,50,299350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 47, \"great\": 203}, \"maximum_statistics\": {\"great\": 295}}',23.4427,172826109,108356,NULL,'2022-06-23 12:06:16',1655985976,NULL),(1857854208,14439446,1,2338611,0,1,1,'B',1,0.869231,65,522501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 48}, \"maximum_statistics\": {\"great\": 65}}',25.2803,151725219,33340,NULL,'2020-06-07 12:26:46',1591532806,NULL),(1854841712,14439446,1,1347435,1,1,1,'B',1,0.873874,66,444471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 87}, \"maximum_statistics\": {\"great\": 111}}',25.65,147004795,61326,NULL,'2019-11-02 12:51:04',1572699064,NULL),(1871338005,14439446,1,2443642,0,1,1,'B',1,0.801471,39,344575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 44, \"great\": 249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 340}}',27.0908,172029376,116748,NULL,'2022-05-20 18:22:08',1653070928,NULL),(1871332003,14439446,1,2169892,0,1,1,'B',1,0.875,100,604581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120}}',27.7269,172188094,93300,NULL,'2022-05-27 10:07:05',1653646025,NULL),(1857956493,14439446,1,2409646,0,1,1,'A',1,0.925,80,640742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 68}, \"maximum_statistics\": {\"great\": 80}}',28.2027,151725658,71620,NULL,'2020-06-07 12:46:41',1591534001,NULL),(1865403241,14439446,1,2452376,0,1,1,'B',1,0.884181,85,519129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 144}, \"maximum_statistics\": {\"great\": 177}}',28.2206,163424407,84354,NULL,'2021-06-28 13:54:04',1624888444,NULL),(1871471866,14439446,1,3576713,1,1,1,'B',1,0.84593,101,444520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 36, \"great\": 274, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 344}}',29.9156,172222776,165520,NULL,'2022-05-28 16:37:19',1653755839,NULL),(1871599942,14439446,1,664472,0,1,1,'B',1,0.835766,34,418328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 106}, \"maximum_statistics\": {\"great\": 137}}',30.1395,172392899,53536,NULL,'2022-06-04 19:39:32',1654371572,NULL),(1873106468,14439446,1,3721573,1,1,1,'C',1,0.758555,32,278076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 41, \"great\": 177}, \"maximum_statistics\": {\"great\": 263}}',30.8744,174782761,69196,NULL,'2022-09-28 17:35:14',1664386514,NULL),(1872281343,14439446,1,2347221,0,1,1,'C',1,0.713115,54,274962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 25, \"great\": 77}, \"maximum_statistics\": {\"great\": 122}}',30.9024,173470577,37660,NULL,'2022-07-22 12:47:18',1658494038,NULL),(1871548749,14439446,1,2869703,1,1,1,'B',1,0.853982,82,470936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 28, \"great\": 188}, \"maximum_statistics\": {\"great\": 226}}',31.302,172392565,103512,NULL,'2022-06-04 19:18:52',1654370332,NULL),(1872834126,14439446,1,2169001,1,1,1,'C',1,0.771894,78,313838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 49, \"great\": 316}, \"maximum_statistics\": {\"great\": 491}}',31.4757,174372682,177610,NULL,'2022-09-05 17:11:57',1662397917,NULL),(1872534122,14439446,1,330380,0,1,1,'C',1,0.770492,106,324826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 73, \"great\": 337, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',31.5156,173788038,206264,NULL,'2022-08-06 14:59:06',1659797946,NULL),(1874147359,14439446,1,3471044,1,1,1,'C',1,0.76455,37,301951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 27, \"great\": 127}, \"maximum_statistics\": {\"great\": 189}}',32.2195,176301837,60426,NULL,'2022-12-18 19:06:09',1671390369,NULL),(1857858949,14439446,1,2338615,0,1,1,'B',1,0.850575,86,494682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 87}}',32.3271,151725277,46023,NULL,'2020-06-07 12:29:28',1591532968,NULL),(1871385450,14439446,1,1492009,0,1,1,'S',1,0.961538,65,855191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 60}, \"maximum_statistics\": {\"great\": 65}}',32.7311,172188147,32550,NULL,'2022-05-27 10:11:05',1653646265,NULL),(1871563552,14439446,1,1349021,0,1,1,'B',1,0.833333,67,422057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 23, \"great\": 153, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 195}}',33.0696,172443038,98762,NULL,'2022-06-06 21:35:39',1654551339,NULL),(1871391104,14439446,1,1492014,0,1,1,'A',1,0.911765,64,641004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 74}, \"maximum_statistics\": {\"great\": 85}}',34.2596,172188127,37330,NULL,'2022-05-27 10:09:42',1653646182,NULL),(1872094679,14439446,1,552442,0,1,1,'B',1,0.812613,56,364492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 55, \"great\": 402}, \"maximum_statistics\": {\"great\": 555}}',36.4594,173216278,183984,NULL,'2022-07-10 14:17:22',1657462642,NULL),(1871874860,14439446,1,1492016,0,1,1,'B',1,0.876147,82,581875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 11, \"great\": 93}, \"maximum_statistics\": {\"great\": 109}}',37.1652,172808139,54110,NULL,'2022-06-22 15:57:49',1655913469,NULL),(1871535830,14439446,1,3613951,1,1,1,'B',1,0.884309,115,550243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 27, \"great\": 316, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 376}}',38.2518,172314116,228832,NULL,'2022-06-01 11:43:16',1654083796,NULL),(1872068548,14439446,1,2409640,0,1,1,'B',1,0.878289,59,516880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152}}',40.8634,173216594,94630,NULL,'2022-07-10 14:33:17',1657463597,NULL),(1871915275,14439446,1,2347221,1,1,1,'B',1,0.889344,54,582899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 104}, \"maximum_statistics\": {\"great\": 122}}',41.3287,172807894,55210,NULL,'2022-06-22 15:46:38',1655912798,NULL),(1872821397,14439446,1,386819,0,1,1,'C',1,0.754613,77,327435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 28, \"great\": 166}, \"maximum_statistics\": {\"great\": 271}}',41.4054,174372726,98307,NULL,'2022-09-05 17:14:00',1662398040,NULL),(1871337558,14439446,1,219064,0,1,1,'A',1,0.908475,104,579533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 17, \"great\": 258}, \"maximum_statistics\": {\"great\": 295}}',42.3029,172188264,168092,NULL,'2022-05-27 10:19:01',1653646741,NULL),(1872680132,14439446,1,3150769,1,1,1,'B',1,0.854938,29,441137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 162}}',42.4495,173987802,56320,NULL,'2022-08-16 12:16:16',1660652176,NULL),(1875203336,14439446,1,3299718,1,1,1,'C',1,0.789316,90,168621,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 188, \"great\": 865, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1170}}',42.865,177748226,376066,NULL,'2023-03-08 21:43:22',1678311802,NULL),(1871841479,14439446,1,1028481,0,1,1,'A',1,0.901961,78,612808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 176, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 204}}',43.0638,172826655,134332,NULL,'2022-06-23 12:34:30',1655987670,NULL),(1871304897,14439446,1,2869704,1,1,1,'S',1,0.985185,135,895181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 131}, \"maximum_statistics\": {\"great\": 135}}',43.6582,172029133,118336,NULL,'2022-05-20 18:08:16',1653070096,NULL),(1875228078,14439446,1,3912524,1,1,1,'B',1,0.815789,59,381056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 39, \"great\": 219}, \"maximum_statistics\": {\"great\": 285}}',44.1066,177748554,103194,NULL,'2023-03-08 22:24:08',1678314248,NULL),(1871389629,14439446,1,1492013,0,1,1,'S',1,0.973684,38,924784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',44.3602,172188171,14862,NULL,'2022-05-27 10:13:07',1653646387,NULL),(1874473409,14439446,1,3591410,1,1,1,'B',1,0.816879,55,367529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 35, \"great\": 234}, \"maximum_statistics\": {\"great\": 314}}',44.5006,176584747,101870,NULL,'2023-01-02 16:20:44',1672676444,NULL),(1871826583,14439446,1,1414454,0,1,1,'B',1,0.855091,50,436557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 38, \"great\": 310}, \"maximum_statistics\": {\"great\": 383}}',44.6892,172900536,132738,NULL,'2022-06-26 14:38:29',1656254309,NULL),(1871304908,14439446,1,2869704,1,1,1,'B',1,0.885185,79,616801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 111}, \"maximum_statistics\": {\"great\": 135}}',46.0475,172188216,75280,NULL,'2022-05-27 10:16:21',1653646581,NULL),(1873489026,14439446,1,3554171,1,1,1,'B',1,0.83125,91,437538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 38, \"great\": 250}, \"maximum_statistics\": {\"great\": 320}}',46.4552,175238473,156384,NULL,'2022-10-22 16:21:19',1666455679,NULL),(1872512491,14439446,1,3490649,1,1,1,'B',1,0.886179,80,515530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 40, \"great\": 420}, \"maximum_statistics\": {\"great\": 492}}',46.4801,173764021,218790,NULL,'2022-08-05 13:17:17',1659705437,NULL),(1872113648,14439446,1,3620611,1,1,1,'A',1,0.909524,92,601438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 14, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 210}}',46.689,173258029,114926,NULL,'2022-07-12 12:59:11',1657630751,NULL),(1871539679,14439446,1,1783728,0,1,1,'A',1,0.934343,51,675865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 87, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 99}}',46.7791,172392833,65136,NULL,'2022-06-04 19:35:43',1654371343,NULL),(1872159497,14439446,1,1228142,0,1,1,'S',1,0.956897,58,821670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 53}, \"maximum_statistics\": {\"great\": 58}}',46.9008,173258699,42142,NULL,'2022-07-12 13:37:28',1657633048,NULL),(1871721453,14439446,1,3584041,1,1,1,'A',1,0.952436,90,684974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 400}, \"maximum_statistics\": {\"great\": 431}}',48.3328,172639089,248668,NULL,'2022-06-15 11:03:00',1655290980,NULL),(1875166852,14439446,1,700200,1,1,1,'B',1,0.831731,86,411760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 62, \"great\": 407, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 520}}',49.396,177817120,212960,NULL,'2023-03-12 14:44:43',1678632283,NULL),(1875220145,14439446,1,121392,0,1,1,'B',1,0.837389,66,408632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 41, \"great\": 346}, \"maximum_statistics\": {\"great\": 452}}',49.9767,177817058,161584,NULL,'2023-03-12 14:41:19',1678632079,NULL),(1874115370,14439446,1,1028485,0,1,1,'B',1,0.84901,168,503277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 40, \"great\": 322, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 404}}',49.9985,176301796,283040,NULL,'2022-12-18 19:03:46',1671390226,NULL),(1874378825,14439446,1,1783151,0,1,1,'B',1,0.867371,126,483225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 41, \"great\": 354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 426}}',50.9113,176584717,191488,NULL,'2023-01-02 16:18:46',1672676326,NULL),(1872347321,14439446,1,2239273,1,1,1,'B',1,0.870049,123,494107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 30, \"great\": 329}, \"maximum_statistics\": {\"great\": 404}}',51.2206,173710285,193216,NULL,'2022-08-02 22:19:43',1659478783,NULL),(1872163337,14439446,1,1240481,0,1,1,'A',1,0.917582,91,696406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 76}, \"maximum_statistics\": {\"great\": 91}}',51.4657,173258606,76606,NULL,'2022-07-12 13:32:03',1657632723,NULL),(1871894873,14439446,1,3540433,1,1,1,'A',1,0.928246,109,622240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 393, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 439}}',52.1967,172851935,248222,NULL,'2022-06-24 14:04:44',1656079484,NULL),(1872996593,14439446,1,3700984,1,1,1,'B',1,0.848262,331,493064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 60, \"great\": 581, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 748}}',52.5737,174528968,467776,NULL,'2022-09-14 14:52:38',1663167158,NULL),(1871836903,14439446,1,586753,0,1,1,'A',1,0.924157,91,605522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 27, \"great\": 480, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 534}}',53.2968,172852201,277406,NULL,'2022-06-24 14:16:13',1656080173,NULL),(1871843676,14439446,1,2920462,0,1,1,'A',1,0.918919,265,652802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 34, \"great\": 623, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 703}}',54.112,172899709,516394,NULL,'2022-06-26 14:00:22',1656252022,NULL),(1871451326,14439446,1,2239272,1,1,1,'S',1,0.994413,179,937342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 179}}',55.3871,172314219,186148,NULL,'2022-06-01 11:49:03',1654084143,NULL),(1871864068,14439446,1,2483703,1,1,1,'A',1,0.976744,164,881582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 167}, \"maximum_statistics\": {\"great\": 172}}',55.6996,172807815,148800,NULL,'2022-06-22 15:42:47',1655912567,NULL),(1875211936,14439446,1,3565379,1,1,1,'B',1,0.872549,88,488100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 36, \"great\": 416}, \"maximum_statistics\": {\"great\": 510}}',55.9726,177804557,235736,NULL,'2023-03-11 22:50:56',1678575056,NULL),(1872497131,14439446,1,235750,0,1,1,'B',1,0.893008,138,579504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 31, \"great\": 402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 472}}',56.1082,173763923,317416,NULL,'2022-08-05 13:11:28',1659705088,NULL),(1875215248,14439446,1,2352118,1,1,1,'B',1,0.855379,222,490131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 53, \"great\": 456, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',56.6359,177804215,352114,NULL,'2023-03-11 22:27:11',1678573631,NULL),(1871798882,14439446,1,454645,0,1,1,'A',1,0.942396,64,655944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',57.1724,172900253,145302,NULL,'2022-06-26 14:25:57',1656253557,NULL),(1872486862,14439446,1,1675835,0,1,1,'A',1,0.913613,58,577023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 168}, \"maximum_statistics\": {\"great\": 191}}',57.3991,173763490,78880,NULL,'2022-08-05 12:44:40',1659703480,NULL),(1872101665,14439446,1,3557126,1,1,1,'A',1,0.935185,134,684543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 12, \"great\": 200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 216}}',57.4678,173192413,149648,NULL,'2022-07-09 13:53:06',1657374786,NULL),(1872264330,14439446,1,1763478,0,1,1,'A',1,0.903226,72,571363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 102}, \"maximum_statistics\": {\"great\": 124}}',57.504,173469335,61820,NULL,'2022-07-22 11:40:19',1658490019,NULL),(1872210697,14439446,1,2186075,1,1,1,'B',1,0.875,118,513007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 29, \"great\": 497, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 624}}',58.2362,173469769,330420,NULL,'2022-07-22 12:06:01',1658491561,NULL),(1872781741,14439446,1,295862,1,1,1,'B',1,0.869617,59,469814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 38, \"great\": 347}, \"maximum_statistics\": {\"great\": 418}}',58.8037,174260872,163186,NULL,'2022-08-30 18:47:36',1661885256,NULL),(1871653480,14439446,1,2570840,1,1,1,'S',1,0.98913,138,902023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 135}, \"maximum_statistics\": {\"great\": 138}}',60.135,172544627,136006,NULL,'2022-06-11 10:19:59',1654942799,NULL),(1871804272,14439446,1,3311567,1,1,1,'A',1,0.967327,162,770611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 480, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 505}}',60.9708,172825731,431292,NULL,'2022-06-23 11:47:18',1655984838,NULL),(1871598933,14439446,1,1028481,1,1,1,'S',1,0.987745,204,903742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 199, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 204}}',62.1313,172392652,240714,NULL,'2022-06-04 19:25:25',1654370725,NULL),(1872068393,14439446,1,903292,0,1,1,'A',1,0.960377,304,787137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 495, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 530}}',62.2398,173215996,540538,NULL,'2022-07-10 14:04:23',1657461863,NULL),(1871804470,14439446,1,2366904,1,1,1,'S',1,0.975309,81,896031,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 81}}',62.8014,172825871,60103,NULL,'2022-06-23 11:55:12',1655985312,NULL),(1871914871,14439446,1,2338613,0,1,1,'S',1,0.992366,131,866655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 131}}',63.4807,172808696,133744,NULL,'2022-06-22 16:25:29',1655915129,NULL),(1872158437,14439446,1,3579754,1,1,1,'A',1,0.972222,216,807421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 294}, \"maximum_statistics\": {\"great\": 306}}',63.5037,173191845,254772,NULL,'2022-07-09 13:25:18',1657373118,NULL),(1873035358,14439446,1,668956,0,1,1,'A',1,0.927653,81,611344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 311}}',65.3957,174528435,176604,NULL,'2022-09-14 14:21:39',1663165299,NULL),(1872723983,14439446,1,3557721,1,1,1,'B',1,0.869379,151,523595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 33, \"great\": 378, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 467}}',65.444,174159343,288444,NULL,'2022-08-25 13:05:17',1661432717,NULL),(1872158567,14439446,1,3579756,1,1,1,'A',1,0.907583,228,622380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 365}, \"maximum_statistics\": {\"great\": 422}}',65.6386,173303231,289528,NULL,'2022-07-14 14:45:47',1657809947,NULL),(1871915039,14439446,1,2338620,0,1,1,'A',1,0.959016,92,688282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 183}}',66.3956,172808836,122384,NULL,'2022-06-22 16:32:33',1655915553,NULL),(1872206193,14439446,1,468992,0,1,1,'A',1,0.916883,232,656867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 334, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 385}}',67.5425,173429159,342800,NULL,'2022-07-20 13:31:52',1658323912,NULL),(1874453452,14439446,1,1939223,0,1,1,'B',1,0.890196,86,525422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 25, \"great\": 224}, \"maximum_statistics\": {\"great\": 255}}',67.6497,176619808,106430,NULL,'2023-01-04 14:22:31',1672842151,NULL),(1871863806,14439446,1,1111084,1,1,1,'A',1,0.991429,187,895290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 345, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 350}}',68.1112,172852901,413924,NULL,'2022-06-24 14:47:39',1656082059,NULL),(1872569820,14439446,1,435821,0,1,1,'A',1,0.930306,160,647265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 39, \"great\": 854, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',68.6247,173957699,633146,NULL,'2022-08-14 20:50:20',1660510220,NULL),(1872106697,14439446,1,2016123,0,1,1,'A',1,0.945763,100,671081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 270, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 295}}',68.7764,173258495,228510,NULL,'2022-07-12 13:25:54',1657632354,NULL),(1872091490,14439446,1,1863458,1,1,1,'A',1,0.946257,175,717688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 483, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 521}}',69.7877,173289135,419656,NULL,'2022-07-13 22:27:20',1657751240,NULL),(1874142523,14439446,1,2869705,1,1,1,'A',1,0.919003,230,689500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 276}, \"maximum_statistics\": {\"great\": 321}}',69.926,176191656,261370,NULL,'2022-12-12 19:16:18',1670872578,NULL),(1872281965,14439446,1,3507892,1,1,1,'A',1,0.942003,222,700428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 22, \"great\": 525}, \"maximum_statistics\": {\"great\": 569}}',70.9658,173429579,427634,NULL,'2022-07-20 13:55:19',1658325319,NULL),(1872561102,14439446,1,3711498,1,1,1,'A',1,0.970365,221,811224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 624, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 658}}',71.4812,173788487,639176,NULL,'2022-08-06 15:21:46',1659799306,NULL),(1874426053,14439446,1,302673,0,1,1,'A',1,0.912758,137,586736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 30, \"great\": 470}, \"maximum_statistics\": {\"great\": 533}}',71.5114,176584638,280736,NULL,'2023-01-02 16:13:02',1672675982,NULL),(1873620827,14439446,1,1926799,1,1,1,'A',1,0.919492,173,675257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 307, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 354}}',71.6185,175504514,278284,NULL,'2022-11-05 15:27:54',1667662074,NULL),(1874394050,14439446,1,2565991,1,1,1,'B',1,0.880676,177,515716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 81, \"great\": 869, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1035}}',72.2408,176601008,552868,NULL,'2023-01-03 14:11:52',1672755112,NULL),(1872147363,14439446,1,2567985,1,1,1,'A',1,0.973085,150,787467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 465}, \"maximum_statistics\": {\"great\": 483}}',72.7322,173191802,365356,NULL,'2022-07-09 13:22:40',1657372960,NULL),(1872153739,14439446,1,341382,0,1,1,'A',1,0.949871,119,690498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 361, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',72.7763,173303333,272054,NULL,'2022-07-14 14:51:37',1657810297,NULL),(1872346799,14439446,1,3448941,1,1,1,'S',1,0.996599,147,949968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 146}, \"maximum_statistics\": {\"great\": 147}}',73.5829,173710075,120510,NULL,'2022-08-02 22:03:59',1659477839,NULL),(1871804914,14439446,1,468991,0,1,1,'A',1,0.966312,193,798241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 268, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 282}}',73.8312,172826385,263696,NULL,'2022-06-23 12:20:22',1655986822,NULL),(1871877967,14439446,1,1500516,0,1,1,'A',1,0.971854,191,790049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 289, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 302}}',73.9828,172826605,248494,NULL,'2022-06-23 12:31:42',1655987502,NULL),(1872160962,14439446,1,3134374,1,1,1,'A',1,0.982365,416,878312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 469}, \"maximum_statistics\": {\"great\": 482}}',74.1066,173258884,505034,NULL,'2022-07-12 13:47:40',1657633660,NULL),(1874463736,14439446,1,3077268,1,1,1,'B',1,0.866098,278,536354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 76, \"great\": 806, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 997}}',74.4433,176584271,767902,NULL,'2023-01-02 15:50:30',1672674630,NULL),(1872795672,14439446,1,3615431,1,1,1,'A',1,0.955903,145,705579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 659, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 703}}',74.5284,174104292,463512,NULL,'2022-08-22 11:42:56',1661168576,NULL),(1871869274,14439446,1,1492009,1,1,1,'S',1,0.992308,65,1031782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 65}}',74.8106,172901438,35325,NULL,'2022-06-26 15:23:19',1656256999,NULL),(1872164328,14439446,1,2355702,1,1,1,'A',1,0.952439,180,728029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 383}, \"maximum_statistics\": {\"great\": 410}}',75.2756,173258395,300956,NULL,'2022-07-12 13:19:37',1657631977,NULL),(1871919574,14439446,1,3565433,1,1,1,'A',1,0.97929,154,810881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 326, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',76.3646,172851759,300818,NULL,'2022-06-24 13:55:22',1656078922,NULL),(1873002244,14439446,1,3524449,1,1,1,'A',1,0.916817,211,635843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 474}, \"maximum_statistics\": {\"great\": 553}}',76.4204,174528698,377570,NULL,'2022-09-14 14:37:00',1663166220,NULL),(1872652019,14439446,1,1111086,0,1,1,'A',1,0.901877,120,604979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 30, \"great\": 501, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 586}}',76.6039,173995190,368841,NULL,'2022-08-16 19:49:48',1660679388,NULL),(1872761707,14439446,1,250578,0,1,1,'A',1,0.938537,196,641866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 59, \"great\": 958}, \"maximum_statistics\": {\"great\": 1025}}',77.5687,174261226,547133,NULL,'2022-08-30 19:09:51',1661886591,NULL),(1872382694,14439446,1,3591413,1,1,1,'A',1,0.955556,169,756277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 212}, \"maximum_statistics\": {\"great\": 225}}',78.4389,173710157,177086,NULL,'2022-08-02 22:10:20',1659478220,NULL),(1875173867,14439446,1,727436,1,1,1,'A',1,0.909736,201,613675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 26, \"great\": 430}, \"maximum_statistics\": {\"great\": 493}}',78.5282,177855135,328284,NULL,'2023-03-14 22:22:13',1678832533,NULL),(1872553990,14439446,1,3628874,1,1,1,'A',1,0.95,102,741512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 128}, \"maximum_statistics\": {\"great\": 140}}',78.8498,173788821,98686,NULL,'2022-08-06 15:39:13',1659800353,NULL),(1872218340,14439446,1,2208053,1,1,1,'S',1,0.982249,169,910734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 163}, \"maximum_statistics\": {\"great\": 169}}',79.0812,173366926,148870,NULL,'2022-07-17 14:54:43',1658069683,NULL),(1871867201,14439446,1,1121699,1,1,1,'A',1,0.967963,182,805128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 414}, \"maximum_statistics\": {\"great\": 437}}',79.0972,172853100,383154,NULL,'2022-06-24 14:56:53',1656082613,NULL),(1872159511,14439446,1,1228142,0,1,1,'A',1,0.931035,58,822132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 50}, \"maximum_statistics\": {\"great\": 58}}',79.2165,173258716,40968,NULL,'2022-07-12 13:38:03',1657633083,NULL),(1872688281,14439446,1,3731993,1,1,1,'A',1,0.931894,131,659872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 301}}',79.5567,173987858,189646,NULL,'2022-08-16 12:19:33',1660652373,NULL),(1875134848,14439446,1,540256,0,1,1,'A',1,0.912913,156,600102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 26, \"great\": 576, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',79.6587,177817484,394742,NULL,'2023-03-12 15:04:36',1678633476,NULL),(1872132282,14439446,1,3628873,1,1,1,'X',1,1,98,939219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',79.731,173191732,82676,NULL,'2022-07-09 13:19:20',1657372760,NULL),(1872154134,14439446,1,2347221,1,1,1,'X',1,1,122,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122}, \"maximum_statistics\": {\"great\": 122}}',79.7723,173191675,101068,NULL,'2022-07-09 13:16:48',1657372608,NULL),(1872714126,14439446,1,1967657,1,1,1,'A',1,0.949118,247,743892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 669, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 737}}',79.8531,174226025,759168,NULL,'2022-08-28 20:51:20',1661719880,NULL),(1872172429,14439446,1,2366902,1,1,1,'A',1,0.983568,165,853876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',80.5553,173258263,194174,NULL,'2022-07-12 13:12:06',1657631526,NULL),(1872754972,14439446,1,1028484,0,1,1,'A',1,0.961938,278,840340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 271, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 289}}',81.3371,174159073,334678,NULL,'2022-08-25 12:47:42',1661431662,NULL),(1872538727,14439446,1,3155708,1,1,1,'A',1,0.976341,211,811908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',81.5775,173763360,269908,NULL,'2022-08-05 12:37:36',1659703056,NULL),(1873309269,14439446,1,819315,0,1,1,'A',1,0.938903,208,691595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 16, \"great\": 368}, \"maximum_statistics\": {\"great\": 401}}',81.7237,174927321,295270,NULL,'2022-10-05 14:20:37',1664979637,NULL),(1872837163,14439446,1,1833919,1,1,1,'A',1,0.934831,151,649677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 445}}',81.8128,174372242,287892,NULL,'2022-09-05 16:47:43',1662396463,NULL),(1873004875,14439446,1,3640303,1,1,1,'A',1,0.945225,205,711340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 325, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 356}}',81.8891,174580892,267054,NULL,'2022-09-17 12:09:25',1663416565,NULL),(1874230312,14439446,1,2506029,1,1,1,'A',1,0.915225,232,624213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 28, \"great\": 508, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 578}}',83.0176,176535373,373186,NULL,'2022-12-30 23:46:19',1672443979,NULL),(1872121345,14439446,1,2779843,1,1,1,'S',1,0.991961,311,931276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 306, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 311}}',83.0241,173288920,332890,NULL,'2022-07-13 22:09:35',1657750175,NULL),(1872691329,14439446,1,2123658,1,1,1,'A',1,0.932558,167,681257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 390, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 430}}',83.7695,174178570,333522,NULL,'2022-08-26 13:36:24',1661520984,NULL),(1872148807,14439446,1,2570597,1,1,1,'S',1,0.994751,381,880727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 377, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 381}}',83.9202,173289215,353690,NULL,'2022-07-13 22:34:51',1657751691,NULL),(1872147031,14439446,1,3575463,1,1,1,'A',1,0.978589,463,865361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 770, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 794}}',83.9294,173288883,796096,NULL,'2022-07-13 22:07:02',1657750022,NULL),(1874153097,14439446,1,3480153,1,1,1,'A',1,0.911765,103,575737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 43, \"great\": 673, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 765}}',84.5039,176264322,398932,NULL,'2022-12-16 22:06:35',1671228395,NULL),(1872221432,14439446,1,3630870,1,1,1,'A',1,0.989403,490,913859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 511}, \"maximum_statistics\": {\"great\": 519}}',84.6503,173366464,578274,NULL,'2022-07-17 14:33:48',1658068428,NULL),(1872072816,14439446,1,169846,0,1,1,'A',1,0.957086,322,785630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 469, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 501}}',84.8679,173234978,450228,NULL,'2022-07-11 11:53:58',1657540438,NULL),(1874112953,14439446,1,3705300,1,1,1,'A',1,0.938424,115,664099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 19, \"great\": 375}, \"maximum_statistics\": {\"great\": 406}}',84.9821,176263979,237828,NULL,'2022-12-16 21:41:56',1671226916,NULL),(1872230009,14439446,1,2239270,1,1,1,'A',1,0.987805,252,889236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 282, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 287}}',86.0995,173389052,286980,NULL,'2022-07-18 15:50:27',1658159427,NULL),(1872289578,14439446,1,3515458,1,1,1,'A',1,0.978795,286,829979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 435}, \"maximum_statistics\": {\"great\": 448}}',86.4046,173429636,372354,NULL,'2022-07-20 13:58:12',1658325492,NULL),(1872680126,14439446,1,3150766,1,1,1,'A',1,0.915842,101,771715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 84}, \"maximum_statistics\": {\"great\": 101}}',86.7656,173957453,73168,NULL,'2022-08-14 20:32:42',1660509162,NULL),(1871836674,14439446,1,583681,1,1,1,'A',1,0.967936,224,812340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 475}, \"maximum_statistics\": {\"great\": 499}}',87.5829,172853193,443754,NULL,'2022-06-24 15:01:00',1656082860,NULL),(1873168325,14439446,1,262459,0,1,1,'A',1,0.95,136,672005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 568}, \"maximum_statistics\": {\"great\": 610}}',88.446,174783714,355523,NULL,'2022-09-28 18:07:28',1664388448,NULL),(1873794054,14439446,1,2347224,1,1,1,'A',1,0.95858,151,817061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 159}, \"maximum_statistics\": {\"great\": 169}}',88.4706,175615508,136490,NULL,'2022-11-11 17:12:29',1668186749,NULL),(1872477917,14439446,1,3025701,1,1,1,'A',1,0.986229,245,889754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 461, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 472}}',88.6023,173832475,500216,NULL,'2022-08-08 16:45:38',1659977138,NULL),(1872305418,14439446,1,3705296,1,1,1,'S',1,0.998055,257,938363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 256}, \"maximum_statistics\": {\"great\": 257}}',89.0228,173469234,272650,NULL,'2022-07-22 11:34:42',1658489682,NULL),(1873108356,14439446,1,2802351,1,1,1,'A',1,0.93795,350,730328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 496, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 556}}',90.6931,174782409,517174,NULL,'2022-09-28 17:21:18',1664385678,NULL),(1874259043,14439446,1,3213250,1,1,1,'A',1,0.928287,193,657415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 449}, \"maximum_statistics\": {\"great\": 502}}',90.9439,176528504,309382,NULL,'2022-12-30 16:06:58',1672416418,NULL),(1872232523,14439446,1,3275827,1,1,1,'A',1,0.986979,333,883256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 378, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 384}}',91.0078,173470114,411142,NULL,'2022-07-22 12:23:46',1658492626,NULL),(1873143776,14439446,1,3141829,1,1,1,'A',1,0.955145,270,770537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 350}, \"maximum_statistics\": {\"great\": 379}}',91.6445,174781957,336238,NULL,'2022-09-28 17:02:33',1664384553,NULL),(1873170911,14439446,1,82034,0,1,1,'A',1,0.972522,314,764839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 17, \"great\": 894, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 928}}',92.1753,174782205,722098,NULL,'2022-09-28 17:12:21',1664385141,NULL),(1872553945,14439446,1,3628873,1,1,1,'X',1,1,98,993308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',92.2131,173788837,84701,NULL,'2022-08-06 15:40:03',1659800403,NULL),(1873403174,14439446,1,249796,0,1,1,'A',1,0.935739,168,656341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 46, \"great\": 1036}, \"maximum_statistics\": {\"great\": 1136, \"legacy_combo_increase\": 3}}',92.2775,175216401,712924,NULL,'2022-10-21 16:45:51',1666370751,NULL),(1872159151,14439446,1,3657204,1,1,1,'A',1,0.988069,345,892739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 452, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 461}}',92.6477,173192376,500148,NULL,'2022-07-09 13:50:37',1657374637,NULL),(1872159480,14439446,1,1228142,0,1,1,'S',1,0.991379,58,933274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 57, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',92.6497,173258674,41775,NULL,'2022-07-12 13:36:04',1657632964,NULL),(1872510067,14439446,1,1738446,1,1,1,'A',1,0.96875,264,816576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 318, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 336}}',93.2282,173787960,297154,NULL,'2022-08-06 14:54:36',1659797676,NULL),(1872560866,14439446,1,3705299,1,1,1,'A',1,0.9613,299,828451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 303}, \"maximum_statistics\": {\"great\": 323}}',93.3624,173763055,309280,NULL,'2022-08-05 12:20:59',1659702059,NULL),(1873111634,14439446,1,1625589,0,1,1,'A',1,0.946274,138,667139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 19, \"great\": 534, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 577}}',93.7224,174783008,355822,NULL,'2022-09-28 17:44:08',1664387048,NULL),(1874194708,14439446,1,361158,0,1,1,'A',1,0.946237,189,692656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 21, \"great\": 519, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 558}}',93.7459,176371230,403238,NULL,'2022-12-22 14:21:09',1671718869,NULL),(1872392576,14439446,1,2341125,1,1,1,'A',1,0.984419,256,860782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 346}, \"maximum_statistics\": {\"great\": 353}}',94.4176,173680162,318894,NULL,'2022-08-01 13:10:08',1659359408,NULL),(1872225722,14439446,1,3271106,1,1,1,'S',1,0.993266,297,931229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 293}, \"maximum_statistics\": {\"great\": 297}}',94.8751,173388835,342770,NULL,'2022-07-18 15:37:31',1658158651,NULL),(1874423592,14439446,1,1907676,0,1,1,'A',1,0.919951,216,645113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 360}, \"maximum_statistics\": {\"great\": 406}}',95.523,176620249,283566,NULL,'2023-01-04 14:49:25',1672843765,NULL),(1872760921,14439446,1,3480152,1,1,1,'A',1,0.991557,455,900405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 526, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 533}}',96.4094,174226526,583430,NULL,'2022-08-28 21:24:45',1661721885,NULL),(1875135295,14439446,1,1023468,1,1,1,'A',1,0.943878,287,705980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 537, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 588}}',96.6366,177748488,452900,NULL,'2023-03-08 22:16:22',1678313782,NULL),(1872218304,14439446,1,2208051,1,1,1,'S',1,0.991379,116,1026059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 114}, \"maximum_statistics\": {\"great\": 116}}',97.0232,173367011,94645,NULL,'2022-07-17 14:58:39',1658069919,NULL),(1873188569,14439446,1,318560,0,1,1,'A',1,0.95374,377,795968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 463, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',97.7516,174783086,546180,NULL,'2022-09-28 17:46:25',1664387185,NULL),(1872553996,14439446,1,3628874,1,1,1,'A',1,0.957143,117,822457,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 131}, \"maximum_statistics\": {\"great\": 140}}',98.0288,173789059,109535,NULL,'2022-08-06 15:51:33',1659801093,NULL),(1874272030,14439446,1,3643618,1,1,1,'A',1,0.942161,220,726922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 599, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 657}}',98.7659,176529011,522160,NULL,'2022-12-30 16:31:53',1672417913,NULL),(1872477931,14439446,1,3025701,1,1,1,'A',1,0.983051,375,917873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 460, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 472}}',98.9548,173832534,491912,NULL,'2022-08-08 16:49:03',1659977343,NULL),(1872159519,14439446,1,1228142,0,1,1,'X',1,1,58,955654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58}, \"maximum_statistics\": {\"great\": 58}}',99.2917,173258759,41658,NULL,'2022-07-12 13:40:23',1657633223,NULL),(1872068209,14439446,1,27498,0,1,1,'A',1,0.98433,159,819819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 342, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 351}}',99.5485,173289042,307550,NULL,'2022-07-13 22:19:37',1657750777,NULL),(1872987157,14439446,1,3124740,1,1,1,'A',1,0.956166,319,782581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 621, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 673}}',99.7137,174529196,627872,NULL,'2022-09-14 15:06:46',1663168006,NULL),(1872730147,14439446,1,190047,0,1,1,'A',1,0.987216,347,915015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 346}, \"maximum_statistics\": {\"great\": 352}}',100.717,174226756,373490,NULL,'2022-08-28 21:41:15',1661722875,NULL),(1872977864,14439446,1,3698279,1,1,1,'A',1,0.954545,171,814637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 220}}',101.485,174581185,174422,NULL,'2022-09-17 12:25:34',1663417534,NULL),(1872771415,14439446,1,1908408,0,1,1,'A',1,0.974242,251,828950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 317}, \"maximum_statistics\": {\"great\": 330}}',102.622,174104113,306952,NULL,'2022-08-22 11:30:47',1661167847,NULL),(1872797042,14439446,1,3168944,1,1,1,'A',1,0.963296,396,791605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 676, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 722}}',103.139,174225941,692432,NULL,'2022-08-28 20:46:06',1661719566,NULL),(1872487487,14439446,1,218341,0,1,1,'A',1,0.993252,256,850658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 736, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 741}}',103.502,173789589,635296,NULL,'2022-08-06 16:20:24',1659802824,NULL),(1872864859,14439446,1,1654900,0,1,1,'A',1,0.965517,165,756970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 358}, \"maximum_statistics\": {\"great\": 377}}',104.218,174372935,266366,NULL,'2022-09-05 17:26:43',1662398803,NULL),(1875775278,14439446,1,2487565,1,1,1,'A',1,0.969125,219,782974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 556, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 583}}',104.262,178767546,500628,NULL,'2023-05-07 13:47:09',1683467229,NULL),(1875835640,14439446,1,3887021,1,1,1,'A',1,0.976415,167,811093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 411, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 424}}',104.315,178767580,362862,NULL,'2023-05-07 13:49:05',1683467345,NULL),(1874894694,14439446,1,188846,0,1,1,'A',1,0.970909,310,784997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 526, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 550}}',107.754,177401508,436217,NULL,'2023-02-17 10:42:27',1676630547,NULL),(1873492864,14439446,1,3557128,1,1,1,'A',1,0.967153,169,779301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 258}, \"maximum_statistics\": {\"great\": 274}}',108.265,175238573,214978,NULL,'2022-10-22 16:26:36',1666455996,NULL),(1875173440,14439446,1,3682625,1,1,1,'A',1,0.969219,273,788149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 634, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 666}}',108.507,177816590,566820,NULL,'2023-03-12 14:14:56',1678630496,NULL),(1872372579,14439446,1,3590125,1,1,1,'A',1,0.995482,194,902258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 330}, \"maximum_statistics\": {\"great\": 332}}',108.664,173680024,315154,NULL,'2022-08-01 13:02:01',1659358921,NULL),(1874108644,14439446,1,3822920,1,1,1,'A',1,0.970167,162,809780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 397}, \"maximum_statistics\": {\"great\": 419}}',109.007,176191603,354384,NULL,'2022-12-12 19:12:52',1670872372,NULL),(1872981651,14439446,1,2537920,1,1,1,'A',1,0.975949,248,814435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 380}, \"maximum_statistics\": {\"great\": 395}}',109.13,174529134,341622,NULL,'2022-09-14 15:02:20',1663167740,NULL),(1872977870,14439446,1,3698279,1,1,1,'S',1,0.986364,220,914067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 214}, \"maximum_statistics\": {\"great\": 220}}',109.575,174581239,215000,NULL,'2022-09-17 12:28:04',1663417684,NULL),(1872917904,14439446,1,302881,1,1,1,'S',1,0.987298,433,922814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 422}, \"maximum_statistics\": {\"great\": 433}}',109.874,174409682,401022,NULL,'2022-09-07 21:46:49',1662587209,NULL),(1874133058,14439446,1,1111086,0,1,1,'A',1,0.977816,176,824525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 564, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 586}}',109.935,176264498,577742,NULL,'2022-12-16 22:20:04',1671229204,NULL),(1872576629,14439446,1,3557719,1,1,1,'A',1,0.979784,302,866433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 357, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 371}}',110.365,173994659,395950,NULL,'2022-08-16 19:15:36',1660677336,NULL),(1872792989,14439446,1,3512708,1,1,1,'A',1,0.982468,509,882786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 689, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 713}}',112.061,174261097,776760,NULL,'2022-08-30 19:01:11',1661886071,NULL),(1873108183,14439446,1,3721792,1,1,1,'S',1,0.994709,189,944359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 187}, \"maximum_statistics\": {\"great\": 189}}',112.102,174674286,176660,NULL,'2022-09-22 17:51:39',1663869099,NULL),(1872791607,14439446,1,1492014,1,1,1,'X',1,1,85,1041195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85}, \"maximum_statistics\": {\"great\": 85}}',115.264,174226325,53980,NULL,'2022-08-28 21:12:00',1661721120,NULL),(1874101501,14439446,1,1450489,1,1,1,'A',1,0.959512,645,820967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 717}, \"maximum_statistics\": {\"great\": 778}}',116.934,176191146,839188,NULL,'2022-12-12 18:39:44',1670870384,NULL),(1873952136,14439446,1,3607677,1,1,1,'A',1,0.97023,170,783752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 708, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 739}}',117.23,175987451,605832,NULL,'2022-12-01 21:17:40',1669929460,NULL),(1873328574,14439446,1,3801978,1,1,1,'A',1,0.972701,300,848977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 348, \"legacy_combo_increase\": 2}}',117.257,175028143,348586,NULL,'2022-10-10 21:32:07',1665437527,NULL),(1874190938,14439446,1,1666640,0,1,1,'A',1,0.975452,249,820376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 373}, \"maximum_statistics\": {\"great\": 387}}',118.261,176371135,326740,NULL,'2022-12-22 14:16:13',1671718573,NULL),(1872961512,14439446,1,3303441,1,1,1,'A',1,0.968375,207,769674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 876, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 917}}',118.738,174528544,755246,NULL,'2022-09-14 14:27:51',1663165671,NULL),(1873856922,14439446,1,3729952,1,1,1,'A',1,0.94765,240,720847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 29, \"great\": 867, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 936}}',118.861,175987774,712856,NULL,'2022-12-01 21:42:41',1669930961,NULL),(1872744770,14439446,1,1846962,0,1,1,'S',1,0.984,250,884119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 242, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',118.986,174103932,261600,NULL,'2022-08-22 11:16:46',1661167006,NULL),(1873081975,14439446,1,3275829,1,1,1,'A',1,0.972426,326,822324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 522}, \"maximum_statistics\": {\"great\": 544}}',120.561,174782637,524664,NULL,'2022-09-28 17:30:55',1664386255,NULL),(1874193283,14439446,1,2366905,1,1,1,'A',1,0.957006,212,781413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 292}, \"maximum_statistics\": {\"great\": 314}}',121.326,176301654,263182,NULL,'2022-12-18 18:53:54',1671389634,NULL),(1874119094,14439446,1,2807513,1,1,1,'S',1,0.986711,301,911137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 293}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 1}}',122.294,176191766,324018,NULL,'2022-12-12 19:24:02',1670873042,NULL),(1872680142,14439446,1,3150766,1,1,1,'S',1,0.990099,101,970949,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 99}, \"maximum_statistics\": {\"great\": 101}}',122.888,173957533,78293,NULL,'2022-08-14 20:38:12',1660509492,NULL),(1872282791,14439446,1,3508172,1,1,1,'S',1,0.994382,267,1027877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 264}, \"maximum_statistics\": {\"great\": 267}}',122.901,173348698,290533,NULL,'2022-07-16 18:20:58',1657995658,NULL),(1874564423,14439446,1,3679425,1,1,1,'A',1,0.955013,180,727993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 728, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 778}}',123.17,176911613,580772,NULL,'2023-01-20 13:26:24',1674221184,NULL),(1874240043,14439446,1,2224218,1,1,1,'S',1,0.993631,314,928746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 310}, \"maximum_statistics\": {\"great\": 314}}',123.251,176554117,350180,NULL,'2022-12-31 23:32:45',1672529565,NULL),(1874235372,14439446,1,3615434,1,1,1,'A',1,0.940584,194,689924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 20, \"great\": 895, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 993}}',123.452,176528933,723546,NULL,'2022-12-30 16:27:55',1672417675,NULL),(1874128254,14439446,1,2208053,1,1,1,'A',1,0.926036,169,843177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 144}, \"maximum_statistics\": {\"great\": 169}}',124.525,176264367,150768,NULL,'2022-12-16 22:10:02',1671228602,NULL),(1874344990,14439446,1,2779844,1,1,1,'A',1,0.983437,319,849678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 472}, \"maximum_statistics\": {\"great\": 483}}',124.648,176528863,425434,NULL,'2022-12-30 16:23:43',1672417423,NULL),(1875139491,14439446,1,3940388,1,1,1,'A',1,0.953914,443,756363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 740}, \"maximum_statistics\": {\"great\": 792, \"legacy_combo_increase\": 1}}',124.662,177804633,668552,NULL,'2023-03-11 22:55:38',1678575338,NULL),(1874472191,14439446,1,3589587,1,1,1,'A',1,0.954976,394,821194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 386}, \"maximum_statistics\": {\"great\": 422}}',125.465,176686343,428520,NULL,'2023-01-07 23:20:35',1673133635,NULL),(1874153866,14439446,1,2565990,1,1,1,'A',1,0.985792,457,890291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 723, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 739}}',125.886,176301386,883940,NULL,'2022-12-18 18:36:28',1671388588,NULL),(1875222901,14439446,1,3580146,1,1,1,'A',1,0.951564,286,721667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 915}, \"maximum_statistics\": {\"great\": 991}}',126.008,177817217,743056,NULL,'2023-03-12 14:49:34',1678632574,NULL),(1875225589,14439446,1,1379555,1,1,1,'A',1,0.977599,403,829007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 1078}, \"maximum_statistics\": {\"great\": 1116}}',126.602,177855362,1090634,NULL,'2023-03-14 22:50:12',1678834212,NULL),(1875206617,14439446,1,3980134,1,1,1,'A',1,0.972492,236,793842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 590, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 618, \"legacy_combo_increase\": 1}}',128.296,177804331,524726,NULL,'2023-03-11 22:36:04',1678574164,NULL),(1875217106,14439446,1,3025702,1,1,1,'A',1,0.970439,200,789681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 562, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 592}}',128.457,177803935,479314,NULL,'2023-03-11 22:09:24',1678572564,NULL),(1872766803,14439446,1,3485530,1,1,1,'A',1,0.972973,224,899581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 603, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 629}}',130.131,174260656,594967,NULL,'2022-08-30 18:33:38',1661884418,NULL),(1874332410,14439446,1,3801979,1,1,1,'A',1,0.960957,250,776702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 373, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 397, \"legacy_combo_increase\": 2}}',130.508,176535339,336746,NULL,'2022-12-30 23:43:48',1672443828,NULL),(1875798025,14439446,1,3854360,1,1,1,'S',1,0.965461,304,859942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 283, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 304}}',131.234,178767698,348450,NULL,'2023-05-07 13:56:00',1683467760,NULL),(1874147453,14439446,1,2554514,0,1,1,'A',1,0.98057,270,854691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 374}, \"maximum_statistics\": {\"great\": 386}}',132.617,176301953,354398,NULL,'2022-12-18 19:15:16',1671390916,NULL),(1873179673,14439446,1,3450236,1,1,1,'A',1,0.970213,228,921513,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 222}, \"maximum_statistics\": {\"great\": 235}}',132.749,174783315,210912,NULL,'2022-09-28 17:53:27',1664387607,NULL),(1874177652,14439446,1,2341127,1,1,1,'A',1,0.956357,351,768342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 490, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 527}}',133.45,176351685,438998,NULL,'2022-12-21 14:16:40',1671632200,NULL),(1874186505,14439446,1,2981286,1,1,1,'A',1,0.975624,511,823450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 809}, \"maximum_statistics\": {\"great\": 841}}',134.249,176371515,778576,NULL,'2022-12-22 14:35:13',1671719713,NULL),(1875194389,14439446,1,3544010,1,1,1,'A',1,0.969824,268,802492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 1028, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1077}}',134.479,177804689,934604,NULL,'2023-03-11 23:00:51',1678575651,NULL),(1874604517,14439446,1,3077318,1,1,1,'A',1,0.975096,302,825958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 748, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 783}}',134.661,176911507,883792,NULL,'2023-01-20 13:19:28',1674220768,NULL),(1875176689,14439446,1,3686324,1,1,1,'A',1,0.976079,472,846276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 826, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 857}}',134.809,177748391,828334,NULL,'2023-03-08 22:05:16',1678313116,NULL),(1874124719,14439446,1,3598262,1,1,1,'A',1,0.978422,335,837543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 13, \"great\": 789, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 811}}',135.907,176302145,768550,NULL,'2022-12-18 19:30:47',1671391847,NULL),(1874240824,14439446,1,3617302,1,1,1,'A',1,0.976545,456,822731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 842}, \"maximum_statistics\": {\"great\": 874}}',137.444,176528622,832354,NULL,'2022-12-30 16:11:24',1672416684,NULL),(1873180936,14439446,1,3585082,1,1,1,'A',1,0.99049,611,901909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 985}, \"maximum_statistics\": {\"great\": 999}}',138.337,174783236,1037262,NULL,'2022-09-28 17:51:14',1664387474,NULL),(1874196670,14439446,1,3304122,1,1,1,'A',1,0.973877,409,825499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 915}, \"maximum_statistics\": {\"great\": 957}}',138.422,176263780,878916,NULL,'2022-12-16 21:27:14',1671226034,NULL),(1874223459,14439446,1,3805080,1,1,1,'A',1,0.980026,771,894536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 746, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 776}}',138.944,176350667,907840,NULL,'2022-12-21 13:21:55',1671628915,NULL),(1874180883,14439446,1,3657207,1,1,1,'A',1,0.984301,343,866499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 621, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 637}}',138.958,176302315,662684,NULL,'2022-12-18 19:42:17',1671392537,NULL),(1875137735,14439446,1,3876755,1,1,1,'A',1,0.96743,328,770147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 21, \"great\": 1083, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1136}}',139.132,177855219,992120,NULL,'2023-03-14 22:32:49',1678833169,NULL),(1874135968,14439446,1,3450236,1,1,1,'S',1,0.995745,235,948300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 233}, \"maximum_statistics\": {\"great\": 235}}',139.91,176302029,214060,NULL,'2022-12-18 19:22:39',1671391359,NULL),(1875246384,14439446,1,3612621,1,1,1,'A',1,0.979407,424,849342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 591, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 607}}',141.37,177804004,603356,NULL,'2023-03-11 22:14:17',1678572857,NULL),(1875206002,14439446,1,2990563,1,1,1,'A',1,0.983244,368,863530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 726}, \"maximum_statistics\": {\"great\": 746}}',141.631,177855176,782016,NULL,'2023-03-14 22:27:11',1678832831,NULL),(1874403228,14439446,1,2324624,1,1,1,'A',1,0.976868,318,866261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 539}, \"maximum_statistics\": {\"great\": 562}}',147.687,176584605,544760,NULL,'2023-01-02 16:10:30',1672675830,NULL),(1874179219,14439446,1,3272087,1,1,1,'A',1,0.986425,324,886052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 431}, \"maximum_statistics\": {\"great\": 442}}',149.717,176351194,444262,NULL,'2022-12-21 13:51:23',1671630683,NULL),(1874231694,14439446,1,3146631,1,1,1,'S',1,0.991071,504,919209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 495, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 504}}',153.398,176553969,593710,NULL,'2022-12-31 23:19:24',1672528764,NULL),(1874226844,14439446,1,3921764,1,1,1,'A',1,0.986301,290,883955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 358, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',155.477,176351372,385156,NULL,'2022-12-21 14:01:42',1671631302,NULL),(1875150567,14439446,1,3943884,0,1,1,'A',1,0.971726,486,821441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 962}, \"maximum_statistics\": {\"great\": 1008}}',156.322,177748019,982064,NULL,'2023-03-08 21:23:29',1678310609,NULL),(1875232359,14439446,1,2082076,1,1,1,'A',1,0.981164,471,858050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 850}, \"maximum_statistics\": {\"great\": 876}}',159.591,177855754,850806,NULL,'2023-03-14 23:34:27',1678836867,NULL),(1875181009,14439446,1,3521274,1,1,1,'A',1,0.981827,417,847431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 989}, \"maximum_statistics\": {\"great\": 1018}}',160.691,177855294,995280,NULL,'2023-03-14 22:43:12',1678833792,NULL),(1874322156,14439446,1,2116857,1,1,1,'S',1,0.983135,504,902530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 487}, \"maximum_statistics\": {\"great\": 504}}',175.836,176554325,551090,NULL,'2022-12-31 23:55:36',1672530936,NULL),(1875150656,14439446,1,3182531,1,1,1,'A',1,0.981571,350,856803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 1004}, \"maximum_statistics\": {\"great\": 1031}}',177.796,177855481,1026634,NULL,'2023-03-14 23:05:08',1678835108,NULL),(1853055504,14441042,1,65313,0,1,1,'D',1,0.261682,12,5799,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 841, \"great\": 229}, \"maximum_statistics\": {\"great\": 1284}}',5.83873,144348843,116160,NULL,'2019-05-18 14:40:17',1558190417,NULL),(1853179980,14444873,1,1673757,0,1,1,'B',1,0.823834,60,391588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 139}, \"maximum_statistics\": {\"great\": 193}}',19.8429,144481646,74824,NULL,'2019-05-25 17:28:16',1558805296,NULL),(1877013665,14444873,1,1715245,0,1,1,'C',1,0.760965,43,269305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 23, \"great\": 142}, \"maximum_statistics\": {\"great\": 228, \"legacy_combo_increase\": 1}}',21.5748,180370721,64876,NULL,'2023-08-18 00:01:47',1692316907,NULL),(1877000536,14444873,1,95561,0,1,1,'C',1,0.715743,66,230991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 41, \"great\": 189}, \"maximum_statistics\": {\"great\": 343}}',21.6766,180394199,98230,NULL,'2023-08-19 15:58:28',1692460708,NULL),(1854041412,14459847,1,105033,1,1,1,'A',1,0.935171,195,691285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 599, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 671}}',NULL,145854388,476420,NULL,'2019-08-15 07:30:06',1565854206,NULL),(1854406706,14459847,1,106961,1,1,1,'B',1,0.824818,95,424189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 46, \"great\": 313}, \"maximum_statistics\": {\"great\": 411}}',NULL,146446941,213628,NULL,'2019-09-24 12:11:17',1569327077,NULL),(1876283514,14459847,1,149103,1,1,1,'S',1,0.998047,256,941031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 255, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 1}}',NULL,179526278,320708,NULL,'2023-06-24 12:04:46',1687608286,NULL),(1876290197,14459847,1,158448,1,1,1,'A',1,0.955752,360,815489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 621, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 678}}',NULL,179474695,697668,NULL,'2023-06-21 04:27:36',1687321656,NULL),(1857506491,14459847,1,159871,1,1,1,'A',1,0.900467,165,585223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 55, \"great\": 912, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1070}}',NULL,151148809,652342,NULL,'2020-05-18 14:43:51',1589813031,NULL),(2840204073,14459847,1,339467,1,1,1,'A',1,0.927369,699,736723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 14, \"great\": 979, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1129}}',NULL,183934798,1099154,NULL,'2024-05-16 16:19:20',1715876360,NULL),(1876380079,14459847,1,339468,1,1,1,'A',1,0.913096,503,679736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 44, \"great\": 1413, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1657}}',NULL,179475816,1440876,NULL,'2023-06-21 06:58:25',1687330705,NULL),(1857718918,14459847,1,486193,1,1,1,'A',1,0.902899,222,612239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 27, \"great\": 583, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 690}}',NULL,151495917,461734,NULL,'2020-05-30 09:57:11',1590832631,NULL),(1857903953,14459847,1,581401,1,1,1,'C',1,0.796221,201,387094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 51, \"great\": 490}, \"maximum_statistics\": {\"great\": 741}}',NULL,151847622,354394,NULL,'2020-06-12 00:46:13',1591922773,NULL),(1865614353,14459847,1,660071,1,1,1,'A',1,0.904863,302,617888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 25, \"great\": 791, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 946}}',NULL,163508641,775510,NULL,'2021-07-01 08:31:03',1625128263,NULL),(1858436102,14459847,1,677652,1,1,1,'S',1,0.986695,714,919415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 695, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 714}}',NULL,152518754,821050,NULL,'2020-07-07 12:45:25',1594125925,NULL),(1858001992,14459847,1,796012,1,1,1,'B',1,0.886364,125,688843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 120}, \"maximum_statistics\": {\"great\": 154}}',NULL,151915700,100029,NULL,'2020-06-14 10:41:37',1592131297,NULL),(1858001985,14459847,1,796012,1,1,1,'S',1,0.974026,154,889463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 146}, \"maximum_statistics\": {\"great\": 154}}',NULL,151915673,122400,NULL,'2020-06-14 10:40:24',1592131224,NULL),(1868786960,14459847,1,990527,1,1,1,'A',1,0.906751,277,621207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 27, \"great\": 991}, \"maximum_statistics\": {\"great\": 1185}}',NULL,168356327,795586,NULL,'2021-12-19 14:29:29',1639924169,NULL),(1854356645,14459847,1,990528,1,1,1,'A',1,0.905907,305,653238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 15, \"great\": 977}, \"maximum_statistics\": {\"great\": 1185}}',NULL,146299152,934014,NULL,'2019-09-14 01:33:07',1568424787,NULL),(1857933038,14459847,1,1162427,1,1,1,'B',1,0.845438,144,474697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 60, \"great\": 840}, \"maximum_statistics\": {\"great\": 1129}}',NULL,151847739,615710,NULL,'2020-06-12 00:53:26',1591923206,NULL),(1854254892,14459847,1,1192895,1,1,1,'B',1,0.875087,295,574954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 44, \"great\": 1119}, \"maximum_statistics\": {\"great\": 1433}}',NULL,146299207,1074770,NULL,'2019-09-14 01:39:43',1568425183,NULL),(1868781312,14459847,1,1380497,1,1,1,'A',1,0.951268,327,770371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 685, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 749}}',NULL,168355889,663276,NULL,'2021-12-19 14:10:53',1639923053,NULL),(1858449026,14459847,1,1586453,1,1,1,'A',1,0.913366,283,698929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 341}, \"maximum_statistics\": {\"great\": 404}}',NULL,152547280,319340,NULL,'2020-07-08 14:36:03',1594218963,NULL),(1868777661,14459847,1,1605148,1,1,1,'D',1,0.229917,40,29435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 1303, \"great\": 328}, \"maximum_statistics\": {\"great\": 1805}}',NULL,168356210,332124,NULL,'2021-12-19 14:25:06',1639923906,NULL),(1857813067,14459847,1,1605148,1,1,1,'D',1,0.268421,69,34774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 1242, \"great\": 406}, \"maximum_statistics\": {\"great\": 1805}}',NULL,151494849,385700,NULL,'2020-05-30 09:06:28',1590829588,NULL),(1858504706,14459847,1,1709121,1,1,1,'B',1,0.814456,307,456144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 364, \"miss\": 67, \"great\": 911}, \"maximum_statistics\": {\"great\": 1342}}',NULL,152823563,865824,NULL,'2020-07-19 02:25:08',1595125508,NULL),(1854453130,14459847,1,1732114,1,1,1,'A',1,0.978986,488,843983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 780}, \"maximum_statistics\": {\"great\": 809}}',NULL,146446796,843372,NULL,'2019-09-24 11:57:09',1569326229,NULL),(1853624578,14459847,1,1742542,1,1,1,'A',1,0.951522,179,722340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 821, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 887}}',NULL,145303580,756502,NULL,'2019-07-12 10:59:42',1562929182,NULL),(1857968180,14459847,1,2228709,1,1,1,'D',1,0.38819,146,20242,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 738, \"great\": 418}, \"maximum_statistics\": {\"great\": 1431}}',NULL,151933940,213628,NULL,'2020-06-15 02:15:45',1592187345,NULL),(1858021888,14459847,1,1349775,1,1,1,'C',1,0.761364,17,681123,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 31}, \"maximum_statistics\": {\"great\": 44}}',11.3209,151876262,67722,NULL,'2020-06-13 01:28:42',1592011722,NULL),(1857979898,14459847,1,107874,1,1,1,'X',1,1,16,803631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 16}, \"maximum_statistics\": {\"great\": 16}}',13.575,151876292,119688,NULL,'2020-06-13 01:30:24',1592011824,NULL),(1857737849,14459847,1,2132924,1,1,1,'D',1,0.660222,206,18559,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 463, \"miss\": 410, \"great\": 1015}, \"maximum_statistics\": {\"great\": 1888}}',16.4711,151493902,495485,NULL,'2020-05-30 08:19:37',1590826777,NULL),(1858029584,14459847,1,2156070,1,1,1,'D',1,0.531711,66,22571,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 481, \"miss\": 616, \"great\": 732, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1829}}',18.0629,151915050,365508,NULL,'2020-06-14 10:12:32',1592129552,NULL),(1858016506,14459847,1,2132924,1,1,1,'D',1,0.549258,154,31308,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 436, \"miss\": 633, \"great\": 819}, \"maximum_statistics\": {\"great\": 1888}}',18.5088,151915141,436768,NULL,'2020-06-14 10:16:42',1592129802,NULL),(1858021837,14459847,1,1349775,0,1,1,'B',1,0.806818,21,627487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 30}, \"maximum_statistics\": {\"great\": 44}}',19.2197,151876080,51402,NULL,'2020-06-13 01:16:59',1592011019,NULL),(1857979915,14459847,1,107875,1,1,1,'D',1,0.515976,98,23783,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 337, \"great\": 364}, \"maximum_statistics\": {\"great\": 845}}',19.5596,151915857,150010,NULL,'2020-06-14 10:48:33',1592131713,NULL),(1858021865,14459847,1,1349775,1,1,1,'S',1,0.977273,44,994425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 44}}',22.1415,151876235,72495,NULL,'2020-06-13 01:26:44',1592011604,NULL),(1858021853,14459847,1,1349775,1,1,1,'A',1,0.943182,44,935286,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 39}, \"maximum_statistics\": {\"great\": 44}}',32.6154,151876202,62265,NULL,'2020-06-13 01:24:34',1592011474,NULL),(1876313346,14459847,1,46803,0,1,1,'S',1,0.980159,126,887148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 121}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',33.2641,179474617,129681,NULL,'2023-06-21 04:17:19',1687321039,NULL),(1858021822,14459847,1,1349775,1,1,1,'S',1,0.965909,44,1027486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 41}, \"maximum_statistics\": {\"great\": 44}}',37.1462,151876052,67640,NULL,'2020-06-13 01:15:39',1592010939,NULL),(1858042673,14459847,1,1119026,0,1,1,'D',1,0.693237,34,235996,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 36, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 207}}',46.5189,151876038,58383,NULL,'2020-06-13 01:14:34',1592010874,NULL),(1876059750,14459847,1,46805,0,1,1,'B',1,0.855263,119,512531,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 27, \"great\": 270}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',47.4403,179117918,186213,NULL,'2023-05-29 08:50:32',1685350232,NULL),(1869023601,14459847,1,46804,0,1,1,'B',1,0.875,63,556325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 186}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',49.3368,168599375,109373,NULL,'2021-12-28 23:03:03',1640732583,NULL),(1876091478,14459847,1,2338621,1,1,1,'B',1,0.861751,62,433160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 168, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 217}}',53.2495,179116569,111354,NULL,'2023-05-29 06:06:40',1685340400,NULL),(1876339893,14459847,1,1154509,1,1,1,'C',1,0.73,43,269715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 85}, \"maximum_statistics\": {\"great\": 150}}',53.2954,179476282,54003,NULL,'2023-06-21 07:56:35',1687334195,NULL),(1876382317,14459847,1,2399903,1,1,1,'C',1,0.763066,66,295499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 30, \"great\": 181}, \"maximum_statistics\": {\"great\": 287}}',54.893,179476295,97520,NULL,'2023-06-21 07:58:19',1687334299,NULL),(1855380395,14459847,1,1763479,0,1,1,'B',1,0.851613,49,481017,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 115}, \"maximum_statistics\": {\"great\": 155}}',57.0478,147818415,66276,NULL,'2019-12-24 13:46:31',1577195191,NULL),(1869023707,14459847,1,46804,0,1,1,'B',1,0.8125,91,463952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 158}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',57.7548,168599518,113733,NULL,'2021-12-28 23:12:12',1640733132,NULL),(1854034791,14459847,1,322578,0,1,1,'B',1,0.82049,149,420947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 39, \"great\": 405, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 571}}',58.0853,145854434,323980,NULL,'2019-08-15 07:34:08',1565854448,NULL),(1853416138,14459847,1,46804,0,1,1,'S',1,0.952586,232,814087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 210, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',59.063,144770474,240520,NULL,'2019-06-10 10:53:24',1560164004,NULL),(1876115785,14459847,1,1928891,0,1,1,'S',1,0.968421,285,810438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 267}, \"maximum_statistics\": {\"great\": 285}}',59.2568,179071854,255076,NULL,'2023-05-26 16:56:19',1685120179,NULL),(1854452368,14459847,1,786680,1,1,1,'B',1,0.800912,73,355385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 19, \"great\": 217}, \"maximum_statistics\": {\"great\": 329}}',59.4915,146493832,136000,NULL,'2019-09-28 03:44:27',1569642267,NULL),(1854611431,14459847,1,667471,0,1,1,'B',1,0.817635,220,426868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 58, \"great\": 375}, \"maximum_statistics\": {\"great\": 499}}',60.2344,146540304,285032,NULL,'2019-10-01 07:19:39',1569914379,NULL),(1858047558,14459847,1,624171,1,1,1,'S',1,0.975138,181,811381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 172, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 181}}',62.8549,151933687,187058,NULL,'2020-06-15 01:57:36',1592186256,NULL),(1876307808,14459847,1,3228543,1,1,1,'A',1,0.966501,205,750479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 378, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 403}}',66.1394,179476163,348258,NULL,'2023-06-21 07:42:01',1687333321,NULL),(1876316917,14459847,1,46805,0,1,1,'C',1,0.77193,72,361704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 22, \"great\": 208}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',66.5463,179475940,144309,NULL,'2023-06-21 07:13:28',1687331608,NULL),(1858322125,14459847,1,713703,0,1,1,'A',1,0.976868,273,835275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 269}, \"maximum_statistics\": {\"great\": 281}}',67.1732,152335405,241110,NULL,'2020-06-30 12:02:52',1593518572,NULL),(1857817783,14459847,1,2227344,1,1,1,'B',1,0.838624,57,440454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 144}, \"maximum_statistics\": {\"great\": 189}}',68.5519,151493916,76190,NULL,'2020-05-30 08:20:40',1590826840,NULL),(1854483522,14459847,1,1763478,0,1,1,'B',1,0.83871,31,456164,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 95}, \"maximum_statistics\": {\"great\": 124}}',68.914,146373027,46504,NULL,'2019-09-19 10:39:46',1568889586,NULL),(1857764711,14459847,1,1521210,1,1,1,'S',1,0.985057,435,842609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 422, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435}}',69.9534,151494300,544490,NULL,'2020-05-30 08:38:56',1590827936,NULL),(1876381857,14459847,1,4095185,1,1,1,'B',1,0.82,127,422321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 45, \"great\": 413}, \"maximum_statistics\": {\"great\": 575}}',71.3341,179476199,275980,NULL,'2023-06-21 07:45:08',1687333508,NULL),(1876326917,14459847,1,664472,0,1,1,'S',1,0.963504,137,801087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',71.9922,179474559,116912,NULL,'2023-06-21 04:10:29',1687320629,NULL),(1858368065,14459847,1,1010848,1,1,1,'C',1,0.760726,140,370933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 19, \"great\": 177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 303}}',72.0116,152546347,167659,NULL,'2020-07-08 13:52:27',1594216347,NULL),(1854433119,14459847,1,2023147,1,1,1,'B',1,0.880952,73,517253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 306}, \"maximum_statistics\": {\"great\": 378}}',72.3106,146447197,176304,NULL,'2019-09-24 12:35:38',1569328538,NULL),(1876308641,14459847,1,1988748,1,1,1,'B',1,0.851585,102,480126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 262}, \"maximum_statistics\": {\"great\": 347}}',72.6251,179476245,173656,NULL,'2023-06-21 07:51:48',1687333908,NULL),(1857962395,14459847,1,1609429,0,1,1,'A',1,0.980435,210,414148,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 222}, \"maximum_statistics\": {\"great\": 230}}',72.8485,151934146,118726,NULL,'2020-06-15 02:28:34',1592188114,NULL),(1876112957,14459847,1,2390086,1,1,1,'S',1,0.962733,161,781813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 149}, \"maximum_statistics\": {\"great\": 161}}',72.9587,179071764,124013,NULL,'2023-05-26 16:51:12',1685119872,NULL),(1876289278,14459847,1,455013,1,1,1,'B',1,0.847495,234,519023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 14, \"great\": 333}, \"maximum_statistics\": {\"great\": 459}}',73.03,179545162,351868,NULL,'2023-06-25 14:59:25',1687705165,NULL),(1853709726,14459847,1,457257,1,1,1,'B',1,0.863542,137,499084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 20, \"great\": 369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 480}}',74.5859,145303825,267250,NULL,'2019-07-12 11:18:08',1562930288,NULL),(1854388859,14459847,1,1043348,1,1,1,'A',1,0.921569,74,622373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 134}, \"maximum_statistics\": {\"great\": 153}}',75.0393,146447212,85680,NULL,'2019-09-24 12:36:23',1569328583,NULL),(1857459303,14459847,1,2020487,1,1,1,'S',1,0.992857,210,914840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 210}}',75.0965,151117791,211700,NULL,'2020-05-17 13:07:12',1589720832,NULL),(1854298859,14459847,1,2085889,1,1,1,'A',1,0.960317,219,761545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 594, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 630}}',76.1491,146301456,526180,NULL,'2019-09-14 05:32:27',1568439147,NULL),(1854471086,14459847,1,277009,0,1,1,'B',1,0.860833,396,557016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 49, \"great\": 482}, \"maximum_statistics\": {\"great\": 600}}',76.454,146493985,479300,NULL,'2019-09-28 04:02:46',1569643366,NULL),(1854571210,14459847,1,779319,0,1,1,'C',1,0.793981,124,408175,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 44, \"great\": 298}, \"maximum_statistics\": {\"great\": 432}}',77.0164,146540407,203311,NULL,'2019-10-01 07:39:20',1569915560,NULL),(1876351854,14459847,1,1205931,0,1,1,'S',1,0.990991,111,895899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',77.7952,179474597,126272,NULL,'2023-06-21 04:14:41',1687320881,NULL),(1858051134,14459847,1,1762733,1,1,1,'A',1,0.940397,151,743230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 133}, \"maximum_statistics\": {\"great\": 151}}',77.9511,151934914,125620,NULL,'2020-06-15 03:19:31',1592191171,NULL),(1876183216,14459847,1,2245775,1,1,1,'B',1,0.883721,136,600387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 136}, \"maximum_statistics\": {\"great\": 172}}',78.129,179223627,124538,NULL,'2023-06-04 16:56:45',1685897805,NULL),(1858361673,14459847,1,1263997,1,1,1,'B',1,0.868304,273,554808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 9, \"great\": 339, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 448}}',78.7347,152545779,335044,NULL,'2020-07-08 13:27:26',1594214846,NULL),(1876312326,14459847,1,553728,1,1,1,'A',1,0.966038,188,785914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 503, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 530}}',79.1729,179476097,597214,NULL,'2023-06-21 07:33:07',1687332787,NULL),(1876312368,14459847,1,554519,1,1,1,'B',1,0.84899,232,493538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 54, \"great\": 849, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1139}}',79.9552,179526382,740856,NULL,'2023-06-24 12:11:58',1687608718,NULL),(1860255968,14459847,1,1795059,1,1,1,'B',1,0.862545,248,539372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 48, \"great\": 652}, \"maximum_statistics\": {\"great\": 833}}',80.6555,155270224,569984,NULL,'2020-10-19 13:00:39',1603112439,NULL),(1876340154,14459847,1,1155987,1,1,1,'A',1,0.923729,43,553781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 177}}',81.0155,179476261,92282,NULL,'2023-06-21 07:53:53',1687334033,NULL),(1858320927,14459847,1,712945,1,1,1,'B',1,0.859133,197,519399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 246}, \"maximum_statistics\": {\"great\": 323}}',81.4677,152335637,209172,NULL,'2020-06-30 12:11:58',1593519118,NULL),(1860201924,14459847,1,647443,1,1,1,'B',1,0.806316,172,416771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 23, \"great\": 314}, \"maximum_statistics\": {\"great\": 475}}',81.5019,155270157,299122,NULL,'2020-10-19 12:57:26',1603112246,NULL),(1858291456,14459847,1,61918,0,1,1,'A',1,0.973744,264,785792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 423, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',83.0969,152335305,360736,NULL,'2020-06-30 11:59:20',1593518360,NULL),(1865599917,14459847,1,2476318,1,1,1,'B',1,0.887518,184,555458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 27, \"great\": 561}, \"maximum_statistics\": {\"great\": 689}}',83.5982,163508447,465018,NULL,'2021-07-01 08:20:12',1625127612,NULL),(1858326617,14459847,1,1609429,1,1,1,'S',1,0.995652,230,886567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 228}, \"maximum_statistics\": {\"great\": 230}}',85.0117,152335061,180188,NULL,'2020-06-30 11:48:59',1593517739,NULL),(1858365545,14459847,1,1649990,1,1,1,'B',1,0.839506,135,447633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 36, \"great\": 421}, \"maximum_statistics\": {\"great\": 567}}',85.5779,152518840,308164,NULL,'2020-07-07 12:48:53',1594126133,NULL),(1855383092,14459847,1,186166,0,1,1,'B',1,0.863768,130,541945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 272}, \"maximum_statistics\": {\"great\": 345}}',85.6948,147818444,193500,NULL,'2019-12-24 13:48:25',1577195305,NULL),(1876054222,14459847,1,46628,0,1,1,'A',1,0.958333,162,737713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 222, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 240}}',86.1326,179118334,205174,NULL,'2023-05-29 09:35:48',1685352948,NULL),(1876327539,14459847,1,664473,0,1,1,'A',1,0.9175,145,670862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 173}, \"maximum_statistics\": {\"great\": 200}}',86.1704,179474588,153610,NULL,'2023-06-21 04:13:44',1687320824,NULL),(1857962069,14459847,1,2222967,1,1,1,'A',1,0.94,128,384818,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 137}, \"maximum_statistics\": {\"great\": 150}}',87.2188,151915608,89220,NULL,'2020-06-14 10:37:48',1592131068,NULL),(1876381360,14459847,1,4095183,1,1,1,'A',1,0.963476,165,778903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 370}, \"maximum_statistics\": {\"great\": 397}}',87.2832,179476216,308890,NULL,'2023-06-21 07:47:24',1687333644,NULL),(1861747265,14459847,1,1857605,1,1,1,'C',1,0.788089,191,396667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 55, \"great\": 471}, \"maximum_statistics\": {\"great\": 722}}',87.4632,157731116,416900,NULL,'2021-01-12 13:27:45',1610458065,NULL),(1858460121,14459847,1,2139059,1,1,1,'A',1,0.975794,294,822412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 631, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 661}}',88.0624,152518621,550278,NULL,'2020-07-07 12:39:05',1594125545,NULL),(1861786431,14459847,1,2139061,1,1,1,'B',1,0.868485,188,509386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 37, \"great\": 645}, \"maximum_statistics\": {\"great\": 825}}',88.2447,157731066,485300,NULL,'2021-01-12 13:25:09',1610457909,NULL),(1869023590,14459847,1,46804,1,1,1,'S',1,0.984914,232,969620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 225}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',88.3659,168599278,271782,NULL,'2021-12-28 22:57:17',1640732237,NULL),(1876369260,14459847,1,2368752,1,1,1,'B',1,0.887955,206,575123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 30, \"great\": 584}, \"maximum_statistics\": {\"great\": 714}}',88.3941,179526248,475868,NULL,'2023-06-24 12:01:57',1687608117,NULL),(1858056033,14459847,1,2307744,1,1,1,'B',1,0.875,268,566067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 3, \"great\": 399}, \"maximum_statistics\": {\"great\": 528}}',88.5476,151935081,432574,NULL,'2020-06-15 03:29:39',1592191779,NULL),(1858445039,14459847,1,2115741,1,1,1,'S',1,0.994019,418,923326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 413, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 418}}',89.2659,152518679,397944,NULL,'2020-07-07 12:42:22',1594125742,NULL),(1854610284,14459847,1,468992,0,1,1,'B',1,0.825974,189,463288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 22, \"great\": 273}, \"maximum_statistics\": {\"great\": 385}}',89.2703,146540663,228679,NULL,'2019-10-01 08:18:20',1569917900,NULL),(1854596113,14459847,1,161275,0,1,1,'B',1,0.883138,140,524518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 76, \"great\": 1253}, \"maximum_statistics\": {\"great\": 1536}}',89.6842,146540579,844620,NULL,'2019-10-01 08:05:44',1569917144,NULL),(1854571548,14459847,1,779320,0,1,1,'S',1,0.99322,295,883482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 291}, \"maximum_statistics\": {\"great\": 295}}',89.7743,146540241,299910,NULL,'2019-10-01 07:10:05',1569913805,NULL),(1859405262,14459847,1,1971795,1,1,1,'A',1,0.907202,226,639839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 303, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 361}}',90.7518,154100444,284774,NULL,'2020-09-04 14:26:28',1599229588,NULL),(1858465193,14459847,1,2454448,1,1,1,'A',1,0.916667,309,678615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 27, \"great\": 517, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 588, \"legacy_combo_increase\": 2}}',91.8225,152618320,516364,NULL,'2020-07-11 08:31:19',1594456279,NULL),(1876218658,14459847,1,1609741,1,1,1,'B',1,0.880282,136,549590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 285}, \"maximum_statistics\": {\"great\": 355}}',92.0363,179223566,199030,NULL,'2023-06-04 16:52:23',1685897543,NULL),(1857991315,14459847,1,33573,0,1,1,'B',1,0.852594,125,563760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 19, \"great\": 318}, \"maximum_statistics\": {\"great\": 424}}',92.2597,151935688,252098,NULL,'2020-06-15 04:07:28',1592194048,NULL),(1858409228,14459847,1,2198935,1,1,1,'A',1,0.971074,428,826772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 571}, \"maximum_statistics\": {\"great\": 605}}',92.3165,152518401,750068,NULL,'2020-07-07 12:30:04',1594125004,NULL),(1853442875,14459847,1,65313,0,1,1,'B',1,0.893692,232,599812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 51, \"great\": 1062, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1284}}',93.3057,144770218,898542,NULL,'2019-06-10 10:35:35',1560162935,NULL),(1868787302,14459847,1,644447,0,1,1,'B',1,0.894325,134,555946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 33, \"great\": 436, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 511}}',93.5361,168356402,290112,NULL,'2021-12-19 14:32:17',1639924337,NULL),(1865568899,14459847,1,1184612,1,1,1,'B',1,0.897213,155,555622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 18, \"great\": 474}, \"maximum_statistics\": {\"great\": 574}}',93.7855,163508553,388818,NULL,'2021-07-01 08:26:27',1625127987,NULL),(1876234978,14459847,1,1932649,1,1,1,'B',1,0.878706,255,623397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 5, \"great\": 286}, \"maximum_statistics\": {\"great\": 371}}',93.8234,179223609,343508,NULL,'2023-06-04 16:55:44',1685897744,NULL),(1853616824,14459847,1,90616,0,1,1,'B',1,0.892123,132,554522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 63, \"great\": 750, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 876}}',94.6074,145303348,502886,NULL,'2019-07-12 10:39:22',1562927962,NULL),(1854510841,14459847,1,1223880,0,1,1,'B',1,0.83264,110,490769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 31, \"great\": 351}, \"maximum_statistics\": {\"great\": 481}}',94.9004,146540628,257253,NULL,'2019-10-01 08:13:07',1569917587,NULL),(1853388801,14459847,1,365129,0,1,1,'A',1,0.919854,208,633304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 59, \"great\": 1091, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1229}}',95.0894,144805649,872866,NULL,'2019-06-12 12:59:12',1560344352,NULL),(1858228560,14459847,1,2145708,1,1,1,'A',1,0.942982,404,743008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 413}, \"maximum_statistics\": {\"great\": 456}}',95.8973,152335246,451900,NULL,'2020-06-30 11:57:09',1593518229,NULL),(1869023698,14459847,1,46804,0,1,1,'B',1,0.87069,166,657447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 175}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',96.9394,168599425,183970,NULL,'2021-12-28 23:06:24',1640732784,NULL),(1854495673,14459847,1,1969376,1,1,1,'B',1,0.857143,192,515090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 33, \"great\": 448}, \"maximum_statistics\": {\"great\": 581}}',96.9855,146431801,341400,NULL,'2019-09-23 03:21:54',1569208914,NULL),(1860253629,14459847,1,760034,1,1,1,'B',1,0.88837,430,600762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 24, \"great\": 939}, \"maximum_statistics\": {\"great\": 1178}}',97.1967,155268676,979144,NULL,'2020-10-19 11:34:42',1603107282,NULL),(1857775739,14459847,1,635865,1,1,1,'B',1,0.86,126,475242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 13, \"great\": 319}, \"maximum_statistics\": {\"great\": 425}}',98.121,151496249,253340,NULL,'2020-05-30 10:13:29',1590833609,NULL),(1858464235,14459847,1,1464026,1,1,1,'A',1,0.96506,403,828984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 387}, \"maximum_statistics\": {\"great\": 415}}',98.7375,152518444,438550,NULL,'2020-07-07 12:31:51',1594125111,NULL),(1858386245,14459847,1,1675843,1,1,1,'S',1,0.951111,225,826725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 203}, \"maximum_statistics\": {\"great\": 225}}',101.159,152518204,192040,NULL,'2020-07-07 12:21:05',1594124465,NULL),(1857795534,14459847,1,1764213,1,1,1,'A',1,0.946309,149,762360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 133}, \"maximum_statistics\": {\"great\": 149}}',101.759,151496159,126560,NULL,'2020-05-30 10:09:06',1590833346,NULL),(1858022081,14459847,1,1523011,1,1,1,'B',1,0.848195,129,470946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 17, \"great\": 345}, \"maximum_statistics\": {\"great\": 471}}',102.079,151935859,263278,NULL,'2020-06-15 04:20:00',1592194800,NULL),(1854512789,14459847,1,1675835,0,1,1,'S',1,0.984293,191,913296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 185}, \"maximum_statistics\": {\"great\": 191}}',102.12,146540199,163400,NULL,'2019-10-01 07:03:40',1569913420,NULL),(1876249316,14459847,1,4095180,1,1,1,'A',1,0.921114,273,683059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 368, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 431}}',102.203,179223380,333810,NULL,'2023-06-04 16:39:24',1685896764,NULL),(1857981916,14459847,1,1253664,1,1,1,'A',1,0.932258,153,744841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 135}, \"maximum_statistics\": {\"great\": 155}}',102.479,151934995,125350,NULL,'2020-06-15 03:24:29',1592191469,NULL),(1854436680,14459847,1,1119026,1,1,1,'S',1,0.961353,207,848547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 191}, \"maximum_statistics\": {\"great\": 207}}',102.79,146446963,194620,NULL,'2019-09-24 12:12:28',1569327148,NULL),(1854128640,14459847,1,87065,0,1,1,'A',1,0.938475,234,712513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 519, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 577}}',102.838,146114151,465002,NULL,'2019-08-31 16:02:49',1567267369,NULL),(1857734079,14459847,1,1794942,1,1,1,'A',1,0.951635,340,780135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 667}, \"maximum_statistics\": {\"great\": 734}}',102.906,151494046,667650,NULL,'2020-05-30 08:25:55',1590827155,NULL),(1858406039,14459847,1,1531843,1,1,1,'A',1,0.945483,562,736490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 20, \"great\": 878, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 963}}',103.033,152639036,886794,NULL,'2020-07-12 02:51:32',1594522292,NULL),(1876391579,14459847,1,386932,1,1,1,'S',1,0.986874,419,876651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 408, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 419}}',103.689,179474656,405300,NULL,'2023-06-21 04:22:30',1687321350,NULL),(1876351913,14459847,1,1205931,0,1,1,'A',1,0.918919,111,731373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 93}, \"maximum_statistics\": {\"great\": 111}}',103.795,179476275,100385,NULL,'2023-06-21 07:55:35',1687334135,NULL),(1858358752,14459847,1,1262009,1,1,1,'A',1,0.942438,443,772599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 392}, \"maximum_statistics\": {\"great\": 443}}',104.751,152518308,455810,NULL,'2020-07-07 12:26:02',1594124762,NULL),(1859492332,14459847,1,1925194,1,1,1,'B',1,0.878947,150,572874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 2, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 380}}',105.076,154100405,312118,NULL,'2020-09-04 14:24:42',1599229482,NULL),(1854386178,14459847,1,1036656,1,1,1,'B',1,0.899123,231,626217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 373}, \"maximum_statistics\": {\"great\": 456}}',106.294,146447085,364170,NULL,'2019-09-24 12:24:26',1569327866,NULL),(1858016512,14459847,1,2132925,1,1,1,'B',1,0.875,224,533872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 54, \"great\": 960, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1208}}',107.167,151915224,783580,NULL,'2020-06-14 10:20:44',1592130044,NULL),(1858415621,14459847,1,627277,1,1,1,'A',1,0.967784,228,751554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 365, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 388}}',107.475,152546139,325138,NULL,'2020-07-08 13:42:51',1594215771,NULL),(1865519524,14459847,1,1405312,1,1,1,'A',1,0.91954,403,695842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 447}, \"maximum_statistics\": {\"great\": 522}}',108.292,163508507,516252,NULL,'2021-07-01 08:23:38',1625127818,NULL),(1854378516,14459847,1,483186,1,1,1,'B',1,0.860169,166,498914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 57, \"great\": 567}, \"maximum_statistics\": {\"great\": 708}}',108.54,146446858,448596,NULL,'2019-09-24 12:02:37',1569326557,NULL),(1854483532,14459847,1,1763478,0,1,1,'S',1,0.971774,124,894811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 117}, \"maximum_statistics\": {\"great\": 124}}',109.044,146373040,110130,NULL,'2019-09-19 10:40:48',1568889648,NULL),(1854384538,14459847,1,1217999,0,1,1,'B',1,0.887778,235,550156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 64, \"great\": 762}, \"maximum_statistics\": {\"great\": 900}}',109.205,146372881,513258,NULL,'2019-09-19 10:26:37',1568888797,NULL),(1869023703,14459847,1,46804,0,1,1,'A',1,0.939655,232,852710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 204}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',109.28,168599484,248826,NULL,'2021-12-28 23:09:39',1640732979,NULL),(1858350156,14459847,1,2357714,1,1,1,'B',1,0.893676,415,602624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 44, \"great\": 1314, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1613}}',109.326,152642296,1296530,NULL,'2020-07-12 06:25:55',1594535155,NULL),(1854598862,14459847,1,1763479,0,1,1,'B',1,0.864516,55,521010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 122}, \"maximum_statistics\": {\"great\": 155}}',109.341,146540430,66765,NULL,'2019-10-01 07:43:10',1569915790,NULL),(1860149126,14459847,1,1935353,1,1,1,'B',1,0.891509,154,594121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 341}, \"maximum_statistics\": {\"great\": 424}}',109.638,155270331,297594,NULL,'2020-10-19 13:06:23',1603112783,NULL),(1857991061,14459847,1,2093703,1,1,1,'A',1,0.960664,504,806804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 528}, \"maximum_statistics\": {\"great\": 572}}',110.114,151934985,577220,NULL,'2020-06-15 03:23:43',1592191423,NULL),(1858460519,14459847,1,958160,1,1,1,'A',1,0.962963,244,767962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 403, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 432}}',110.41,152545975,379202,NULL,'2020-07-08 13:36:15',1594215375,NULL),(1876366224,14459847,1,3825330,1,1,1,'A',1,0.924699,191,695653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 432}, \"maximum_statistics\": {\"great\": 498}}',110.57,179476228,403718,NULL,'2023-06-21 07:49:38',1687333778,NULL),(1876242882,14459847,1,3825329,1,1,1,'S',1,0.953271,428,816950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 388, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 428}}',110.932,179223365,435420,NULL,'2023-06-04 16:37:38',1685896658,NULL),(1854579755,14459847,1,58716,0,1,1,'A',1,0.906752,188,737371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 254}, \"maximum_statistics\": {\"great\": 311}}',111.389,146540451,262587,NULL,'2019-10-01 07:46:54',1569916014,NULL),(1876319542,14459847,1,614215,1,1,1,'A',1,0.932741,109,632185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 347, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394}}',112.703,179545139,254672,NULL,'2023-06-25 14:57:47',1687705067,NULL),(1857961892,14459847,1,1608849,1,1,1,'S',1,0.956731,312,832845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 285}, \"maximum_statistics\": {\"great\": 312}}',112.973,151935012,285870,NULL,'2020-06-15 03:25:52',1592191552,NULL),(1876112951,14459847,1,2390085,1,1,1,'A',1,0.939462,223,774256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 196}, \"maximum_statistics\": {\"great\": 223}}',113.528,179118036,206888,NULL,'2023-05-29 09:04:47',1685351087,NULL),(1854484385,14459847,1,1763479,0,1,1,'S',1,0.970968,155,837546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 146}, \"maximum_statistics\": {\"great\": 155}}',113.736,146402632,134130,NULL,'2019-09-21 10:40:56',1569062456,NULL),(1858464816,14459847,1,2454075,1,1,1,'A',1,0.906562,116,583881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 31, \"great\": 601}, \"maximum_statistics\": {\"great\": 701}}',114.377,152547433,402544,NULL,'2020-07-08 14:42:56',1594219376,NULL),(1854420365,14459847,1,118355,1,1,1,'B',1,0.841975,193,520088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 15, \"great\": 292}, \"maximum_statistics\": {\"great\": 405}}',114.887,146447421,261721,NULL,'2019-09-24 12:57:13',1569329833,NULL),(1858275537,14459847,1,1829038,1,1,1,'B',1,0.861675,208,540546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 32, \"great\": 317}, \"maximum_statistics\": {\"great\": 394}}',115.65,152335664,272910,NULL,'2020-06-30 12:13:35',1593519215,NULL),(1858405691,14459847,1,589973,1,1,1,'A',1,0.979037,567,840342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 618, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 644}}',115.934,152518533,740862,NULL,'2020-07-07 12:35:40',1594125340,NULL),(1858413674,14459847,1,1385396,1,1,1,'A',1,0.926411,348,708373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 426, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 496}}',116.198,152518274,441750,NULL,'2020-07-07 12:24:15',1594124655,NULL),(1854455077,14459847,1,1322507,1,1,1,'S',1,0.952756,254,896217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 230}, \"maximum_statistics\": {\"great\": 254}}',117.27,146446577,268349,NULL,'2019-09-24 11:36:35',1569324995,NULL),(1854627711,14459847,1,314699,0,1,1,'A',1,0.932191,142,662798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 603}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',117.877,146540263,438680,NULL,'2019-10-01 07:13:18',1569913998,NULL),(1876121414,14459847,1,388463,0,1,1,'A',1,0.97089,504,851605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 828, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',118.01,179116533,1041980,NULL,'2023-05-29 06:02:46',1685340166,NULL),(1868723532,14459847,1,132889,0,1,1,'A',1,0.961457,454,234154,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 32, \"great\": 906, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',118.309,168355735,461447,NULL,'2021-12-19 14:03:39',1639922619,NULL),(1854455090,14459847,1,1322507,1,1,1,'B',1,0.893701,254,788816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 200}, \"maximum_statistics\": {\"great\": 254}}',118.499,146446589,260702,NULL,'2019-09-24 11:37:50',1569325070,NULL),(1854400674,14459847,1,516475,1,1,1,'A',1,0.940887,427,721783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 540}, \"maximum_statistics\": {\"great\": 609}}',118.616,146447294,579780,NULL,'2019-09-24 12:43:54',1569329034,NULL),(1857981543,14459847,1,1252651,1,1,1,'S',1,0.973154,149,840131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 141}, \"maximum_statistics\": {\"great\": 149}}',118.64,151876017,124960,NULL,'2020-06-13 01:12:54',1592010774,NULL),(1860220346,14459847,1,1859185,1,1,1,'B',1,0.83209,125,450042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 34, \"great\": 301}, \"maximum_statistics\": {\"great\": 402}}',119.079,155270395,233050,NULL,'2020-10-19 13:10:07',1603113007,NULL),(1876133125,14459847,1,1756838,0,1,1,'A',1,0.91533,309,647836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 475, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 561}}',119.136,179116555,452284,NULL,'2023-05-29 06:05:00',1685340300,NULL),(1858250098,14459847,1,523575,1,1,1,'A',1,0.936548,197,743018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 197}}',119.528,152335129,172210,NULL,'2020-06-30 11:51:43',1593517903,NULL),(1858405731,14459847,1,1531508,1,1,1,'S',1,0.962291,358,851239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 331, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 358}}',122.194,152518243,372660,NULL,'2020-07-07 12:22:32',1594124552,NULL),(1858298003,14459847,1,1401010,1,1,1,'A',1,0.970588,257,783831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 452}, \"maximum_statistics\": {\"great\": 476}}',122.432,152335101,400112,NULL,'2020-06-30 11:50:47',1593517847,NULL),(1853373627,14459847,1,190833,0,1,1,'A',1,0.914235,192,607035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 47, \"great\": 984, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1131}}',122.62,144805707,720072,NULL,'2019-06-12 13:03:05',1560344585,NULL),(1858241121,14459847,1,1010848,1,1,1,'S',1,0.978548,303,873066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 290, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 303}}',122.77,152335214,334636,NULL,'2020-06-30 11:55:13',1593518113,NULL),(1876085771,14459847,1,263682,0,1,1,'A',1,0.970383,500,840224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 544, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',122.868,179117862,607260,NULL,'2023-05-29 08:45:42',1685349942,NULL),(1876059757,14459847,1,46805,0,1,1,'S',1,0.97076,342,925571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 322, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',123.424,179117930,394392,NULL,'2023-05-29 08:52:37',1685350357,NULL),(1854499618,14459847,1,2135427,1,1,1,'A',1,0.900438,363,629003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 371}, \"maximum_statistics\": {\"great\": 457}}',123.487,146431769,412420,NULL,'2019-09-23 03:17:35',1569208655,NULL),(1876182881,14459847,1,614213,1,1,1,'A',1,0.964589,307,798599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 331, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 353}}',123.732,179223308,354610,NULL,'2023-06-04 16:34:14',1685896454,NULL),(1854401317,14459847,1,709517,1,1,1,'A',1,0.932955,203,664507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 389}, \"maximum_statistics\": {\"great\": 440}}',123.787,146447373,381214,NULL,'2019-09-24 12:52:36',1569329556,NULL),(1869024503,14459847,1,46805,0,1,1,'S',1,0.995614,342,948293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 339, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',124.025,168599184,397426,NULL,'2021-12-28 22:51:54',1640731914,NULL),(1858543346,14459847,1,2143533,1,1,1,'A',1,0.93007,309,697691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 630}, \"maximum_statistics\": {\"great\": 715}}',124.197,152823720,550346,NULL,'2020-07-19 02:35:33',1595126133,NULL),(1858029788,14459847,1,1538777,1,1,1,'A',1,0.91716,436,690331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 18, \"great\": 582, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 676}}',125.319,151915317,626638,NULL,'2020-06-14 10:25:33',1592130333,NULL),(1854498077,14459847,1,2113586,1,1,1,'A',1,0.966794,557,846671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 732}, \"maximum_statistics\": {\"great\": 783}}',125.7,146446467,923110,NULL,'2019-09-24 11:23:10',1569324190,NULL),(1854456498,14459847,1,430918,0,1,1,'A',1,0.951876,399,761018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 572}, \"maximum_statistics\": {\"great\": 613}}',125.701,146494101,512996,NULL,'2019-09-28 04:12:43',1569643963,NULL),(1858594401,14459847,1,1849273,1,1,1,'B',1,0.847411,284,520275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 6, \"great\": 261}, \"maximum_statistics\": {\"great\": 367}}',127.215,152823683,264420,NULL,'2020-07-19 02:33:11',1595125991,NULL),(1854440803,14459847,1,1469909,1,1,1,'A',1,0.935305,541,850669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 471}, \"maximum_statistics\": {\"great\": 541}}',127.288,146447044,508446,NULL,'2019-09-24 12:21:31',1569327691,NULL),(1854434149,14459847,1,1465099,1,1,1,'A',1,0.966667,175,751698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 213}, \"maximum_statistics\": {\"great\": 225}}',128.081,146446753,179290,NULL,'2019-09-24 11:53:38',1569326018,NULL),(1857569692,14459847,1,1846962,0,1,1,'S',1,0.964,250,863162,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 232}, \"maximum_statistics\": {\"great\": 250}}',128.225,151117404,249516,NULL,'2020-05-17 12:51:17',1589719877,NULL),(1854460470,14459847,1,1608726,1,1,1,'B',1,0.894484,132,591872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 351}, \"maximum_statistics\": {\"great\": 417}}',128.456,146446636,278078,NULL,'2019-09-24 11:42:55',1569325375,NULL),(1858425846,14459847,1,61918,0,1,1,'A',1,0.923516,386,745019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 379, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',128.469,152546081,386248,NULL,'2020-07-08 13:40:10',1594215610,NULL),(1854427979,14459847,1,933191,1,1,1,'A',1,0.960203,535,790898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 650}, \"maximum_statistics\": {\"great\": 691}}',128.595,146402421,625870,NULL,'2019-09-21 10:24:47',1569061487,NULL),(1876382007,14459847,1,2398539,1,1,1,'A',1,0.90678,236,699420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 192}, \"maximum_statistics\": {\"great\": 236}}',129.252,179545109,212580,NULL,'2023-06-25 14:56:03',1687704963,NULL),(1858409845,14459847,1,1540790,1,1,1,'A',1,0.938992,377,758040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 331, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 377}}',129.534,152518172,386980,NULL,'2020-07-07 12:20:06',1594124406,NULL),(1858455844,14459847,1,435821,0,1,1,'S',1,0.997888,947,928427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 943, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',130.542,152546224,1112470,NULL,'2020-07-08 13:46:42',1594216002,NULL),(1857915765,14459847,1,1558497,1,1,1,'B',1,0.882824,331,603110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 13, \"great\": 539, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 687}}',132.509,151847687,582828,NULL,'2020-06-12 00:49:34',1591922974,NULL),(1854416438,14459847,1,912431,1,1,1,'A',1,0.908233,184,599365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 28, \"great\": 504}, \"maximum_statistics\": {\"great\": 583}}',132.797,146447400,407684,NULL,'2019-09-24 12:55:21',1569329721,NULL),(1854298827,14459847,1,1558423,1,1,1,'S',1,0.975315,1033,888265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 982, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1033}}',133.217,146317790,1149660,NULL,'2019-09-15 03:58:24',1568519904,NULL),(1854416598,14459847,1,732516,1,1,1,'A',1,0.967548,152,737950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 394}, \"maximum_statistics\": {\"great\": 416}}',134.971,146431946,355252,NULL,'2019-09-23 03:39:03',1569209943,NULL),(1858461816,14459847,1,736213,1,1,1,'A',1,0.940305,366,737602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 5, \"great\": 986, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1114}}',135.816,152639124,1044934,NULL,'2020-07-12 02:56:52',1594522612,NULL),(1854571576,14459847,1,779320,0,1,1,'A',1,0.944068,295,832330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 262}, \"maximum_statistics\": {\"great\": 295}}',136.495,146540401,305892,NULL,'2019-10-01 07:38:09',1569915489,NULL),(1857453430,14459847,1,99997,1,1,1,'A',1,0.908443,346,649848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 22, \"great\": 767}, \"maximum_statistics\": {\"great\": 912}}',136.788,151234117,659900,NULL,'2020-05-21 12:19:11',1590063551,NULL),(1858298890,14459847,1,178793,0,1,1,'B',1,0.884731,269,673087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 266, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 334}}',136.849,152388602,281537,NULL,'2020-07-02 13:55:24',1593698124,NULL),(1858228962,14459847,1,107876,1,1,1,'S',1,0.9625,320,812991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 296}, \"maximum_statistics\": {\"great\": 320}}',137.017,152335714,360480,NULL,'2020-06-30 12:15:24',1593519324,NULL),(1858454686,14459847,1,217520,0,1,1,'S',1,0.992086,695,885184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 684, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 695}}',137.35,152545935,663990,NULL,'2020-07-08 13:34:22',1594215262,NULL),(1876279227,14459847,1,1717853,1,1,1,'A',1,0.946352,353,739319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 17, \"great\": 1265, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1398}}',137.624,179475770,1161206,NULL,'2023-06-21 06:53:34',1687330414,NULL),(1876072891,14459847,1,736720,1,1,1,'A',1,0.936386,481,696868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 15, \"great\": 1092, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1234}}',138.086,179118200,1041158,NULL,'2023-05-29 09:22:16',1685352136,NULL),(1860142652,14459847,1,1034482,1,1,1,'A',1,0.920605,364,673387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 452}, \"maximum_statistics\": {\"great\": 529}}',138.448,155270448,458340,NULL,'2020-10-19 13:12:46',1603113166,NULL),(1854250108,14459847,1,82722,0,1,1,'A',1,0.945752,193,699637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 25, \"great\": 707, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 765}}',138.602,146298874,555514,NULL,'2019-09-14 01:03:40',1568423020,NULL),(1854302120,14459847,1,217255,0,1,1,'A',1,0.947863,145,707098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 537}, \"maximum_statistics\": {\"great\": 585}}',138.835,146298727,387284,NULL,'2019-09-14 00:47:41',1568422061,NULL),(1854379423,14459847,1,1782090,1,1,1,'B',1,0.857247,228,527639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 19, \"great\": 507}, \"maximum_statistics\": {\"great\": 683}}',139.381,146446834,515366,NULL,'2019-09-24 12:00:30',1569326430,NULL),(1855345254,14459847,1,55885,0,1,1,'A',1,0.969081,432,834776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 540}, \"maximum_statistics\": {\"great\": 566}}',139.887,147818487,586240,NULL,'2019-12-24 13:51:41',1577195501,NULL),(1854573000,14459847,1,1846962,1,1,1,'X',1,1,250,906847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250}, \"maximum_statistics\": {\"great\": 250}}',139.896,146540209,247340,NULL,'2019-10-01 07:04:55',1569913495,NULL),(1854397520,14459847,1,701005,1,1,1,'A',1,0.923709,176,670896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 377}, \"maximum_statistics\": {\"great\": 426}}',139.952,146431960,316256,NULL,'2019-09-23 03:40:58',1569210058,NULL),(1876366121,14459847,1,803704,1,1,1,'S',1,0.973171,615,860480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 582}, \"maximum_statistics\": {\"great\": 615}}',140.485,179476030,692990,NULL,'2023-06-21 07:24:18',1687332258,NULL),(1853660237,14459847,1,388464,0,1,1,'A',1,0.945143,415,713565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 49, \"great\": 1323, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1431}}',140.901,145303300,1072244,NULL,'2019-07-12 10:34:43',1562927683,NULL),(1854417095,14459847,1,217519,0,1,1,'A',1,0.966625,422,796808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 17, \"great\": 758}, \"maximum_statistics\": {\"great\": 794}}',140.977,146446676,764920,NULL,'2019-09-24 11:47:09',1569325629,NULL),(1854345334,14459847,1,263683,0,1,1,'A',1,0.923673,303,660770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 40, \"great\": 806, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 904}}',142.047,146298852,633990,NULL,'2019-09-14 01:01:14',1568422874,NULL),(1858048903,14459847,1,2022692,1,1,1,'A',1,0.938908,598,746017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 12, \"great\": 1298}, \"maximum_statistics\": {\"great\": 1465}}',142.941,151935271,1386002,NULL,'2020-06-15 03:39:56',1592192396,NULL),(1854482062,14459847,1,463204,1,1,1,'S',1,0.968144,361,834219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 338}, \"maximum_statistics\": {\"great\": 361}}',143.144,146402665,383100,NULL,'2019-09-21 10:42:48',1569062568,NULL),(1861166273,14459847,1,831035,1,1,1,'A',1,0.970467,204,719876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 695}, \"maximum_statistics\": {\"great\": 728}}',143.767,156811067,648774,NULL,'2020-12-13 05:51:03',1607838663,NULL),(1858454791,14459847,1,948695,1,1,1,'S',1,0.990453,419,908185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 411}, \"maximum_statistics\": {\"great\": 419}}',144.511,152546281,460410,NULL,'2020-07-08 13:49:02',1594216142,NULL),(1854489436,14459847,1,1385398,1,1,1,'A',1,0.934825,261,738044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 448, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 514}}',146.69,146447143,483340,NULL,'2019-09-24 12:30:19',1569328219,NULL),(2840218199,14459847,1,173361,0,1,1,'A',1,0.940574,603,777874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 649}, \"maximum_statistics\": {\"great\": 732}}',146.884,183934831,727612,NULL,'2024-05-16 16:22:14',1715876534,NULL),(1876062475,14459847,1,2263207,1,1,1,'A',1,0.969178,403,796333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 416, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 438}}',146.944,179118144,513420,NULL,'2023-05-29 09:16:55',1685351815,NULL),(1854576045,14459847,1,431502,0,1,1,'A',1,0.93059,161,658056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 36, \"great\": 737}, \"maximum_statistics\": {\"great\": 814}}',147.183,146540334,508120,NULL,'2019-10-01 07:24:50',1569914690,NULL),(1858450061,14459847,1,77710,0,1,1,'A',1,0.947072,435,775551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 807, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 888}}',147.704,152618080,871990,NULL,'2020-07-11 08:16:41',1594455401,NULL),(1854469756,14459847,1,809505,1,1,1,'A',1,0.939908,634,872219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 572}, \"maximum_statistics\": {\"great\": 649}}',148.614,146447009,732586,NULL,'2019-09-24 12:17:10',1569327430,NULL),(1854399391,14459847,1,1675838,1,1,1,'A',1,0.934426,241,790784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 213}, \"maximum_statistics\": {\"great\": 244}}',149.119,146446972,242290,NULL,'2019-09-24 12:13:34',1569327214,NULL),(1854419131,14459847,1,919511,1,1,1,'A',1,0.942935,154,674594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 504}, \"maximum_statistics\": {\"great\": 552}}',149.335,146447468,360738,NULL,'2019-09-24 13:01:31',1569330091,NULL),(1858387804,14459847,1,41303,0,1,1,'A',1,0.928428,382,682161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 22, \"great\": 878, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 999}}',149.711,152618156,769288,NULL,'2020-07-11 08:21:07',1594455667,NULL),(1854551616,14459847,1,123616,1,1,1,'A',1,0.9606,327,792626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 495}, \"maximum_statistics\": {\"great\": 533}}',150.17,146540344,443920,NULL,'2019-10-01 07:27:05',1569914825,NULL),(1854472851,14459847,1,279274,0,1,1,'A',1,0.95614,456,804597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 529}, \"maximum_statistics\": {\"great\": 570}}',151.594,146402612,563582,NULL,'2019-09-21 10:39:30',1569062370,NULL),(1858050342,14459847,1,374421,0,1,1,'A',1,0.977662,376,822441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 1011}, \"maximum_statistics\": {\"great\": 1052, \"legacy_combo_increase\": 2}}',152.429,151935832,1017362,NULL,'2020-06-15 04:18:08',1592194688,NULL),(1854406712,14459847,1,715074,1,1,1,'A',1,0.976615,377,849502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 430}, \"maximum_statistics\": {\"great\": 449}}',152.462,146447113,419280,NULL,'2019-09-24 12:27:16',1569328036,NULL),(1853694870,14459847,1,435822,0,1,1,'A',1,0.938164,226,688265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 40, \"great\": 1443, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1601}}',153.751,145303435,1148896,NULL,'2019-07-12 10:46:30',1562928390,NULL),(1854501499,14459847,1,2160276,1,1,1,'S',1,0.968341,458,864599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 429}, \"maximum_statistics\": {\"great\": 458}}',153.843,146447332,446450,NULL,'2019-09-24 12:48:13',1569329293,NULL),(1858329758,14459847,1,2222967,1,1,1,'A',1,0.956667,148,837203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 150}}',155.941,152335605,132690,NULL,'2020-06-30 12:10:36',1593519036,NULL),(1857769201,14459847,1,2354904,1,1,1,'A',1,0.917774,212,648632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 514}, \"maximum_statistics\": {\"great\": 602}}',156.518,151495762,439486,NULL,'2020-05-30 09:50:25',1590832225,NULL),(1854548852,14459847,1,41819,0,1,1,'A',1,0.966312,177,859701,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 264}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',156.843,146540385,266388,NULL,'2019-10-01 07:34:58',1569915298,NULL),(1854483543,14459847,1,1763478,0,1,1,'A',1,0.939516,124,815641,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 109}, \"maximum_statistics\": {\"great\": 124}}',158.18,146373068,101290,NULL,'2019-09-19 10:43:49',1568889829,NULL),(1854399180,14459847,1,1675836,1,1,1,'S',1,0.972222,234,933603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',158.582,146373099,215238,NULL,'2019-09-19 10:47:37',1568890057,NULL),(1854384655,14459847,1,678445,1,1,1,'A',1,0.947034,200,777710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 214}, \"maximum_statistics\": {\"great\": 236}}',158.896,146493963,205458,NULL,'2019-09-28 04:00:47',1569643247,NULL),(1854355983,14459847,1,161805,0,1,1,'A',1,0.978076,267,853866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 679, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 707}}',159.09,146298896,691354,NULL,'2019-09-14 01:06:13',1568423173,NULL),(1854486165,14459847,1,296794,1,1,1,'B',1,0.847607,113,527965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 17, \"great\": 293}, \"maximum_statistics\": {\"great\": 397}}',159.36,146447265,225352,NULL,'2019-09-24 12:41:17',1569328877,NULL),(1854399274,14459847,1,193534,0,1,1,'A',1,0.974775,452,846741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 529}, \"maximum_statistics\": {\"great\": 555}}',162.47,146494075,549594,NULL,'2019-09-28 04:10:40',1569643840,NULL),(1854247322,14459847,1,81345,0,1,1,'A',1,0.938927,353,722163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 24, \"great\": 793, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 876}}',163.575,146298701,719538,NULL,'2019-09-14 00:44:17',1568421857,NULL),(1858364271,14459847,1,2363530,1,1,1,'S',1,0.988095,504,908562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 492, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 504}}',164.758,152546940,568070,NULL,'2020-07-08 14:21:12',1594218072,NULL),(1854462378,14459847,1,1741959,1,1,1,'A',1,0.975923,469,832768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 1195}, \"maximum_statistics\": {\"great\": 1246}}',166.124,146446922,1258504,NULL,'2019-09-24 12:09:03',1569326943,NULL),(1857972203,14459847,1,99997,1,1,1,'A',1,0.941338,375,380923,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 15, \"great\": 820}, \"maximum_statistics\": {\"great\": 912}}',166.177,151934050,528850,NULL,'2020-06-15 02:23:20',1592187800,NULL),(1854381925,14459847,1,179615,1,1,1,'S',1,0.990512,527,931236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 517}, \"maximum_statistics\": {\"great\": 527}}',168.661,146446556,565850,NULL,'2019-09-24 11:33:54',1569324834,NULL),(1854444730,14459847,1,137132,0,1,1,'A',1,0.980151,326,874949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 512}, \"maximum_statistics\": {\"great\": 529}}',169.206,146402597,538216,NULL,'2019-09-21 10:37:51',1569062271,NULL),(1854601638,14459847,1,164669,0,1,1,'A',1,0.970588,280,784501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 15, \"great\": 655}, \"maximum_statistics\": {\"great\": 680}}',169.477,146540279,527558,NULL,'2019-10-01 07:17:21',1569914241,NULL),(1857711175,14459847,1,240260,0,1,1,'A',1,0.964765,231,760867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 564, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 596}}',172.645,151496061,447320,NULL,'2020-05-30 10:04:21',1590833061,NULL),(1854579344,14459847,1,58541,0,1,1,'A',1,0.950685,241,801964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 332}, \"maximum_statistics\": {\"great\": 365}}',175.475,146540475,281747,NULL,'2019-10-01 07:49:47',1569916187,NULL),(1854620768,14459847,1,277008,0,1,1,'A',1,0.940828,338,837684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 298}, \"maximum_statistics\": {\"great\": 338}}',175.753,146540368,360338,NULL,'2019-10-01 07:32:20',1569915140,NULL),(1854464184,14459847,1,1845315,1,1,1,'S',1,0.983965,343,878549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 332}, \"maximum_statistics\": {\"great\": 343}}',181.695,146493848,345510,NULL,'2019-09-28 03:45:44',1569642344,NULL),(1854438235,14459847,1,132889,0,1,1,'A',1,0.946146,410,728459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 36, \"great\": 881, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',182.801,146372912,774554,NULL,'2019-09-19 10:29:25',1568888965,NULL),(1854608929,14459847,1,819316,0,1,1,'A',1,0.980658,318,847842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 499}, \"maximum_statistics\": {\"great\": 517}}',185.261,146540251,492522,NULL,'2019-10-01 07:11:41',1569913901,NULL),(1858464017,14459847,1,1608849,1,1,1,'B',1,0.892628,261,714909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 247}, \"maximum_statistics\": {\"great\": 312}}',185.707,152546001,256092,NULL,'2020-07-08 13:37:19',1594215439,NULL),(1858011769,14459847,1,523575,1,1,1,'B',1,0.837563,182,570357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 134}, \"maximum_statistics\": {\"great\": 197}}',186.191,151875976,153216,NULL,'2020-06-13 01:10:41',1592010641,NULL),(1854399043,14459847,1,1415214,1,1,1,'A',1,0.990491,538,905542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 622}, \"maximum_statistics\": {\"great\": 631}}',187.068,146447533,608808,NULL,'2019-09-24 13:06:43',1569330403,NULL),(1854467313,14459847,1,1846962,0,1,1,'A',1,0.926,250,787479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 213}, \"maximum_statistics\": {\"great\": 250}}',191.206,146372982,241721,NULL,'2019-09-19 10:35:36',1568889336,NULL),(1854435879,14459847,1,235751,0,1,1,'A',1,0.971114,357,804616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 694}, \"maximum_statistics\": {\"great\": 727}}',191.627,146447561,654100,NULL,'2019-09-24 13:09:09',1569330549,NULL),(1854470064,14459847,1,1849433,1,1,1,'S',1,0.971939,392,826445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 370}, \"maximum_statistics\": {\"great\": 392}}',191.87,146447182,396700,NULL,'2019-09-24 12:33:43',1569328423,NULL),(1857789465,14459847,1,187660,0,1,1,'S',1,0.991822,428,918379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 421}, \"maximum_statistics\": {\"great\": 428}}',192.515,151496193,459070,NULL,'2020-05-30 10:11:04',1590833464,NULL),(1854390915,14459847,1,95102,0,1,1,'A',1,0.944073,336,774550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 538}, \"maximum_statistics\": {\"great\": 599}}',196.994,146402442,558418,NULL,'2019-09-21 10:27:00',1569061620,NULL),(1854484736,14459847,1,76538,0,1,1,'A',1,0.972139,502,814944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 634}, \"maximum_statistics\": {\"great\": 664}}',198.299,146447715,642216,NULL,'2019-09-24 13:22:02',1569331322,NULL),(1854461601,14459847,1,61919,0,1,1,'S',1,0.99486,681,921381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 674}, \"maximum_statistics\": {\"great\": 681}}',201.716,146447606,740220,NULL,'2019-09-24 13:12:22',1569330742,NULL),(1854569735,14459847,1,415201,0,1,1,'A',1,0.986667,265,873845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 513}, \"maximum_statistics\": {\"great\": 525}}',202.658,146540220,528908,NULL,'2019-10-01 07:06:49',1569913609,NULL),(1854408945,14459847,1,33570,0,1,1,'A',1,0.985946,446,872643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 905}, \"maximum_statistics\": {\"great\": 925, \"legacy_combo_increase\": 1}}',206.043,146447686,979132,NULL,'2019-09-24 13:19:55',1569331195,NULL),(1854454326,14459847,1,145292,0,1,1,'A',1,0.995122,424,900935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 611}, \"maximum_statistics\": {\"great\": 615}}',207.071,146447495,648892,NULL,'2019-09-24 13:03:47',1569330227,NULL),(1858011780,14459847,1,523575,1,1,1,'S',1,0.969543,197,446128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 185}, \"maximum_statistics\": {\"great\": 197}}',212.147,151875988,124928,NULL,'2020-06-13 01:11:17',1592010677,NULL),(1858361662,14459847,1,2363528,1,1,1,'S',1,0.985318,613,904571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 595}, \"maximum_statistics\": {\"great\": 613}}',217.605,152547088,693110,NULL,'2020-07-08 14:28:10',1594218490,NULL),(1854416242,14459847,1,217254,1,1,1,'S',1,0.956818,440,927038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 402}, \"maximum_statistics\": {\"great\": 440}}',247.218,146447244,483284,NULL,'2019-09-24 12:39:29',1569328769,NULL),(2842008120,14479346,1,487707,0,1,1,'B',1,0.821839,26,381362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 61}, \"maximum_statistics\": {\"great\": 87}}',12.951,183938355,25241,NULL,'2024-05-16 23:17:20',1715901440,NULL),(2868430546,14479346,1,1492013,0,1,1,'B',1,0.881579,26,532042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 30}, \"maximum_statistics\": {\"great\": 38}}',15.5302,183999759,11394,NULL,'2024-05-21 17:56:31',1716314191,NULL),(1861120081,14488618,1,1901200,1,1,1,'D',1,0.454764,14,42205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 370, \"miss\": 496, \"great\": 383}, \"maximum_statistics\": {\"great\": 1249}}',NULL,156715396,213024,NULL,'2020-12-10 07:05:01',1607583901,NULL),(1861081468,14488618,1,2320451,1,1,1,'D',1,0.293716,16,8747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 438, \"great\": 136}, \"maximum_statistics\": {\"great\": 732}}',NULL,156715430,65080,NULL,'2020-12-10 07:07:02',1607584022,NULL),(1862167097,14488618,1,1863227,0,1,1,'C',1,0.714286,28,194282,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 39}, \"maximum_statistics\": {\"great\": 70}}',8.02232,158330921,176471,NULL,'2021-02-01 13:13:43',1612185223,NULL),(1862093341,14488618,1,1180311,0,1,1,'D',1,0.465753,6,73635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 30, \"great\": 25}, \"maximum_statistics\": {\"great\": 73}}',9.66003,158330351,18390,NULL,'2021-02-01 12:52:48',1612183968,NULL),(1862271277,14488618,1,744305,0,1,1,'D',1,0.679775,31,196382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 84}, \"maximum_statistics\": {\"great\": 178}}',20.4886,158451584,47874,NULL,'2021-02-05 05:17:36',1612502256,NULL),(1862267326,14488618,1,736316,1,1,1,'C',1,0.783688,31,299397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 95}, \"maximum_statistics\": {\"great\": 141}}',25.754,158451554,42880,NULL,'2021-02-05 05:15:24',1612502124,NULL),(1876692870,14488618,1,553728,0,1,1,'C',1,0.756604,72,314457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 84, \"great\": 356}, \"maximum_statistics\": {\"great\": 530}}',25.9326,180038454,281640,NULL,'2023-07-27 16:24:43',1690475083,NULL),(1862095305,14488618,1,282249,1,1,1,'C',1,0.748366,73,311099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 97}, \"maximum_statistics\": {\"great\": 153}}',26.3988,158352397,59146,NULL,'2021-02-02 03:37:22',1612237042,NULL),(1861121848,14488618,1,1799844,1,1,1,'B',1,0.82312,103,406775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 40, \"great\": 272}, \"maximum_statistics\": {\"great\": 359}}',29.0112,156716388,165261,NULL,'2020-12-10 08:02:50',1607587370,NULL),(1862267231,14488618,1,1694737,1,1,1,'C',1,0.772277,33,349357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 63}, \"maximum_statistics\": {\"great\": 101}}',30.3481,158451724,38532,NULL,'2021-02-05 05:26:29',1612502789,NULL),(1862120399,14488618,1,1655721,1,1,1,'B',1,0.834507,125,549865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 110}, \"maximum_statistics\": {\"great\": 142}}',33.8425,158351938,87830,NULL,'2021-02-02 03:18:46',1612235926,NULL),(1862156642,14488618,1,2441159,1,1,1,'B',1,0.858974,77,440108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 22, \"great\": 218}, \"maximum_statistics\": {\"great\": 273}}',35.8171,158330268,122276,NULL,'2021-02-01 12:49:48',1612183788,NULL),(1862499878,14488618,1,2395958,0,1,1,'C',1,0.744776,65,290336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 39, \"great\": 203}, \"maximum_statistics\": {\"great\": 335}}',36.145,158952206,109212,NULL,'2021-02-19 16:55:59',1613753759,NULL),(1862267243,14488618,1,1694737,1,1,1,'B',1,0.861386,90,565612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 75}, \"maximum_statistics\": {\"great\": 101}}',36.9465,158451742,68028,NULL,'2021-02-05 05:27:17',1612502837,NULL),(1862073695,14488618,1,274078,1,1,1,'C',1,0.786378,198,386656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 39, \"great\": 224}, \"maximum_statistics\": {\"great\": 323}}',36.9713,158352481,199482,NULL,'2021-02-02 03:41:15',1612237275,NULL),(1862983848,14488618,1,2284485,0,1,1,'A',1,0.910526,72,619989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 160}, \"maximum_statistics\": {\"great\": 190}}',37.0868,159629663,125949,NULL,'2021-03-12 17:01:08',1615568468,NULL),(1862227370,14488618,1,1639740,0,1,1,'B',1,0.873684,50,482852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 80}, \"maximum_statistics\": {\"great\": 95}}',37.2313,158452171,37667,NULL,'2021-02-05 05:51:06',1612504266,NULL),(1861129477,14488618,1,1298489,1,1,1,'A',1,0.957983,150,724770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 222}, \"maximum_statistics\": {\"great\": 238}}',38.6612,156716265,165272,NULL,'2020-12-10 07:55:10',1607586910,NULL),(1876705773,14488618,1,2954083,0,1,1,'A',1,0.948649,102,676645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 341}, \"maximum_statistics\": {\"great\": 370}}',39.1847,180038614,212918,NULL,'2023-07-27 16:37:01',1690475821,NULL),(1862960955,14488618,1,2410944,1,1,1,'B',1,0.874194,175,525442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 245}, \"maximum_statistics\": {\"great\": 310}}',40.2252,159629559,204185,NULL,'2021-03-12 16:58:06',1615568286,NULL),(1862214485,14488618,1,1180311,0,1,1,'S',1,0.972603,73,751493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 69}, \"maximum_statistics\": {\"great\": 73}}',40.5598,158451843,44447,NULL,'2021-02-05 05:32:56',1612503176,NULL),(1862473707,14488618,1,1655726,1,1,1,'C',1,0.764901,54,327391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 93}, \"maximum_statistics\": {\"great\": 151}}',42.657,158952036,47250,NULL,'2021-02-19 16:50:24',1613753424,NULL),(1876733974,14488618,1,87172,0,1,1,'A',1,0.94713,127,650003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 13, \"great\": 309}, \"maximum_statistics\": {\"great\": 331}}',44.6216,180038533,222749,NULL,'2023-07-27 16:30:24',1690475424,NULL),(1876720105,14488618,1,1827252,0,1,1,'A',1,0.923445,103,596319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 184}, \"maximum_statistics\": {\"great\": 209}}',44.823,180055267,115600,NULL,'2023-07-28 17:26:28',1690565188,NULL),(1862223647,14488618,1,2228785,1,1,1,'B',1,0.890947,107,586957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 31, \"great\": 411}, \"maximum_statistics\": {\"great\": 486}}',45.6229,158451634,243811,NULL,'2021-02-05 05:21:06',1612502466,NULL),(1861067773,14488618,1,2541042,1,1,1,'A',1,0.93,112,665665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 179}, \"maximum_statistics\": {\"great\": 200}}',45.7092,156716337,132216,NULL,'2020-12-10 08:00:12',1607587212,NULL),(1862101326,14488618,1,2606227,1,1,1,'A',1,0.917169,206,620809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 280}, \"maximum_statistics\": {\"great\": 332}}',46.964,158352151,208086,NULL,'2021-02-02 03:27:23',1612236443,NULL),(1862978256,14488618,1,1740184,1,1,1,'S',1,0.965517,261,816520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 243}, \"maximum_statistics\": {\"great\": 261}}',47.1865,159629325,233920,NULL,'2021-03-12 16:50:55',1615567855,NULL),(1862161857,14488618,1,791318,1,1,1,'A',1,0.95,169,713262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 255}, \"maximum_statistics\": {\"great\": 280}}',48.1606,158330198,224520,NULL,'2021-02-01 12:47:10',1612183630,NULL),(1863005652,14488618,1,1027968,1,1,1,'A',1,0.936652,106,680889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 195}, \"maximum_statistics\": {\"great\": 221}}',48.77,159629233,164816,NULL,'2021-03-12 16:47:38',1615567658,NULL),(1862238642,14488618,1,1655724,1,1,1,'A',1,0.946237,93,849140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 83}, \"maximum_statistics\": {\"great\": 93}}',49.0337,158452106,51105,NULL,'2021-02-05 05:48:18',1612504098,NULL),(1876769156,14488618,1,3194958,1,1,1,'A',1,0.926271,258,639199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 510}, \"maximum_statistics\": {\"great\": 590}}',49.5568,180055312,418688,NULL,'2023-07-28 17:30:31',1690565431,NULL),(1861063389,14488618,1,1606243,1,1,1,'A',1,0.959507,155,718961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 262}, \"maximum_statistics\": {\"great\": 284}}',50.3259,156716315,228558,NULL,'2020-12-10 07:58:20',1607587100,NULL),(1862267357,14488618,1,1694739,1,1,1,'S',1,0.992063,63,912972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 63}}',50.5783,158451939,43361,NULL,'2021-02-05 05:38:46',1612503526,NULL),(1862275760,14488618,1,1298489,1,1,1,'S',1,0.981092,238,901862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 229}, \"maximum_statistics\": {\"great\": 238}}',50.8346,158452086,217562,NULL,'2021-02-05 05:47:24',1612504044,NULL),(1876673421,14488618,1,1992558,1,1,1,'B',1,0.882166,92,524340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 128}, \"maximum_statistics\": {\"great\": 157}}',51.144,180038702,82456,NULL,'2023-07-27 16:43:55',1690476235,NULL),(1862233371,14488618,1,2514778,0,1,1,'A',1,0.943965,61,699387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 105}, \"maximum_statistics\": {\"great\": 116}}',51.4223,158452202,54015,NULL,'2021-02-05 05:53:32',1612504412,NULL),(1862267353,14488618,1,736317,1,1,1,'S',1,0.976471,85,864155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 81}, \"maximum_statistics\": {\"great\": 85}}',52.4164,158451893,61728,NULL,'2021-02-05 05:35:38',1612503338,NULL),(1862494060,14488618,1,1699346,1,1,1,'A',1,0.986111,179,911595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 176}, \"maximum_statistics\": {\"great\": 180}}',52.4529,158952109,193955,NULL,'2021-02-19 16:52:38',1613753558,NULL),(1862214493,14488618,1,1180311,1,1,1,'S',1,0.993151,73,880926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 73}}',55.8064,158451851,49036,NULL,'2021-02-05 05:33:38',1612503218,NULL),(1876672643,14488618,1,1991725,1,1,1,'S',1,0.963115,122,766662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 113}, \"maximum_statistics\": {\"great\": 122}}',55.9992,180069876,86713,NULL,'2023-07-29 14:26:19',1690640779,NULL),(1861112873,14488618,1,2570597,1,1,1,'A',1,0.947507,178,686597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 348}, \"maximum_statistics\": {\"great\": 381}}',56.7531,156716852,248291,NULL,'2020-12-10 08:27:35',1607588855,NULL),(1863010096,14488618,1,1970018,0,1,1,'S',1,0.963028,284,830882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 263}, \"maximum_statistics\": {\"great\": 284}}',58.4708,159628947,238638,NULL,'2021-03-12 16:37:57',1615567077,NULL),(1862207002,14488618,1,870565,1,1,1,'B',1,0.886228,82,569716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 167}}',59.6728,158451817,105596,NULL,'2021-02-05 05:31:27',1612503087,NULL),(1862214126,14488618,1,1180150,1,1,1,'S',1,0.993333,75,866886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 75}}',59.757,158451948,48199,NULL,'2021-02-05 05:39:31',1612503571,NULL),(1862117499,14488618,1,2228785,1,1,1,'A',1,0.963992,384,835503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 454}, \"maximum_statistics\": {\"great\": 486}}',62.516,158351662,419685,NULL,'2021-02-02 03:08:30',1612235310,NULL),(1876682232,14488618,1,1773541,1,1,1,'A',1,0.954044,223,746858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 250}, \"maximum_statistics\": {\"great\": 272}}',66.8833,180038354,230758,NULL,'2023-07-27 16:17:51',1690474671,NULL),(1862198793,14488618,1,1583104,1,1,1,'S',1,0.984649,228,916353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 221}, \"maximum_statistics\": {\"great\": 228}}',69.9443,158452009,205010,NULL,'2021-02-05 05:43:09',1612503789,NULL),(1862206484,14488618,1,867643,1,1,1,'S',1,0.989247,93,903163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 91}, \"maximum_statistics\": {\"great\": 93}}',70.2027,158451972,81445,NULL,'2021-02-05 05:41:18',1612503678,NULL),(1876704926,14488618,1,2014471,1,1,1,'S',1,0.979365,315,890240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 302}, \"maximum_statistics\": {\"great\": 315}}',72.2589,180055240,279302,NULL,'2023-07-28 17:23:57',1690565037,NULL),(1862253999,14488618,1,164977,1,1,1,'S',1,0.978864,757,828877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 725}, \"maximum_statistics\": {\"great\": 757}}',72.2613,158452305,745574,NULL,'2021-02-05 05:59:08',1612504748,NULL),(3084882425,14488618,1,222209,0,1,1,'A',1,0.936,441,736820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 7, \"great\": 879}, \"maximum_statistics\": {\"great\": 1000}}',88.6947,184486269,945580,NULL,'2024-06-30 16:52:37',1719766357,NULL),(2730494485,14488730,1,4546661,1,1,1,'C',1,0.75,35,127798,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 38, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 72}}',12.9683,183681682,33224,NULL,'2024-04-26 01:37:53',1714095473,NULL),(3217500418,14488730,1,4546661,1,1,1,'S',1,0.972222,72,722557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 68, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 72}}',31.9954,184778513,60764,NULL,'2024-07-25 11:51:12',1721908272,NULL),(3217575349,14488730,1,4546661,1,1,1,'A',1,0.9375,72,642237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 63}, \"maximum_statistics\": {\"great\": 72}}',50.1194,184778700,52530,NULL,'2024-07-25 12:08:01',1721909281,NULL),(1871598229,14496500,1,1442771,0,1,1,'C',1,0.729167,73,335497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 48, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 96}}',9.9384,172407013,93336,NULL,'2022-06-05 10:13:33',1654424013,NULL),(2965793016,14499650,1,943987,0,1,1,'D',1,0.544025,19,91648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 55, \"great\": 69}, \"maximum_statistics\": {\"great\": 159}}',7.53505,184225328,43252,NULL,'2024-06-09 00:22:15',1717892535,NULL),(2965783503,14499650,1,2749707,0,1,1,'B',1,0.868347,58,454624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 282, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 357}}',24.2044,184225302,144230,NULL,'2024-06-09 00:19:14',1717892354,NULL),(1853078286,14505815,1,1148432,0,1,1,'C',1,0.759516,72,309794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 24, \"great\": 174}, \"maximum_statistics\": {\"great\": 289}}',13.8609,144371661,131089,NULL,'2019-05-19 13:43:21',1558273401,NULL),(1872875813,14505815,1,1412625,0,1,1,'B',1,0.826367,94,415749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 226}, \"maximum_statistics\": {\"great\": 311}}',25.3105,174400381,138620,NULL,'2022-09-07 10:50:05',1662547805,NULL),(1853009759,14505815,1,1044378,0,1,1,'B',1,0.855769,151,533672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 188}, \"maximum_statistics\": {\"great\": 260}}',25.4436,144371733,180240,NULL,'2019-05-19 13:46:19',1558273579,NULL),(1853960089,14507311,1,557818,0,1,1,'D',1,0.252664,8,4923,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 853, \"great\": 203}, \"maximum_statistics\": {\"great\": 1314}}',6.57467,145625896,114300,NULL,'2019-08-01 03:25:22',1564629922,NULL),(1878071843,14518338,1,3996097,1,1,1,'A',1,0.923664,124,674693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',26.3026,181985549,95749,NULL,'2023-12-15 03:27:07',1702610827,NULL),(3656387401,14518338,1,3996097,1,1,1,'S',1,0.984733,131,856133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 127}, \"maximum_statistics\": {\"great\": 131}}',38.9696,185716847,115400,NULL,'2024-10-10 05:10:38',1728537038,NULL),(1856229813,14524447,1,52274,0,1,1,'D',1,0.664894,25,187694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 24, \"great\": 55}, \"maximum_statistics\": {\"great\": 94, \"legacy_combo_increase\": 2}}',9.547,149204982,30750,NULL,'2020-03-14 04:01:33',1584158493,NULL),(1874167956,14524447,1,3750328,1,1,1,'D',1,0.69837,36,200967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 32, \"great\": 105}, \"maximum_statistics\": {\"great\": 184, \"legacy_combo_increase\": 1}}',12.266,176241746,47340,NULL,'2022-12-15 17:34:54',1671125694,NULL),(1874151297,14524447,1,3732128,1,1,1,'B',1,0.809038,126,400959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 16, \"great\": 228}, \"maximum_statistics\": {\"great\": 343}}',17.3509,176260281,162047,NULL,'2022-12-16 17:52:29',1671213149,NULL),(1874210562,14524447,1,3684359,1,1,1,'B',1,0.816514,50,374261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 27, \"great\": 234}, \"maximum_statistics\": {\"great\": 327}}',19.4939,176241043,112222,NULL,'2022-12-15 16:48:24',1671122904,NULL),(1873701165,14530209,1,1668281,0,1,1,'B',1,0.847222,130,257808,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 102}, \"maximum_statistics\": {\"great\": 144}}',16.5649,175536119,63333,NULL,'2022-11-07 02:49:45',1667789385,NULL),(1873747397,14530209,1,1492016,0,1,1,'C',1,0.798165,80,437498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 78}, \"maximum_statistics\": {\"great\": 109}}',25.3754,175668001,48380,NULL,'2022-11-14 00:06:22',1668384382,NULL),(1873634944,14530209,1,1492014,0,1,1,'A',1,0.905882,75,337636,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 74}, \"maximum_statistics\": {\"great\": 85}}',26.8307,175550702,33280,NULL,'2022-11-07 23:42:27',1667864547,NULL),(1873894087,14530209,1,1783728,0,1,1,'B',1,0.858586,47,466188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 75}, \"maximum_statistics\": {\"great\": 99}}',30.2211,175918725,46112,NULL,'2022-11-27 15:49:38',1669564178,NULL),(1873833715,14530209,1,1920414,0,1,1,'B',1,0.863036,99,488927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 237}, \"maximum_statistics\": {\"great\": 303}}',33.0905,175667980,136276,NULL,'2022-11-14 00:04:39',1668384279,NULL),(1873632536,14530209,1,2452376,0,1,1,'A',1,0.926554,114,652490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 153}, \"maximum_statistics\": {\"great\": 177}}',35.9935,175551102,113598,NULL,'2022-11-08 00:27:30',1667867250,NULL),(1873607952,14530209,1,1920415,0,1,1,'A',1,0.953202,157,761901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 186}, \"maximum_statistics\": {\"great\": 203}}',36.7199,175536235,124508,NULL,'2022-11-07 03:00:00',1667790000,NULL),(1873682703,14530209,1,392097,0,1,1,'A',1,0.906593,109,599808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 226}, \"maximum_statistics\": {\"great\": 273}}',37.0086,175551130,153564,NULL,'2022-11-08 00:30:23',1667867423,NULL),(1873658914,14530209,1,1205931,0,1,1,'A',1,0.914414,93,613026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 98}, \"maximum_statistics\": {\"great\": 111}}',44.4211,175551321,77248,NULL,'2022-11-08 00:45:08',1667868308,NULL),(1873619026,14530209,1,2119070,1,1,1,'A',1,0.944724,199,775378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 177}, \"maximum_statistics\": {\"great\": 199}}',45.593,175536355,179784,NULL,'2022-11-07 03:12:06',1667790726,NULL),(1873616132,14530209,1,204955,0,1,1,'A',1,0.949541,109,773443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 98}, \"maximum_statistics\": {\"great\": 109}}',46.9208,175536332,64778,NULL,'2022-11-07 03:10:07',1667790607,NULL),(1871445139,14549285,1,945107,0,1,1,'D',1,0.692308,28,318886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 29}, \"maximum_statistics\": {\"great\": 52}}',12.1474,172337875,47776,NULL,'2022-06-02 13:16:39',1654175799,NULL),(1871366853,14549285,1,1917837,0,1,1,'D',1,0.682779,53,188919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 59, \"great\": 180}, \"maximum_statistics\": {\"great\": 331}}',14.3843,172175938,118488,NULL,'2022-05-26 19:31:43',1653593503,NULL),(1871330298,14549285,1,2007495,1,1,1,'C',1,0.706186,39,205798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 41, \"great\": 161}, \"maximum_statistics\": {\"great\": 291}}',14.9088,172171986,84198,NULL,'2022-05-26 16:02:14',1653580934,NULL),(2343396597,14549285,1,3745839,0,1,1,'B',1,0.82767,34,390547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 25, \"great\": 160, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 206}}',18.4514,182785952,66422,NULL,'2024-02-14 10:25:28',1707906328,NULL),(1871340146,14549285,1,1857981,1,1,1,'A',1,0.945513,156,687467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 139}, \"maximum_statistics\": {\"great\": 156}}',21.1947,172176004,141372,NULL,'2022-05-26 19:35:36',1653593736,NULL),(1871507247,14549285,1,1774604,0,1,1,'B',1,0.86533,42,451726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 35, \"great\": 290}, \"maximum_statistics\": {\"great\": 349}}',24.4263,172245624,123256,NULL,'2022-05-29 12:40:57',1653828057,NULL),(1861636564,14552132,1,1854032,0,1,1,'S',1,0.97561,41,705363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 39}, \"maximum_statistics\": {\"great\": 41}}',19.1347,157484621,92604,NULL,'2021-01-04 02:10:26',1609726226,NULL),(1861639020,14552132,1,1385942,0,1,1,'A',1,0.938462,37,717940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 65}}',21.292,157481843,95070,NULL,'2021-01-03 23:36:44',1609717004,NULL),(1861608110,14552132,1,1827252,0,1,1,'C',1,0.779904,57,294226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 29, \"great\": 146}, \"maximum_statistics\": {\"great\": 209}}',22.3878,157484652,74856,NULL,'2021-01-04 02:11:44',1609726304,NULL),(1874683206,14552132,1,3826189,1,1,1,'C',1,0.775229,47,305736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 32, \"great\": 152}, \"maximum_statistics\": {\"great\": 218}}',22.607,177115466,62722,NULL,'2023-01-31 20:38:50',1675197530,NULL),(1861669620,14552132,1,391578,0,1,1,'A',1,0.926175,59,604138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 132}, \"maximum_statistics\": {\"great\": 149}}',26.0706,157481908,103837,NULL,'2021-01-03 23:40:17',1609717217,NULL),(1861783993,14552132,1,832801,0,1,1,'A',1,0.905694,93,587294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 237, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 281}}',27.2126,157636109,263737,NULL,'2021-01-09 06:23:38',1610173418,NULL),(1861552350,14552132,1,2445254,1,1,1,'B',1,0.806452,77,350404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 34, \"great\": 300}, \"maximum_statistics\": {\"great\": 434}}',27.4049,157481819,218136,NULL,'2021-01-03 23:34:55',1609716895,NULL),(1861641147,14552132,1,2009758,1,1,1,'B',1,0.842199,61,408735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 212}, \"maximum_statistics\": {\"great\": 282}}',27.7741,157481868,100537,NULL,'2021-01-03 23:38:30',1609717110,NULL),(1861608356,14552132,1,1292934,0,1,1,'S',1,0.981481,108,854880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 104}, \"maximum_statistics\": {\"great\": 108}}',33.6526,157481630,69219,NULL,'2021-01-03 23:24:36',1609716276,NULL),(1863728896,14552132,1,2208448,1,1,1,'S',1,0.978102,137,900129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 131}, \"maximum_statistics\": {\"great\": 137}}',35.4825,160770432,110173,NULL,'2021-04-12 18:19:33',1618251573,NULL),(1873762497,14552132,1,3848159,1,1,1,'S',1,0.977707,157,883837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 150}, \"maximum_statistics\": {\"great\": 157}}',44.2848,175706371,151070,NULL,'2022-11-16 04:54:02',1668574442,NULL),(1861741182,14552132,1,2397875,0,1,1,'S',1,0.958929,280,831101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 257}, \"maximum_statistics\": {\"great\": 280}}',48.1605,157635740,235840,NULL,'2021-01-09 06:04:27',1610172267,NULL),(1861659669,14552132,1,2650914,1,1,1,'S',1,0.990672,268,856669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 263}, \"maximum_statistics\": {\"great\": 268}}',49.0727,157485490,256781,NULL,'2021-01-04 02:55:43',1609728943,NULL),(1863725993,14552132,1,2198977,1,1,1,'S',1,0.978673,211,897169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 202}, \"maximum_statistics\": {\"great\": 211}}',49.0888,160770668,216190,NULL,'2021-04-12 18:27:16',1618252036,NULL),(1873629776,14561738,1,1774604,0,1,1,'B',1,0.856734,40,428671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 29, \"great\": 278}, \"maximum_statistics\": {\"great\": 349}}',22.6627,175430754,112859,NULL,'2022-11-01 18:25:21',1667327121,NULL),(1873830585,14568685,1,150756,0,1,1,'B',1,0.801754,62,353615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 23, \"great\": 195}, \"maximum_statistics\": {\"great\": 285}}',30.992,175712283,114044,NULL,'2022-11-16 13:53:43',1668606823,NULL),(1876525781,14568685,1,3698243,1,1,1,'A',1,0.943182,74,645949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 202}, \"maximum_statistics\": {\"great\": 220}}',33.7093,179591464,120314,NULL,'2023-06-28 16:23:26',1687969406,NULL),(1853976149,14575006,1,226318,0,1,1,'D',1,0.533333,12,170511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 28, \"great\": 34, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 90}}',5.78032,145680643,82812,NULL,'2019-08-04 11:41:18',1564918878,NULL),(1853770439,14575006,1,506020,1,1,1,'D',1,0.685606,40,239252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 71}, \"maximum_statistics\": {\"great\": 132}}',8.99755,145448219,54325,NULL,'2019-07-21 04:21:08',1563682868,NULL),(1854128606,14575006,1,1027700,0,1,1,'C',1,0.739437,27,402754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 39, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 71}}',9.34719,145950344,180589,NULL,'2019-08-21 09:20:52',1566379252,NULL),(1854089038,14575006,1,1677157,0,1,1,'D',1,0.694915,31,284448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 65, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 118}}',9.52595,145872864,152700,NULL,'2019-08-16 11:58:07',1565956687,NULL),(1853672010,14575006,1,46803,0,1,1,'D',1,0.694444,28,256140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 68}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',9.54226,145303782,54420,NULL,'2019-07-12 11:15:50',1562930150,NULL),(1853844927,14575006,1,1703135,1,1,1,'D',1,0.636,21,141182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 27, \"great\": 61}, \"maximum_statistics\": {\"great\": 125}}',9.95783,145448339,28596,NULL,'2019-07-21 04:31:35',1563683495,NULL),(1854092387,14575006,1,1108756,0,1,1,'D',1,0.622244,80,166812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 77, \"great\": 199}, \"maximum_statistics\": {\"great\": 499}}',10.5415,145932747,151218,NULL,'2019-08-20 05:25:10',1566278710,NULL),(1854058161,14575006,1,892534,0,1,1,'C',1,0.780899,45,382802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 57}, \"maximum_statistics\": {\"great\": 89}}',11.0731,145810115,97549,NULL,'2019-08-12 12:03:16',1565611396,NULL),(1853883817,14575006,1,1493533,0,1,1,'D',1,0.672101,48,245582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 49, \"great\": 144, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 276}}',11.9002,145679895,149778,NULL,'2019-08-04 10:36:22',1564914982,NULL),(1853865961,14575006,1,1344776,0,1,1,'D',1,0.668082,36,174081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 86, \"great\": 284}, \"maximum_statistics\": {\"great\": 589}}',11.914,145662573,141985,NULL,'2019-08-03 10:51:40',1564829500,NULL),(1854012042,14575006,1,2024293,0,1,1,'C',1,0.772171,157,424051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 17, \"great\": 195}, \"maximum_statistics\": {\"great\": 327}}',13.4298,145932839,183558,NULL,'2019-08-20 05:39:21',1566279561,NULL),(1854121741,14575006,1,297061,1,1,1,'B',1,0.862069,97,667877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 108}, \"maximum_statistics\": {\"great\": 145}}',15.4857,145950295,258509,NULL,'2019-08-21 09:17:05',1566379025,NULL),(1853933533,14575006,1,1750076,1,1,1,'B',1,0.810056,145,492566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 115}, \"maximum_statistics\": {\"great\": 179}}',15.6796,145629159,181402,NULL,'2019-08-01 09:22:03',1564651323,NULL),(1854157189,14575006,1,1763070,1,1,1,'B',1,0.882353,101,638074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 102}}',19.1185,145948274,148904,NULL,'2019-08-21 05:48:07',1566366487,NULL),(3774886577,14575006,1,2125625,1,1,1,'B',1,0.865443,87,583290,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 248, \"ignore_hit\": 39, \"ignore_miss\": 6, \"large_bonus\": 5, \"small_bonus\": 241}, \"maximum_statistics\": {\"great\": 327, \"ignore_hit\": 39, \"large_bonus\": 5, \"small_bonus\": 247}, \"total_score_without_mods\": 583290}',19.7842,NULL,0,'2024-10-31 15:00:49','2024-10-31 15:04:32',1730387072,7739),(1853609344,14576890,1,174069,0,1,1,'D',1,0.462838,19,37157,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 63, \"great\": 52}, \"maximum_statistics\": {\"great\": 148}}',6.43514,145191541,32123,NULL,'2019-07-05 09:27:53',1562318873,NULL),(3072827371,14576890,1,1807822,0,1,1,'C',1,0.742647,20,139728,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 41}, \"maximum_statistics\": {\"great\": 68}}',11.1371,184459795,18156,NULL,'2024-06-28 13:37:19',1719581839,NULL),(2990507918,14576890,1,3983406,1,1,1,'C',1,0.705202,28,116495,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 25, \"great\": 96}, \"maximum_statistics\": {\"great\": 173}}',12.0385,184281534,48652,NULL,'2024-06-13 16:10:32',1718295032,NULL),(1857678254,14576890,1,1970278,0,1,1,'C',1,0.727811,15,132031,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 30, \"great\": 107, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 169}}',14.5818,151432882,53344,NULL,'2020-05-28 07:55:35',1590652535,NULL),(1862110812,14583348,1,2039236,0,1,1,'C',1,0.752427,34,281127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 61}, \"maximum_statistics\": {\"great\": 103}}',NULL,158246526,183029,NULL,'2021-01-29 21:33:08',1611955988,NULL),(1859138799,14583348,1,846085,1,1,1,'D',1,0.355841,11,10014,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 473, \"great\": 204}, \"maximum_statistics\": {\"great\": 933}}',8.31309,153770298,109230,NULL,'2020-08-22 22:59:34',1598137174,NULL),(1862043278,14583348,1,821890,0,1,1,'C',1,0.780142,27,356953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 91}, \"maximum_statistics\": {\"great\": 141}}',14.8992,158102607,92698,NULL,'2021-01-25 03:32:32',1611545552,NULL),(1870315885,14583348,1,2487379,0,1,1,'B',1,0.818182,29,377394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 18, \"great\": 95}, \"maximum_statistics\": {\"great\": 121}}',18.6958,170590872,46898,NULL,'2022-03-19 23:19:32',1647731972,NULL),(1858538376,14583348,1,51470,0,1,1,'C',1,0.731884,71,257769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 34, \"great\": 162}, \"maximum_statistics\": {\"great\": 276}}',19.022,152761565,85124,NULL,'2020-07-16 21:13:36',1594934016,NULL),(1866771570,14583348,1,97242,0,1,1,'C',1,0.706522,39,241083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 48, \"great\": 162}, \"maximum_statistics\": {\"great\": 276}}',20.0332,165248344,99340,NULL,'2021-08-25 00:29:47',1629851387,NULL),(1871071375,14583348,1,3290256,1,1,1,'B',1,0.869718,44,491835,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 113}, \"maximum_statistics\": {\"great\": 142}}',22.6228,171779113,59634,NULL,'2022-05-09 23:25:57',1652138757,NULL),(2381812529,14583348,1,1763478,1,1,1,'C',1,0.758065,31,376093,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 78, \"ignore_hit\": 24, \"ignore_miss\": 12, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124, \"ignore_hit\": 24, \"large_bonus\": 13}}',23.1455,NULL,0,'2024-02-21 04:39:23','2024-02-21 04:39:58',1708490398,7434),(1868633975,14583348,1,1997320,1,1,1,'B',1,0.806452,52,350005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 131}, \"maximum_statistics\": {\"great\": 186}}',23.7352,168085720,65360,NULL,'2021-12-09 00:17:02',1639009022,NULL),(1871323366,14583348,1,2161930,1,1,1,'B',1,0.809446,81,376697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 34, \"great\": 224}, \"maximum_statistics\": {\"great\": 307}}',27.676,172111826,124206,NULL,'2022-05-24 00:19:09',1653351549,NULL),(1870275477,14583348,1,2166563,1,1,1,'A',1,0.943694,329,724338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 395}, \"maximum_statistics\": {\"great\": 444}}',31.7434,170590945,327621,NULL,'2022-03-19 23:24:27',1647732267,NULL),(1871358970,14583348,1,1888716,0,1,1,'B',1,0.842932,111,418376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 55, \"great\": 448}, \"maximum_statistics\": {\"great\": 573}}',35.0669,172010807,238816,NULL,'2022-05-19 21:37:42',1652996262,NULL),(1872032114,14583348,1,843920,0,1,1,'B',1,0.860759,118,453363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 23, \"great\": 251}, \"maximum_statistics\": {\"great\": 316}}',35.878,172976519,149741,NULL,'2022-06-29 20:32:30',1656534750,NULL),(2381806561,14583348,1,2245770,1,1,1,'B',1,0.873016,43,607852,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 102, \"ignore_hit\": 1, \"ignore_miss\": 17, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 126, \"ignore_hit\": 1, \"large_bonus\": 14, \"small_bonus\": 13}}',37.917,NULL,0,'2024-02-21 04:37:06','2024-02-21 04:37:40',1708490260,7434),(1872954691,14583348,1,3290256,1,1,1,'S',1,0.978873,142,801132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 136}, \"maximum_statistics\": {\"great\": 142}}',38.2657,174595441,121645,NULL,'2022-09-18 02:55:54',1663469754,NULL),(1871395393,14583348,1,1177724,1,1,1,'A',1,0.910909,175,612403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 237}, \"maximum_statistics\": {\"great\": 275}}',42.0057,172112138,180563,NULL,'2022-05-24 00:42:42',1653352962,NULL),(2381808553,14583348,1,2245770,1,1,1,'B',1,0.896825,70,682512,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 109, \"ignore_hit\": 1, \"ignore_miss\": 17, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 126, \"ignore_hit\": 1, \"large_bonus\": 14, \"small_bonus\": 13}}',42.7144,NULL,0,'2024-02-21 04:37:51','2024-02-21 04:38:26',1708490306,7434),(1871366512,14583348,1,1062352,1,1,1,'A',1,0.905455,69,528358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 18, \"great\": 241}, \"maximum_statistics\": {\"great\": 275}}',42.8227,172112581,122777,NULL,'2022-05-24 01:16:08',1653354968,NULL),(1871355222,14583348,1,1709651,1,1,1,'A',1,0.927273,97,615720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 242}, \"maximum_statistics\": {\"great\": 275}}',44.0908,172112765,156866,NULL,'2022-05-24 01:29:57',1653355797,NULL),(1871333953,14583348,1,1655999,0,1,1,'A',1,0.941532,220,725216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 220}, \"maximum_statistics\": {\"great\": 248}}',44.6755,172112916,213806,NULL,'2022-05-24 01:40:42',1653356442,NULL),(1871301412,14583348,1,1262010,0,1,1,'B',1,0.893092,158,553486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 253}, \"maximum_statistics\": {\"great\": 304}}',45.7678,172112322,181596,NULL,'2022-05-24 00:56:38',1653353798,NULL),(1871299161,14583348,1,2606227,1,1,1,'A',1,0.920181,139,584074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 289}, \"maximum_statistics\": {\"great\": 332}}',45.9095,172112801,169954,NULL,'2022-05-24 01:32:05',1653355925,NULL),(1871375987,14583348,1,1099502,1,1,1,'A',1,0.926621,128,627125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 258}, \"maximum_statistics\": {\"great\": 293}}',47.0888,172112609,171987,NULL,'2022-05-24 01:17:57',1653355077,NULL),(1868973103,14583348,1,3293279,1,1,1,'A',1,0.906574,148,603621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 245}, \"maximum_statistics\": {\"great\": 289}}',47.2115,168469993,179672,NULL,'2021-12-24 01:23:02',1640308982,NULL),(1871290023,14583348,1,1561395,1,1,1,'A',1,0.909763,164,646503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 283}, \"maximum_statistics\": {\"great\": 338}}',50.9115,172112736,245238,NULL,'2022-05-24 01:27:55',1653355675,NULL),(1873027093,14583348,1,640487,1,1,1,'A',1,0.957207,160,704876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 210}, \"maximum_statistics\": {\"great\": 222}}',50.9442,174595602,192082,NULL,'2022-09-18 03:05:31',1663470331,NULL),(1871348593,14583348,1,1010067,1,1,1,'A',1,0.933824,104,594099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 304}, \"maximum_statistics\": {\"great\": 340}}',51.2179,172112393,182903,NULL,'2022-05-24 01:02:30',1653354150,NULL),(1871335760,14583348,1,61226,0,1,1,'A',1,0.968468,144,729078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 210}, \"maximum_statistics\": {\"great\": 222}}',51.4917,172112237,188069,NULL,'2022-05-24 00:49:52',1653353392,NULL),(1871363055,14583348,1,1726508,1,1,1,'A',1,0.948718,246,720948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 246}, \"maximum_statistics\": {\"great\": 273}}',53.666,172112483,221086,NULL,'2022-05-24 01:08:51',1653354531,NULL),(1871281502,14583348,1,2811844,1,1,1,'A',1,0.941071,152,665029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 256}, \"maximum_statistics\": {\"great\": 280}}',53.9757,172112536,166040,NULL,'2022-05-24 01:13:07',1653354787,NULL),(1873008881,14583348,1,1934311,1,1,1,'A',1,0.936027,171,668587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 266}, \"maximum_statistics\": {\"great\": 297}}',54.4328,174595525,219621,NULL,'2022-09-18 03:01:14',1663470074,NULL),(1871318535,14583348,1,1619998,1,1,1,'S',1,0.969799,298,800392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 280}, \"maximum_statistics\": {\"great\": 298}}',55.1404,172112188,276612,NULL,'2022-05-24 00:46:17',1653353177,NULL),(1871302060,14583348,1,1262335,0,1,1,'A',1,0.938596,216,708177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 259}, \"maximum_statistics\": {\"great\": 285}}',56.4564,172112832,231128,NULL,'2022-05-24 01:34:25',1653356065,NULL),(1872959685,14583348,1,833431,1,1,1,'A',1,0.953988,161,694877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 301}, \"maximum_statistics\": {\"great\": 326}}',56.6988,174595625,204732,NULL,'2022-09-18 03:07:10',1663470430,NULL),(1871290673,14583348,1,2587326,1,1,1,'A',1,0.957995,185,764182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 342}, \"maximum_statistics\": {\"great\": 369}}',57.0484,172112362,294101,NULL,'2022-05-24 00:59:12',1653353952,NULL),(1871296318,14583348,1,823767,1,1,1,'A',1,0.971609,161,766565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 301}, \"maximum_statistics\": {\"great\": 317}}',58.9073,172112885,231666,NULL,'2022-05-24 01:38:21',1653356301,NULL),(1872997455,14583348,1,1911344,1,1,1,'S',1,0.985207,169,791001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 164}, \"maximum_statistics\": {\"great\": 169}}',61.9152,174595559,132098,NULL,'2022-09-18 03:02:59',1663470179,NULL),(1872961814,14583348,1,2234021,1,1,1,'S',1,0.980488,205,811165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 197}, \"maximum_statistics\": {\"great\": 205}}',63.1972,174595813,159948,NULL,'2022-09-18 03:17:32',1663471052,NULL),(1872122676,14583348,1,2780517,0,1,1,'A',1,0.937173,116,703875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 170}, \"maximum_statistics\": {\"great\": 191}}',63.5144,173194795,119416,NULL,'2022-07-09 15:41:51',1657381311,NULL),(1871293886,14583348,1,2838561,1,1,1,'S',1,0.982993,147,776934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 142}, \"maximum_statistics\": {\"great\": 147}}',66.6929,172112705,120042,NULL,'2022-05-24 01:24:57',1653355497,NULL),(1871401772,14583348,1,3057152,1,1,1,'A',1,0.975232,171,755959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 309}, \"maximum_statistics\": {\"great\": 323}}',67.5174,172112938,226056,NULL,'2022-05-24 01:42:30',1653356550,NULL),(1871283732,14583348,1,1536684,1,1,1,'S',1,0.989899,297,842455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 291}, \"maximum_statistics\": {\"great\": 297}}',69.0469,172112075,292710,NULL,'2022-05-24 00:38:03',1653352683,NULL),(1871354438,14583348,1,2237471,1,1,1,'S',1,0.989614,337,908667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 330}, \"maximum_statistics\": {\"great\": 337}}',73.988,172112290,315020,NULL,'2022-05-24 00:54:07',1653353647,NULL),(1872965866,14583348,1,2245770,0,1,1,'S',1,0.980159,126,869575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 121}, \"maximum_statistics\": {\"great\": 126}}',83.5226,174595711,93142,NULL,'2022-09-18 03:11:46',1663470706,NULL),(1857336562,14586287,1,468990,0,1,1,'C',1,0.780405,122,433274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 93, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 148}}',16.417,150884364,99743,NULL,'2020-05-09 22:49:58',1589064598,NULL),(1865193264,14586287,1,46803,0,1,1,'S',1,0.952381,126,764302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 114}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',27.3052,163026007,105320,NULL,'2021-06-15 22:35:38',1623796538,NULL),(1870965306,14586287,1,3428289,1,1,1,'B',1,0.875498,72,473539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 41, \"great\": 418, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 502}}',32.3499,171452641,205976,NULL,'2022-04-25 22:13:00',1650924780,NULL),(3652750456,14593299,1,3605940,1,1,1,'B',1,0.814815,54,489672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 54}}',11.6957,185708171,21518,NULL,'2024-10-09 13:33:13',1728480793,NULL),(1853273018,14593299,1,557816,0,1,1,'D',1,0.632653,28,153524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 100, \"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 441}}',13.466,144653205,118882,NULL,'2019-06-03 21:15:35',1559596535,NULL),(1861870341,14593299,1,395283,0,1,1,'B',1,0.854015,118,573518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 99}, \"maximum_statistics\": {\"great\": 137}}',14.023,157821998,68884,NULL,'2021-01-15 18:06:29',1610733989,NULL),(3301661569,14593299,1,3813119,0,1,1,'B',1,0.818182,40,393266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 77, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 110}}',15.9575,184960290,38728,NULL,'2024-08-08 20:49:07',1723150147,NULL),(3758921293,14593299,1,3813119,0,1,1,'B',1,0.836364,77,483601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 77}, \"maximum_statistics\": {\"great\": 110}}',16.6752,185979128,53140,NULL,'2024-10-28 17:30:26',1730136626,NULL),(3309449106,14593299,1,3605940,1,1,1,'A',1,0.907407,52,684710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 54}}',16.9526,184976507,24800,NULL,'2024-08-10 04:37:00',1723264620,NULL),(3741838094,14593299,1,3813119,0,1,1,'B',1,0.85,76,509028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 78, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 110}}',17.6119,185935262,54236,NULL,'2024-10-25 17:54:53',1729878893,NULL),(1853282168,14593299,1,1676311,0,1,1,'B',1,0.867816,66,544438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 69, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',17.6372,144695825,38374,NULL,'2019-06-06 11:12:53',1559819573,NULL),(1871186347,14593299,1,3428844,1,1,1,'B',1,0.832787,121,442500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 26, \"great\": 229, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 305}}',18.7272,171818994,164933,NULL,'2022-05-11 19:37:49',1652297869,NULL),(1878133212,14594870,1,1772048,0,1,1,'B',1,0.819805,120,415221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 36, \"great\": 430}, \"maximum_statistics\": {\"great\": 616}}',28.3389,182028307,292274,NULL,'2023-12-18 03:55:04',1702871704,NULL),(1878045531,14594870,1,2728646,1,1,1,'B',1,0.88326,83,515345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 180}, \"maximum_statistics\": {\"great\": 227}}',31.5038,181745792,124403,NULL,'2023-11-26 08:13:56',1700986436,NULL),(1878064397,14594870,1,1858528,1,1,1,'A',1,0.926724,96,578248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 116}}',34.7147,181745768,86394,NULL,'2023-11-26 08:11:21',1700986281,NULL),(1876970359,14594995,1,3428844,1,1,1,'B',1,0.814754,76,379400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 27, \"great\": 219, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 305}}',17.2464,180332262,127962,NULL,'2023-08-15 10:02:35',1692093755,NULL),(1876997348,14594995,1,4097409,0,1,1,'B',1,0.846505,68,439810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 246, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 329}}',19.8202,180332216,143382,NULL,'2023-08-15 09:57:38',1692093458,NULL),(1860137276,14600016,1,2632735,1,1,1,'B',1,0.822115,47,376123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 26, \"great\": 160, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 208}}',22.0816,155158252,62890,NULL,'2020-10-15 05:14:14',1602738854,NULL),(1860261772,14600016,1,2631076,1,1,1,'B',1,0.878327,113,540472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 21, \"great\": 220, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 263}}',33.7288,155366905,133080,NULL,'2020-10-23 11:07:02',1603451222,NULL),(1862408923,14600016,1,2548581,0,1,1,'B',1,0.833333,35,471355,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 72, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',34.0705,158741311,35556,NULL,'2021-02-13 12:52:24',1613220744,NULL),(1858282889,14605038,1,1363553,0,1,1,'D',1,0.4375,7,149380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 21, \"great\": 15}, \"maximum_statistics\": {\"great\": 48}}',3.20437,152276884,88710,NULL,'2020-06-28 03:51:57',1593316317,NULL),(1858528645,14605038,1,1580332,0,1,1,'C',1,0.7875,32,406212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 26}, \"maximum_statistics\": {\"great\": 40}}',9.53508,152656702,116205,NULL,'2020-07-12 19:47:35',1594583255,NULL),(1858230523,14605038,1,2003950,0,1,1,'D',1,0.608889,15,123457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 52, \"great\": 101}, \"maximum_statistics\": {\"great\": 225}}',10.3044,152302496,48666,NULL,'2020-06-29 04:25:14',1593404714,NULL),(1854680217,14605038,1,46626,0,1,1,'D',1,0.6875,51,195885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 62}, \"maximum_statistics\": {\"great\": 112}}',10.3902,146803275,39386,NULL,'2019-10-20 05:37:14',1571549834,NULL),(1863974879,14605038,1,2090848,0,1,1,'D',1,0.573913,29,115717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 65, \"great\": 99}, \"maximum_statistics\": {\"great\": 230}}',10.7148,161074203,56612,NULL,'2021-04-20 21:42:28',1618954948,NULL),(1862526922,14605038,1,55882,0,1,1,'B',1,0.87931,17,493043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 24}, \"maximum_statistics\": {\"great\": 29}}',11.0437,158766102,79980,NULL,'2021-02-14 04:18:12',1613276292,NULL),(1858739590,14605038,1,2016600,0,1,1,'D',1,0.6537,40,162257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 78, \"great\": 240}, \"maximum_statistics\": {\"great\": 527}}',12.0881,153150252,133932,NULL,'2020-07-31 01:48:45',1596160125,NULL),(1858254725,14605038,1,1501473,0,1,1,'D',1,0.697674,24,228130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 29, \"great\": 114}, \"maximum_statistics\": {\"great\": 215}}',12.5873,152448185,94636,NULL,'2020-07-04 19:16:14',1593890174,NULL),(1862335311,14605038,1,1637370,0,1,1,'C',1,0.746835,69,322622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 94}, \"maximum_statistics\": {\"great\": 158}}',12.8505,158688424,96835,NULL,'2021-02-12 00:39:21',1613090361,NULL),(1858228759,14605038,1,107409,0,1,1,'A',1,0.916667,25,688667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 42}}',13.3867,152448267,87034,NULL,'2020-07-04 19:20:23',1593890423,NULL),(1863972745,14605038,1,2044361,0,1,1,'C',1,0.700758,53,217507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 37, \"great\": 143}, \"maximum_statistics\": {\"great\": 264}}',14.1123,161074153,82036,NULL,'2021-04-20 21:40:41',1618954841,NULL),(1862547480,14605038,1,1965541,0,1,1,'D',1,0.689655,36,188976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 38, \"great\": 137}, \"maximum_statistics\": {\"great\": 261}}',15.205,158766148,74768,NULL,'2021-02-14 04:20:20',1613276420,NULL),(1858826929,14605038,1,2279985,0,1,1,'C',1,0.752427,55,279408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 21, \"great\": 125}, \"maximum_statistics\": {\"great\": 206}}',16.0126,153150293,62813,NULL,'2020-07-31 01:51:22',1596160282,NULL),(1861788946,14605038,1,848233,0,1,1,'B',1,0.891304,66,569012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 69}}',16.0454,157663174,160498,NULL,'2021-01-10 03:11:30',1610248290,NULL),(1862339029,14605038,1,1219982,0,1,1,'B',1,0.821429,49,436846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 67}, \"maximum_statistics\": {\"great\": 98}}',16.446,158726905,99267,NULL,'2021-02-13 02:40:23',1613184023,NULL),(1854166138,14605038,1,516754,0,1,1,'A',1,0.904255,235,681167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 190}, \"maximum_statistics\": {\"great\": 235}}',16.7215,146102802,176055,NULL,'2019-08-31 00:48:16',1567212496,NULL),(1858341966,14605038,1,892534,0,1,1,'B',1,0.898876,89,626866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 71}, \"maximum_statistics\": {\"great\": 89}}',17.7257,152448211,138870,NULL,'2020-07-04 19:18:10',1593890290,NULL),(1855324969,14605038,1,46803,0,1,1,'B',1,0.853175,56,473532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 98}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',17.8894,147740952,62895,NULL,'2019-12-19 21:15:38',1576790138,NULL),(1862327378,14605038,1,103153,0,1,1,'C',1,0.761146,82,299203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 38, \"great\": 202}, \"maximum_statistics\": {\"great\": 314}}',19.2063,158726647,116972,NULL,'2021-02-13 02:28:19',1613183299,NULL),(1858340943,14605038,1,2396071,0,1,1,'A',1,0.925781,72,660710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 128}}',19.3018,152423821,81075,NULL,'2020-07-03 21:40:21',1593812421,NULL),(1862327389,14605038,1,103154,0,1,1,'B',1,0.883085,40,474321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 165}, \"maximum_statistics\": {\"great\": 201}}',19.6275,158726576,103434,NULL,'2021-02-13 02:24:35',1613183075,NULL),(1858259109,14605038,1,291655,1,1,1,'A',1,0.931818,136,644633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 175}, \"maximum_statistics\": {\"great\": 198}}',28.86,152448130,273279,NULL,'2020-07-04 19:13:17',1593889997,NULL),(1876565715,14605038,1,1095679,0,1,1,'S',1,0.951852,135,711113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 122}, \"maximum_statistics\": {\"great\": 135}}',29.2714,179845346,162937,NULL,'2023-07-15 03:56:37',1689393397,NULL),(1862554539,14605038,1,1094112,0,1,1,'B',1,0.896552,131,548371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 141}, \"maximum_statistics\": {\"great\": 174}}',29.3666,158766066,140692,NULL,'2021-02-14 04:16:30',1613276190,NULL),(1856910087,14609698,1,2328292,0,1,1,'D',1,0.671875,18,186244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 15, \"great\": 37, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 64}}',11.3786,150128116,15640,NULL,'2020-04-14 22:14:10',1586902450,NULL),(1863799908,14609698,1,1808734,0,1,1,'C',1,0.766667,49,340564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 58}, \"maximum_statistics\": {\"great\": 90}}',14.2791,160769038,34680,NULL,'2021-04-12 17:33:11',1618248791,NULL),(1856876722,14609698,1,1492009,0,1,1,'B',1,0.807692,29,385081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 44}, \"maximum_statistics\": {\"great\": 65}}',15.232,150166533,18830,NULL,'2020-04-16 05:20:20',1587014420,NULL),(1856928013,14609698,1,2139156,0,1,1,'B',1,0.800847,34,345808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 85, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 118}}',16.1828,150128099,40291,NULL,'2020-04-14 22:13:02',1586902382,NULL),(1856878341,14609698,1,1492013,0,1,1,'A',1,0.907895,38,688020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 31}, \"maximum_statistics\": {\"great\": 38}}',17.0543,150166504,13582,NULL,'2020-04-16 05:18:32',1587014312,NULL),(1856851762,14609698,1,1000650,0,1,1,'B',1,0.857895,53,470761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 76, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 95}}',17.6477,150221347,36654,NULL,'2020-04-17 21:35:53',1587159353,NULL),(1856911212,14609698,1,2328293,0,1,1,'A',1,0.9125,31,586777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 34, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 40}}',19.3831,150128170,18660,NULL,'2020-04-14 22:16:31',1586902591,NULL),(1856932638,14609698,1,2168199,1,1,1,'B',1,0.812195,39,371573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 143, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 205}}',20.1404,150221402,76480,NULL,'2020-04-17 21:38:32',1587159512,NULL),(1862118881,14609698,1,968319,0,1,1,'B',1,0.881579,65,528000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 114}}',21.3413,158316546,56191,NULL,'2021-02-01 01:03:12',1612141392,NULL),(1862080351,14609698,1,2352714,1,1,1,'B',1,0.802632,120,398602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 160}, \"maximum_statistics\": {\"great\": 228}}',21.5212,158316498,108840,NULL,'2021-02-01 01:00:11',1612141211,NULL),(1863841056,14609698,1,2908421,0,1,1,'A',1,0.927536,69,774485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 59}, \"maximum_statistics\": {\"great\": 69}}',21.7313,160769004,31456,NULL,'2021-04-12 17:32:00',1618248720,NULL),(1870862871,14609698,1,3155758,1,1,1,'A',1,0.916,58,606294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 109, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 125}}',23.6592,171295633,98060,NULL,'2022-04-19 05:22:48',1650345768,NULL),(1870843377,14609698,1,3519547,1,1,1,'B',1,0.848485,53,448999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 18, \"great\": 133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 165}}',24.4649,171354093,74050,NULL,'2022-04-21 22:15:37',1650579337,NULL),(1870804165,14609698,1,3505279,1,1,1,'B',1,0.848781,47,453359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 22, \"great\": 165, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 205}}',24.6727,171354422,125818,NULL,'2022-04-21 22:33:42',1650580422,NULL),(1869744088,14609698,1,3432573,1,1,1,'A',1,0.901869,96,568698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 18, \"great\": 190}, \"maximum_statistics\": {\"great\": 214}}',25.1353,169553981,90466,NULL,'2022-02-05 04:06:49',1644034009,NULL),(1864821538,14609698,1,51084,0,1,1,'B',1,0.835878,54,495839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 17, \"great\": 105}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 3}}',25.5414,162325001,133882,NULL,'2021-05-25 17:57:19',1621965439,NULL),(1869867460,14609698,1,3429186,1,1,1,'B',1,0.882212,37,478111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 19, \"great\": 178, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 208}}',25.6411,169896277,73594,NULL,'2022-02-19 01:22:57',1645233777,NULL),(1856829767,14609698,1,961171,1,1,1,'A',1,0.932836,67,625312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 120, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 134}}',27.1459,150221256,70014,NULL,'2020-04-17 21:32:12',1587159132,NULL),(1870863535,14609698,1,3522120,1,1,1,'B',1,0.821181,48,381710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 42, \"great\": 227, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 288}}',28.1969,171313888,132240,NULL,'2022-04-20 01:15:53',1650417353,NULL),(1862132825,14609698,1,1673008,0,1,1,'A',1,0.91129,52,554348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 9, \"great\": 111}, \"maximum_statistics\": {\"great\": 124}}',28.4746,158316406,47425,NULL,'2021-02-01 00:56:21',1612140981,NULL),(1870885119,14609698,1,1503072,0,1,1,'B',1,0.88253,48,497441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 18, \"great\": 145}, \"maximum_statistics\": {\"great\": 166}}',29.0484,171354263,66602,NULL,'2022-04-21 22:24:04',1650579844,NULL),(1870840711,14609698,1,1871007,0,1,1,'B',1,0.858621,77,484829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 15, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145}}',30.1956,171355756,62964,NULL,'2022-04-22 00:06:48',1650586008,NULL),(1863632593,14609698,1,724619,0,1,1,'A',1,0.935714,34,610893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 8, \"great\": 130}, \"maximum_statistics\": {\"great\": 140}}',31.1464,160699376,72772,NULL,'2021-04-10 18:54:05',1618080845,NULL),(1870855398,14609698,1,1452979,1,1,1,'B',1,0.819188,40,375920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 43, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271}}',31.24,171355925,89032,NULL,'2022-04-22 00:19:28',1650586768,NULL),(1870890984,14609698,1,3349783,1,1,1,'B',1,0.878968,49,491686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 24, \"great\": 215, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 252}}',31.2818,171356062,109338,NULL,'2022-04-22 00:28:36',1650587316,NULL),(1863850198,14609698,1,1205931,0,1,1,'B',1,0.851351,46,442859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 88}, \"maximum_statistics\": {\"great\": 111}}',31.7227,160769287,52550,NULL,'2021-04-12 17:40:35',1618249235,NULL),(1870892323,14609698,1,3351940,1,1,1,'B',1,0.869318,68,468635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 43, \"great\": 368, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 440}}',32.852,171375318,181202,NULL,'2022-04-22 19:35:40',1650656140,NULL),(1865454850,14609698,1,1452977,1,1,1,'A',1,0.91954,64,597538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 11, \"great\": 157}, \"maximum_statistics\": {\"great\": 174}}',33.03,163382662,80908,NULL,'2021-06-27 05:06:16',1624770376,NULL),(1857305735,14609698,1,2348987,0,1,1,'A',1,0.985148,96,829588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 101}}',33.8018,150763084,77630,NULL,'2020-05-05 23:09:24',1588720164,NULL),(1870630617,14609698,1,799488,0,1,1,'B',1,0.897297,48,521054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 16, \"great\": 163, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 185}}',33.8645,170870104,74758,NULL,'2022-03-31 22:51:10',1648767070,NULL),(1871825557,14609698,1,3479766,1,1,1,'A',1,0.90553,52,551416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 188, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 217}}',34.9779,172925187,93900,NULL,'2022-06-27 16:23:50',1656347030,NULL),(1861942620,14609698,1,2354863,0,1,1,'A',1,0.923664,105,695693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 115}, \"maximum_statistics\": {\"great\": 131}}',35.2081,158147986,79036,NULL,'2021-01-26 16:52:48',1611679968,NULL),(1863708696,14609698,1,261183,0,1,1,'A',1,0.92,60,588537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 11, \"great\": 158}, \"maximum_statistics\": {\"great\": 175}}',35.6869,160700033,86509,NULL,'2021-04-10 19:12:57',1618081977,NULL),(1871685647,14609698,1,3311567,0,1,1,'B',1,0.888119,135,532220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 34, \"great\": 426, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 505}}',36.0524,172631091,281868,NULL,'2022-06-15 01:06:59',1655255219,NULL),(1856888828,14609698,1,2223390,0,1,1,'A',1,0.913793,70,590736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 152}, \"maximum_statistics\": {\"great\": 174}}',36.4105,150248635,80546,NULL,'2020-04-18 17:52:56',1587232376,NULL),(1870848924,14609698,1,245487,0,1,1,'B',1,0.880952,80,517723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 158}, \"maximum_statistics\": {\"great\": 189}}',36.6813,171385305,78658,NULL,'2022-04-23 05:15:08',1650690908,NULL),(1869831963,14609698,1,3400053,1,1,1,'A',1,0.97,98,739785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 144, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 150}}',37.9135,169896232,103153,NULL,'2022-02-19 01:20:13',1645233613,NULL),(1870838182,14609698,1,3293129,0,1,1,'A',1,0.924242,67,609777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 116}, \"maximum_statistics\": {\"great\": 132}}',38.4928,171385276,58400,NULL,'2022-04-23 05:13:31',1650690811,NULL),(1870773650,14609698,1,3371811,1,1,1,'B',1,0.869632,89,492949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 29, \"great\": 270, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 326}}',39.6348,171399921,169250,NULL,'2022-04-23 17:32:03',1650735123,NULL),(1856824265,14609698,1,468990,0,1,1,'S',1,0.962838,148,770055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 148}}',41.8874,150248751,111862,NULL,'2020-04-18 17:56:38',1587232598,NULL),(1865399550,14609698,1,117104,0,1,1,'A',1,0.942973,91,678593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 20, \"great\": 455}, \"maximum_statistics\": {\"great\": 491, \"legacy_combo_increase\": 2}}',47.8778,163412240,342808,NULL,'2021-06-28 03:34:17',1624851257,NULL),(1858521452,14613579,1,46803,0,1,1,'D',1,0.281746,10,20563,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 80, \"great\": 25}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',2.34678,152696199,21372,NULL,'2020-07-14 12:11:08',1594728668,NULL),(1858010122,14613579,1,46803,0,1,1,'B',1,0.853175,110,549480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 93}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',16.7322,151895500,94140,NULL,'2020-06-13 17:09:45',1592068185,NULL),(1853229860,14618165,1,1044378,0,1,1,'D',1,0.655769,39,195215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 70, \"great\": 151}, \"maximum_statistics\": {\"great\": 260}}',14.6209,144716597,93355,NULL,'2019-06-07 14:03:54',1559916234,NULL),(1854511207,14618165,1,1224768,1,1,1,'C',1,0.769716,84,334242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 22, \"great\": 193}, \"maximum_statistics\": {\"great\": 317}}',19.4486,146677723,199694,NULL,'2019-10-11 13:40:01',1570801201,NULL),(1859725012,14618165,1,1201410,1,1,1,'B',1,0.82549,81,403266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 32, \"great\": 198}, \"maximum_statistics\": {\"great\": 255}}',27.9101,154506705,112437,NULL,'2020-09-20 14:58:20',1600613900,NULL),(1859592048,14618165,1,1351425,1,1,1,'B',1,0.814985,127,404943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 47, \"great\": 459}, \"maximum_statistics\": {\"great\": 654}}',29.2118,154262404,388575,NULL,'2020-09-11 00:56:05',1599785765,NULL),(1859586668,14618165,1,1804616,0,1,1,'A',1,0.909965,130,582105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 26, \"great\": 495}, \"maximum_statistics\": {\"great\": 572}}',32.9464,154321052,359051,NULL,'2020-09-13 06:00:12',1599976812,NULL),(1859608283,14618165,1,1389434,1,1,1,'B',1,0.819383,140,450131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 165}, \"maximum_statistics\": {\"great\": 227}}',33.4917,154291218,129048,NULL,'2020-09-12 03:26:42',1599881202,NULL),(1860398248,14618165,1,1772047,0,1,1,'B',1,0.828125,86,408257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 58, \"great\": 562}, \"maximum_statistics\": {\"great\": 768}}',40.0459,155778237,312828,NULL,'2020-11-08 05:54:46',1604814886,NULL),(1867431175,14618165,1,2810022,1,1,1,'B',1,0.824279,245,454977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 51, \"great\": 636}, \"maximum_statistics\": {\"great\": 902}}',44.1353,166242052,530250,NULL,'2021-09-30 03:16:03',1632971763,NULL),(1859916874,14618165,1,1382258,1,1,1,'B',1,0.857724,118,493850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 194}, \"maximum_statistics\": {\"great\": 246}}',46.7052,154888853,126354,NULL,'2020-10-04 08:34:39',1601800479,NULL),(1867353301,14618165,1,1993054,0,1,1,'B',1,0.875,154,519023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 29, \"great\": 536}, \"maximum_statistics\": {\"great\": 676}}',49.2895,166170640,367138,NULL,'2021-09-27 07:59:27',1632729567,NULL),(1862306229,14618165,1,1396122,1,1,1,'B',1,0.822097,180,465615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 4, \"great\": 176}, \"maximum_statistics\": {\"great\": 267}}',60.1253,158453292,178632,NULL,'2021-02-05 06:56:07',1612508167,NULL),(1873169866,14621643,1,264453,1,1,1,'X',1,1,121,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 121}}',40.9474,174714615,91040,NULL,'2022-09-24 20:24:36',1664051076,NULL),(1873172453,14621643,1,2409646,1,1,1,'S',1,0.99375,80,850658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 79, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 80}}',44.8907,174736148,95100,NULL,'2022-09-26 00:07:07',1664150827,NULL),(1873182094,14621643,1,2169892,1,1,1,'S',1,0.975,120,884986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 114, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 120}}',49.479,174737796,119600,NULL,'2022-09-26 03:09:44',1664161784,NULL),(1873132665,14621643,1,556959,0,1,1,'S',1,0.988889,135,927939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 132, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 135}}',49.9986,174738121,107127,NULL,'2022-09-26 03:46:37',1664163997,NULL),(1868815704,14621643,1,2570597,1,1,1,'A',1,0.931759,141,626480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 342}, \"maximum_statistics\": {\"great\": 381}}',50.8035,168342684,214960,NULL,'2021-12-19 01:14:32',1639876472,NULL),(1873104663,14621643,1,468989,0,1,1,'S',1,0.981043,211,905613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 203, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 211}}',51.0749,174721225,256100,NULL,'2022-09-25 05:58:57',1664085537,NULL),(1873169774,14621643,1,264452,1,1,1,'S',1,0.994819,193,898729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',53.4518,174714643,166932,NULL,'2022-09-24 20:26:22',1664051182,NULL),(1873377375,14621643,1,3367374,1,1,1,'S',1,0.995902,122,949120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 121}, \"maximum_statistics\": {\"great\": 122}}',56.4991,175140546,95718,NULL,'2022-10-17 04:29:38',1665980978,NULL),(1873084789,14621643,1,2229987,1,1,1,'S',1,0.992941,425,936600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 419, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 425}}',64.499,174738160,483780,NULL,'2022-09-26 03:51:40',1664164300,NULL),(1878183376,14621643,1,557816,0,1,1,'S',1,0.977324,441,850647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 421}, \"maximum_statistics\": {\"great\": 441}}',67.7049,182049804,469662,NULL,'2023-12-19 19:52:21',1703015541,NULL),(1873181880,14621643,1,301306,0,1,1,'A',1,0.973251,150,814201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',74.381,174738025,195070,NULL,'2022-09-26 03:36:42',1664163402,NULL),(1853375210,14645136,1,99010,0,1,1,'D',1,0.674157,25,133076,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 31, \"great\": 93}, \"maximum_statistics\": {\"great\": 178}}',9.9169,144794220,114084,NULL,'2019-06-11 18:59:24',1560279564,NULL),(1853363122,14645136,1,320385,1,1,1,'C',1,0.742991,47,322941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 23, \"great\": 127}, \"maximum_statistics\": {\"great\": 214}}',13.7238,144794841,258676,NULL,'2019-06-11 19:52:13',1560282733,NULL),(1865428628,14645136,1,408505,0,1,1,'B',1,0.815385,29,365692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 24, \"great\": 147}, \"maximum_statistics\": {\"great\": 195}}',24.5369,163352363,61536,NULL,'2021-06-26 08:16:58',1624695418,NULL),(1864266309,14645136,1,2344739,0,1,1,'B',1,0.852843,123,458983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 23, \"great\": 234}, \"maximum_statistics\": {\"great\": 299}}',26.5891,161559567,171272,NULL,'2021-05-04 08:41:18',1620117678,NULL),(1855010210,14645136,1,1987597,0,1,1,'B',1,0.896465,133,577614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 327, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 396}}',34.7985,147276689,237850,NULL,'2019-11-19 03:51:24',1574135484,NULL),(1876178247,14649083,1,556959,0,1,1,'D',1,0.674074,33,186672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 67}, \"maximum_statistics\": {\"great\": 135}}',10.1808,179285708,32932,NULL,'2023-06-08 20:34:22',1686256462,NULL),(1876223142,14649083,1,2357605,0,1,1,'C',1,0.736434,32,260293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 23, \"great\": 84}, \"maximum_statistics\": {\"great\": 129}}',13.7313,179285791,39166,NULL,'2023-06-08 20:42:23',1686256943,NULL),(1876173692,14649083,1,3748499,1,1,1,'B',1,0.857143,57,464769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 95}, \"maximum_statistics\": {\"great\": 126}}',18.6373,179285906,61500,NULL,'2023-06-08 20:52:13',1686257533,NULL),(1876263980,14649083,1,3196509,0,1,1,'B',1,0.856574,33,444214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 198}, \"maximum_statistics\": {\"great\": 251}}',20.9021,179285827,89598,NULL,'2023-06-08 20:45:43',1686257143,NULL),(1876253431,14649083,1,1715244,0,1,1,'B',1,0.890805,46,474842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 73}, \"maximum_statistics\": {\"great\": 87}}',21.1209,179285926,37494,NULL,'2023-06-08 20:54:00',1686257640,NULL),(1876171865,14649083,1,170560,0,1,1,'B',1,0.843972,58,466809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 108}, \"maximum_statistics\": {\"great\": 141}}',22.2564,179285756,72490,NULL,'2023-06-08 20:39:21',1686256761,NULL),(1869893870,14652571,1,450018,1,1,1,'A',1,0.955567,383,756542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 866}, \"maximum_statistics\": {\"great\": 934}}',NULL,170101170,760954,NULL,'2022-02-27 01:37:16',1645925836,NULL),(1856204479,14652571,1,1913437,1,1,1,'B',1,0.828125,34,395363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 24, \"great\": 171, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 224}}',16.2004,149178308,85788,NULL,'2020-03-12 21:46:31',1584049591,NULL),(1856207063,14652571,1,1917228,1,1,1,'B',1,0.832905,67,410979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 36, \"great\": 295, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 389}}',21.861,149178455,165704,NULL,'2020-03-12 21:57:22',1584050242,NULL),(1854779640,14652571,1,1228199,0,1,1,'S',1,0.970588,34,764183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 32}, \"maximum_statistics\": {\"great\": 34}}',22.1466,147052196,23107,NULL,'2019-11-05 04:42:49',1572928969,NULL),(1854761138,14652571,1,315,0,1,1,'D',1,0.666667,18,174587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 50}, \"maximum_statistics\": {\"great\": 114}}',22.4464,147092019,24240,NULL,'2019-11-08 02:40:41',1573180841,NULL),(1854644596,14652571,1,18929,1,1,1,'B',1,0.80303,41,382361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 109, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 165}}',22.8063,146817004,100490,NULL,'2019-10-21 00:30:26',1571617826,NULL),(1854686468,14652571,1,1492013,0,1,1,'S',1,0.960526,38,809491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',22.8594,146824105,14310,NULL,'2019-10-21 15:08:32',1571670512,NULL),(1856122420,14652571,1,70167,0,1,1,'B',1,0.897436,156,669428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 124, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',25.2814,149084332,173810,NULL,'2020-03-08 00:20:34',1583626834,NULL),(1854220810,14652571,1,1145134,0,1,1,'B',1,0.806998,93,362068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 49, \"great\": 321}, \"maximum_statistics\": {\"great\": 443}}',26.8683,146122393,172671,NULL,'2019-09-01 03:46:04',1567309564,NULL),(1868936649,14652571,1,3322597,1,1,1,'B',1,0.832258,68,427401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',30.1025,168526292,72020,NULL,'2021-12-26 05:02:51',1640494971,NULL),(1854686473,14652571,1,1492013,0,1,1,'A',1,0.907895,38,750844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 31}, \"maximum_statistics\": {\"great\": 38}}',31.111,146824114,13860,NULL,'2019-10-21 15:09:26',1571670566,NULL),(1856852563,14652571,1,280626,0,1,1,'B',1,0.897727,88,705243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',32.1212,150093321,56954,NULL,'2020-04-13 19:19:16',1586805556,NULL),(1854750428,14652571,1,1228199,0,1,1,'A',1,0.926471,17,686141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 30}, \"maximum_statistics\": {\"great\": 34}}',32.1854,146824140,18519,NULL,'2019-10-21 15:10:55',1571670655,NULL),(1855199233,14652571,1,1032282,0,1,1,'B',1,0.887097,60,568528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 186}}',32.2875,147638456,129820,NULL,'2019-12-13 05:26:25',1576214785,NULL),(1855150123,14652571,1,9330,1,1,1,'A',1,0.915301,83,608066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 155}, \"maximum_statistics\": {\"great\": 183, \"legacy_combo_increase\": 3}}',32.3204,147638436,143872,NULL,'2019-12-13 05:24:27',1576214667,NULL),(1854696630,14652571,1,2155567,1,1,1,'A',1,0.932432,115,630355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 301, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 333}}',33.2168,146824196,205143,NULL,'2019-10-21 15:15:13',1571670913,NULL),(1854418801,14652571,1,549709,1,1,1,'B',1,0.895706,103,560085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 268, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',34.1995,146525384,168654,NULL,'2019-09-29 23:07:50',1569798470,NULL),(1855776992,14652571,1,1567656,0,1,1,'B',1,0.874269,65,522863,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 141}, \"maximum_statistics\": {\"great\": 171}}',34.5821,148306910,82525,NULL,'2020-01-23 21:46:33',1579815993,NULL),(1857379944,14652571,1,2133075,1,1,1,'S',1,0.952381,84,836327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 76}, \"maximum_statistics\": {\"great\": 84}}',34.6419,150887971,48160,NULL,'2020-05-10 02:23:28',1589077408,NULL),(1855532266,14652571,1,2025911,0,1,1,'A',1,0.931116,188,647883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 377, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 421}}',34.7864,148280540,276542,NULL,'2020-01-22 05:05:24',1579669524,NULL),(1854458659,14652571,1,2033385,1,1,1,'B',1,0.87638,168,582286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 365}, \"maximum_statistics\": {\"great\": 453}}',35.0542,146525354,306132,NULL,'2019-09-29 23:04:43',1569798283,NULL),(1855738928,14652571,1,2025910,0,1,1,'B',1,0.883915,125,531858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 39, \"great\": 545, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 659}}',39.0929,148307146,367840,NULL,'2020-01-23 22:12:42',1579817562,NULL),(1868093188,14652571,1,2502531,1,1,1,'B',1,0.849442,83,453890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 30, \"great\": 218}, \"maximum_statistics\": {\"great\": 269}}',40.2171,167294428,110588,NULL,'2021-11-07 09:29:10',1636277350,NULL),(1855764243,14652571,1,2037399,1,1,1,'B',1,0.899038,159,597634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 24, \"great\": 356}, \"maximum_statistics\": {\"great\": 416}}',41.5,148307067,308238,NULL,'2020-01-23 22:04:53',1579817093,NULL),(1855764915,14652571,1,2037400,0,1,1,'A',1,0.977733,127,773822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 239}, \"maximum_statistics\": {\"great\": 247}}',41.918,148307048,204403,NULL,'2020-01-23 22:01:54',1579816914,NULL),(1855222307,14652571,1,468990,0,1,1,'B',1,0.847973,95,553075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 111, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 148}}',42.5389,147638496,95481,NULL,'2019-12-13 05:31:06',1576215066,NULL),(1867525661,14652571,1,1000665,1,1,1,'B',1,0.853125,64,451027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 34, \"great\": 260}, \"maximum_statistics\": {\"great\": 320}}',43.1608,166404701,132756,NULL,'2021-10-06 05:28:38',1633498118,NULL),(1866329998,14652571,1,2918955,0,1,1,'B',1,0.840249,136,456545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 53, \"great\": 381, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 482}}',43.3622,164681773,270376,NULL,'2021-08-06 15:27:04',1628263624,NULL),(1868513735,14652571,1,1332361,0,1,1,'B',1,0.841141,200,475319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 56, \"great\": 391, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 491}}',43.7069,167967445,295324,NULL,'2021-12-04 09:10:16',1638609016,NULL),(1854757891,14652571,1,557816,0,1,1,'A',1,0.913832,84,589910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 378, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 441}}',44.0566,147040514,254647,NULL,'2019-11-04 09:50:54',1572861054,NULL),(1869881472,14652571,1,819315,0,1,1,'B',1,0.862843,201,519195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 39, \"great\": 330}, \"maximum_statistics\": {\"great\": 401}}',46.2611,169999148,253686,NULL,'2022-02-22 23:31:51',1645572711,NULL),(1870355767,14652571,1,262459,0,1,1,'B',1,0.862295,91,458269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 55, \"great\": 497}, \"maximum_statistics\": {\"great\": 610}}',46.3522,170489209,254044,NULL,'2022-03-15 18:20:47',1647368447,NULL),(1854809573,14652571,1,461057,1,1,1,'A',1,0.938406,107,650857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 249, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 276}}',47.1415,147040469,154420,NULL,'2019-11-04 09:45:42',1572860742,NULL),(1856928492,14652571,1,1129307,0,1,1,'A',1,0.928044,180,649693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 484, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 542}}',47.256,150093596,344970,NULL,'2020-04-13 19:29:38',1586806178,NULL),(1867532204,14652571,1,80951,0,1,1,'B',1,0.872857,114,502656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 35, \"great\": 296, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 350}}',47.4497,166447389,162346,NULL,'2021-10-07 22:49:49',1633646989,NULL),(1870861080,14652571,1,3321171,1,1,1,'B',1,0.875,81,507343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 306}, \"maximum_statistics\": {\"great\": 384}}',48.0944,171332253,169720,NULL,'2022-04-20 22:05:27',1650492327,NULL),(1855268948,14652571,1,2224217,1,1,1,'S',1,0.996296,135,943142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',48.4409,147596592,140440,NULL,'2019-12-10 05:37:02',1575956222,NULL),(1856592157,14652571,1,1972611,1,1,1,'A',1,0.93686,189,694948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 268, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 293}}',48.6999,149798031,219390,NULL,'2020-04-04 16:26:09',1586017569,NULL),(1856495846,14652571,1,1991068,1,1,1,'A',1,0.918063,169,625948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 25, \"great\": 474, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 537}}',48.8661,149576445,390030,NULL,'2020-03-28 15:24:22',1585409062,NULL),(1869967501,14652571,1,1888717,0,1,1,'B',1,0.864569,115,476061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 59, \"great\": 592}, \"maximum_statistics\": {\"great\": 731, \"legacy_combo_increase\": 2}}',49.1595,170101260,376758,NULL,'2022-02-27 01:42:17',1645926137,NULL),(1863916799,14652571,1,2347221,1,1,1,'A',1,0.938525,122,800477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 107, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 122}}',50.3836,161103456,95452,NULL,'2021-04-21 17:54:38',1619027678,NULL),(1858648586,14652571,1,307287,0,1,1,'A',1,0.901659,209,614124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 24, \"great\": 363, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 422}}',50.6453,153005309,320534,NULL,'2020-07-25 18:42:23',1595702543,NULL),(1858412421,14652571,1,1717848,0,1,1,'A',1,0.935844,163,663248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 647, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 717}}',52.4216,152573842,465652,NULL,'2020-07-09 15:11:44',1594307504,NULL),(1861495539,14652571,1,171101,0,1,1,'A',1,0.929191,90,300169,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 311, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 346}}',52.6123,157337860,123902,NULL,'2020-12-30 04:40:39',1609303239,NULL),(1867518120,14652571,1,2947985,1,1,1,'B',1,0.869522,116,503099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 39, \"great\": 410, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 502}}',52.6547,166447473,263298,NULL,'2021-10-07 22:55:23',1633647323,NULL),(1867561095,14652571,1,2433310,1,1,1,'S',1,0.962963,108,867399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 100}, \"maximum_statistics\": {\"great\": 108}}',52.7629,166447622,73400,NULL,'2021-10-07 23:04:16',1633647856,NULL),(1870422025,14652571,1,2300613,1,1,1,'B',1,0.878378,280,544650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 22, \"great\": 526}, \"maximum_statistics\": {\"great\": 666}}',53.3153,170834594,526264,NULL,'2022-03-30 08:12:45',1648627965,NULL),(1855682244,14652571,1,468990,0,1,1,'S',1,0.993243,148,933650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 146}, \"maximum_statistics\": {\"great\": 148}}',53.9004,148306956,148209,NULL,'2020-01-23 21:50:56',1579816256,NULL),(1870130814,14652571,1,316621,0,1,1,'B',1,0.881517,117,531260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 30, \"great\": 352}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',54.2864,170421802,234726,NULL,'2022-03-12 20:29:20',1647116960,NULL),(1861351847,14652571,1,2679845,1,1,1,'S',1,0.975806,310,857832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 295, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 310}}',54.4296,157121442,403096,NULL,'2020-12-22 23:00:57',1608678057,NULL),(1870339180,14652571,1,586601,0,1,1,'B',1,0.862069,121,476270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 68, \"great\": 656}, \"maximum_statistics\": {\"great\": 812}}',55.1571,170489159,385938,NULL,'2022-03-15 18:17:42',1647368262,NULL),(1869763557,14652571,1,1207462,1,1,1,'B',1,0.88712,197,528678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 44, \"great\": 579}, \"maximum_statistics\": {\"great\": 691}}',55.4099,169792330,419660,NULL,'2022-02-14 15:21:44',1644852104,NULL),(1870438873,14652571,1,2056281,1,1,1,'A',1,0.910302,159,600610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 27, \"great\": 489}, \"maximum_statistics\": {\"great\": 563}}',57.5247,170853612,421574,NULL,'2022-03-31 05:36:38',1648704998,NULL),(1858279003,14652571,1,834858,0,1,1,'A',1,0.92,175,748843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 147}, \"maximum_statistics\": {\"great\": 175}}',57.9171,152375875,149620,NULL,'2020-07-02 01:05:38',1593651938,NULL),(1862382547,14652571,1,2681257,1,1,1,'S',1,0.966165,266,866186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 248, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 266}}',58.1422,158586648,253160,NULL,'2021-02-09 03:07:47',1612840067,NULL),(1873848571,14652571,1,2669113,1,1,1,'A',1,0.915289,59,580437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 212}, \"maximum_statistics\": {\"great\": 242}}',58.3968,175869603,103570,NULL,'2022-11-25 06:00:53',1669356053,NULL),(1855680680,14652571,1,468989,0,1,1,'S',1,0.995261,211,943360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 209, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 211}}',59.5128,148306978,258740,NULL,'2020-01-23 21:53:12',1579816392,NULL),(1856595443,14652571,1,549274,0,1,1,'S',1,0.98,225,903568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 216, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 225}}',60.1515,149885523,228900,NULL,'2020-04-07 09:34:32',1586252072,NULL),(1867579247,14652571,1,819621,0,1,1,'A',1,0.95625,151,833160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 150}, \"maximum_statistics\": {\"great\": 160}}',60.667,166573459,132198,NULL,'2021-10-12 11:49:47',1634039387,NULL),(1876312407,14652571,1,2224218,1,1,1,'A',1,0.91879,164,656170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 20, \"great\": 283}, \"maximum_statistics\": {\"great\": 314}}',60.7178,179487436,232428,NULL,'2023-06-21 22:46:38',1687387598,NULL),(1865461761,14652571,1,2169372,1,1,1,'S',1,0.983333,300,908144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 290, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 300}}',61.2788,163242573,322250,NULL,'2021-06-22 20:23:32',1624393412,NULL),(1869180493,14652571,1,656039,0,1,1,'B',1,0.894231,167,611687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 265, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 312}}',61.4081,168862621,221866,NULL,'2022-01-08 08:51:01',1641631861,NULL),(1869946760,14652571,1,3349786,1,1,1,'B',1,0.895923,164,604349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 388}, \"maximum_statistics\": {\"great\": 466}}',62.2074,170022669,360952,NULL,'2022-02-23 22:26:31',1645655191,NULL),(1869877437,14652571,1,380236,1,1,1,'A',1,0.931741,147,667480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 259}, \"maximum_statistics\": {\"great\": 293}}',62.7317,169916592,189818,NULL,'2022-02-19 18:37:42',1645295862,NULL),(1869317637,14652571,1,272135,1,1,1,'A',1,0.929428,171,633885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 40, \"great\": 971, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1084}}',63.5159,169005715,668441,NULL,'2022-01-14 06:58:22',1642143502,NULL),(1856713438,14652571,1,1240481,0,1,1,'S',1,0.956044,91,788107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 83}, \"maximum_statistics\": {\"great\": 91}}',63.545,150034386,79964,NULL,'2020-04-11 22:24:50',1586643890,NULL),(1859920561,14652571,1,2122781,1,1,1,'A',1,0.962821,311,802973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 366, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 390}}',63.8234,154857490,412396,NULL,'2020-10-03 05:13:23',1601702003,NULL),(1869911635,14652571,1,176726,1,1,1,'B',1,0.874638,93,493639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 50, \"great\": 567}, \"maximum_statistics\": {\"great\": 690}}',63.9439,170076887,327574,NULL,'2022-02-26 04:51:09',1645851069,NULL),(1870210759,14652571,1,224142,0,1,1,'A',1,0.907496,142,598326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 29, \"great\": 540}, \"maximum_statistics\": {\"great\": 627}}',64.5528,170433946,403316,NULL,'2022-03-13 08:20:40',1647159640,NULL),(1869923678,14652571,1,193971,0,1,1,'A',1,0.930678,174,677664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 306}, \"maximum_statistics\": {\"great\": 339}}',65.0727,169977071,239740,NULL,'2022-02-22 02:06:34',1645495594,NULL),(1866493039,14652571,1,2011223,1,1,1,'A',1,0.960377,102,751647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 246}, \"maximum_statistics\": {\"great\": 265}}',66.2445,164821206,192620,NULL,'2021-08-11 02:19:16',1628648356,NULL),(1871750972,14652571,1,1132152,1,1,1,'A',1,0.907916,155,608496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 26, \"great\": 531}, \"maximum_statistics\": {\"great\": 619}}',66.255,172579992,416462,NULL,'2022-06-12 18:18:23',1655057903,NULL),(1867713952,14652571,1,2461927,1,1,1,'S',1,0.986111,180,878434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 175}, \"maximum_statistics\": {\"great\": 180}}',67.1653,166750026,183396,NULL,'2021-10-18 15:03:52',1634569432,NULL),(1870010083,14652571,1,2243974,1,1,1,'B',1,0.89801,130,572949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 32, \"great\": 512}, \"maximum_statistics\": {\"great\": 603}}',67.2894,170129821,387104,NULL,'2022-02-28 04:14:44',1646021684,NULL),(1870315854,14652571,1,2264050,1,1,1,'A',1,0.9,154,593560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 31, \"great\": 439}, \"maximum_statistics\": {\"great\": 510}}',67.7972,170514432,302844,NULL,'2022-03-16 20:53:24',1647464004,NULL),(1870161489,14652571,1,165987,0,1,1,'B',1,0.899293,266,597720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 57, \"great\": 735}, \"maximum_statistics\": {\"great\": 849}}',67.8216,170468139,591010,NULL,'2022-03-14 18:32:16',1647282736,NULL),(1868876517,14652571,1,468992,0,1,1,'A',1,0.923377,231,664765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 342, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 385}}',68.1633,168529910,334830,NULL,'2021-12-26 09:09:02',1640509742,NULL),(1867543217,14652571,1,2337465,1,1,1,'A',1,0.969764,249,801372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 646, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 678}}',68.4611,166400805,575316,NULL,'2021-10-06 01:08:59',1633482539,NULL),(1869467919,14652571,1,1750852,0,1,1,'A',1,0.922879,196,651433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389}}',68.5888,169229445,260780,NULL,'2022-01-23 04:10:08',1642911008,NULL),(1872106418,14652571,1,2016123,0,1,1,'A',1,0.942373,180,726682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 266}, \"maximum_statistics\": {\"great\": 295}}',68.7222,173225402,314690,NULL,'2022-07-10 23:51:53',1657497113,NULL),(1867775188,14652571,1,670300,1,1,1,'S',1,0.99495,99,945054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 99}}',68.8201,166749967,69710,NULL,'2021-10-18 15:01:57',1634569317,NULL),(1855899662,14652571,1,2064683,1,1,1,'A',1,0.981081,308,854140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 359}, \"maximum_statistics\": {\"great\": 370}}',68.8425,148523685,412046,NULL,'2020-02-05 22:51:07',1580943067,NULL),(1857415026,14652571,1,1719549,1,1,1,'S',1,0.991667,180,898207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 177}, \"maximum_statistics\": {\"great\": 180}}',69.7949,150888053,159166,NULL,'2020-05-10 02:27:51',1589077671,NULL),(1869831697,14652571,1,2756932,1,1,1,'A',1,0.941038,102,704084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 190}, \"maximum_statistics\": {\"great\": 212}}',70.038,169915208,162840,NULL,'2022-02-19 17:42:21',1645292541,NULL),(1867576683,14652571,1,818078,0,1,1,'A',1,0.940657,223,722580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 361, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 396}}',70.4313,166573362,292940,NULL,'2021-10-12 11:43:36',1634039016,NULL),(1855777052,14652571,1,1567656,1,1,1,'S',1,0.994152,171,917363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 169}, \"maximum_statistics\": {\"great\": 171}}',71.7399,148385592,181550,NULL,'2020-01-28 18:02:33',1580234553,NULL),(1869906758,14652571,1,171101,1,1,1,'A',1,0.950867,329,820833,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 313}, \"maximum_statistics\": {\"great\": 346}}',72.209,169916664,288629,NULL,'2022-02-19 18:40:30',1645296030,NULL),(1863979325,14652571,1,2224215,1,1,1,'A',1,0.984979,231,916634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 228, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 233}}',73.0331,161023903,261736,NULL,'2021-04-19 13:54:02',1618840442,NULL),(1856836152,14652571,1,1888716,0,1,1,'A',1,0.95637,363,804131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 532, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 573}}',73.1235,150197777,647914,NULL,'2020-04-17 05:42:27',1587102147,NULL),(1867585034,14652571,1,2451478,1,1,1,'A',1,0.936947,198,680485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 409, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 452}}',73.1835,166541694,313090,NULL,'2021-10-11 05:47:52',1633931272,NULL),(1867644962,14652571,1,1407492,0,1,1,'A',1,0.94431,166,744736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 372, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 413}}',73.2016,166587732,344774,NULL,'2021-10-12 23:28:39',1634081319,NULL),(1869861609,14652571,1,3009899,1,1,1,'S',1,0.992095,253,914483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 249}, \"maximum_statistics\": {\"great\": 253}}',73.2381,169914821,275086,NULL,'2022-02-19 17:25:35',1645291535,NULL),(1869965756,14652571,1,3371811,1,1,1,'S',1,0.96319,326,843980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 302}, \"maximum_statistics\": {\"great\": 326}}',73.7918,169999178,390396,NULL,'2022-02-22 23:34:06',1645572846,NULL),(1859959283,14652571,1,169846,0,1,1,'A',1,0.938124,327,727572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 454, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 501}}',74.2554,154857538,420534,NULL,'2020-10-03 05:17:02',1601702222,NULL),(1867520026,14652571,1,2950838,1,1,1,'A',1,0.978947,263,835262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 367, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 380}}',75.012,166447423,354708,NULL,'2021-10-07 22:52:00',1633647120,NULL),(1868930629,14652571,1,267011,1,1,1,'S',1,0.984733,393,871389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 381, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 393}}',75.2717,168530084,359864,NULL,'2021-12-26 09:19:09',1640510349,NULL),(1870096400,14652571,1,1745056,1,1,1,'A',1,0.92674,200,687363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 239}, \"maximum_statistics\": {\"great\": 273}}',75.3921,170154373,205060,NULL,'2022-03-01 06:52:44',1646117564,NULL),(1869983795,14652571,1,1492016,1,1,1,'S',1,0.981651,109,908680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 105}, \"maximum_statistics\": {\"great\": 109}}',75.4607,169997538,76420,NULL,'2022-02-22 21:46:25',1645566385,NULL),(1867645337,14652571,1,2347224,1,1,1,'A',1,0.931953,109,689360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 150, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 169}}',76.1172,166587924,105312,NULL,'2021-10-12 23:38:25',1634081905,NULL),(1876426572,14652571,1,2169255,1,1,1,'A',1,0.943333,307,749118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 406}, \"maximum_statistics\": {\"great\": 450}}',76.6692,179687165,385890,NULL,'2023-07-04 21:35:28',1688506528,NULL),(1872309650,14652571,1,421741,0,1,1,'S',1,0.95843,433,845583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 397}, \"maximum_statistics\": {\"great\": 433}}',77.0956,173529735,463810,NULL,'2022-07-25 07:47:44',1658735264,NULL),(1869848306,14652571,1,1717852,0,1,1,'A',1,0.924567,149,648996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 43, \"great\": 876}, \"maximum_statistics\": {\"great\": 981}}',77.618,169915146,672792,NULL,'2022-02-19 17:40:04',1645292404,NULL),(1870321288,14652571,1,201389,0,1,1,'A',1,0.971814,174,778671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 388}, \"maximum_statistics\": {\"great\": 408}}',77.8665,170514506,306927,NULL,'2022-03-16 20:57:07',1647464227,NULL),(1870079249,14652571,1,249796,0,1,1,'A',1,0.902729,246,609664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 46, \"great\": 961}, \"maximum_statistics\": {\"great\": 1136, \"legacy_combo_increase\": 3}}',78.1294,170178700,795024,NULL,'2022-03-02 09:49:12',1646214552,NULL),(1868865282,14652571,1,1913435,1,1,1,'A',1,0.968203,614,866236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 596, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 629}}',78.6688,168530152,725700,NULL,'2021-12-26 09:23:03',1640510583,NULL),(1869964683,14652571,1,97242,0,1,1,'S',1,0.961957,276,828979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 255}, \"maximum_statistics\": {\"great\": 276}}',79.0412,170051672,308100,NULL,'2022-02-25 05:31:28',1645767088,NULL),(1867610548,14652571,1,2502530,1,1,1,'S',1,0.985507,207,919513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 201}, \"maximum_statistics\": {\"great\": 207}}',80.368,166587815,191384,NULL,'2021-10-12 23:33:12',1634081592,NULL),(1867485026,14652571,1,179614,0,1,1,'A',1,0.944318,146,698384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 402, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 440}}',80.9682,166401133,332226,NULL,'2021-10-06 01:27:00',1633483620,NULL),(1856067230,14652571,1,468991,0,1,1,'S',1,0.975177,282,885090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 268, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 282}}',81.1152,148960406,331526,NULL,'2020-02-29 21:02:39',1583010159,NULL),(1870190393,14652571,1,1983659,0,1,1,'A',1,0.922976,181,657690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 28, \"great\": 676}, \"maximum_statistics\": {\"great\": 766}}',81.3366,170433891,602286,NULL,'2022-03-13 08:17:52',1647159472,NULL),(1868903766,14652571,1,213924,1,1,1,'A',1,0.958995,378,759560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 700, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 756}}',82.1571,168530557,655210,NULL,'2021-12-26 09:45:26',1640511926,NULL),(1867751441,14652571,1,2323353,1,1,1,'S',1,0.977064,327,889400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 312, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 327}}',82.6492,166750593,375740,NULL,'2021-10-18 15:27:41',1634570861,NULL),(1867781889,14652571,1,1467705,1,1,1,'A',1,0.95102,167,766893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 222}, \"maximum_statistics\": {\"great\": 245}}',83.1633,166751032,180494,NULL,'2021-10-18 15:47:24',1634572044,NULL),(1868920988,14652571,1,664472,0,1,1,'S',1,0.985401,137,853891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 133, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',83.7103,168530051,117720,NULL,'2021-12-26 09:16:53',1640510213,NULL),(1869282891,14652571,1,194913,0,1,1,'A',1,0.963102,227,760451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 622, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 664}}',83.9234,169032614,546742,NULL,'2022-01-15 08:40:12',1642236012,NULL),(1866299058,14652571,1,2771620,1,1,1,'A',1,0.957483,231,800182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 273}, \"maximum_statistics\": {\"great\": 294}}',85.8253,164683538,248718,NULL,'2021-08-06 16:33:05',1628267585,NULL),(1871087454,14652571,1,2877472,1,1,1,'A',1,0.965426,226,821640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 352}, \"maximum_statistics\": {\"great\": 376}}',86.0204,171661781,356830,NULL,'2022-05-05 03:48:30',1651722510,NULL),(1857363943,14652571,1,281133,0,1,1,'S',1,0.977444,133,893806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 133}}',86.6542,150887920,116940,NULL,'2020-05-10 02:20:20',1589077220,NULL),(1868761681,14652571,1,2264049,1,1,1,'A',1,0.963004,221,795860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 419}, \"maximum_statistics\": {\"great\": 446}}',86.7334,168398101,362060,NULL,'2021-12-21 06:54:28',1640069668,NULL),(1869125816,14652571,1,444227,1,1,1,'A',1,0.944444,393,746786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 14, \"great\": 902, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 999}}',87.5754,168858523,896826,NULL,'2022-01-08 04:20:49',1641615649,NULL),(1869931958,14652571,1,1675835,0,1,1,'S',1,0.960733,191,853542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 176}, \"maximum_statistics\": {\"great\": 191}}',88.2119,169997415,160690,NULL,'2022-02-22 21:39:31',1645565971,NULL),(1869281771,14652571,1,192222,1,1,1,'S',1,0.971366,454,882037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 428, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',88.437,169005980,532962,NULL,'2022-01-14 07:19:22',1642144762,NULL),(1876376047,14652571,1,821660,1,1,1,'A',1,0.962302,213,815753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 236}, \"maximum_statistics\": {\"great\": 252}}',91.1783,179487377,198170,NULL,'2023-06-21 22:42:12',1687387332,NULL),(1869829393,14652571,1,3171046,1,1,1,'A',1,0.965909,177,776425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 412}, \"maximum_statistics\": {\"great\": 440}}',91.9863,169915569,410698,NULL,'2022-02-19 17:56:10',1645293370,NULL),(1870070408,14652571,1,234175,1,1,1,'S',1,0.986156,614,873000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 597}, \"maximum_statistics\": {\"great\": 614}}',92.7538,170219499,611949,NULL,'2022-03-04 04:39:01',1646368741,NULL),(1867667723,14652571,1,264454,1,1,1,'S',1,0.973294,337,885695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 319, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 337}}',93.046,166587461,354060,NULL,'2021-10-12 23:12:59',1634080379,NULL),(1866617262,14652571,1,217254,0,1,1,'A',1,0.9375,174,703252,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 20, \"great\": 405}, \"maximum_statistics\": {\"great\": 440}}',93.2634,164977296,261027,NULL,'2021-08-16 06:09:12',1629094152,NULL),(1870339271,14652571,1,586753,0,1,1,'S',1,0.991573,534,928854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 525}, \"maximum_statistics\": {\"great\": 534}}',93.3992,170489105,602104,NULL,'2022-03-15 18:14:47',1647368087,NULL),(1876368742,14652571,1,813357,1,1,1,'S',1,0.971767,549,879619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 518}, \"maximum_statistics\": {\"great\": 549}}',93.477,179487363,634220,NULL,'2023-06-21 22:40:45',1687387245,NULL),(1869761519,14652571,1,3077534,1,1,1,'A',1,0.960653,205,755856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 485}, \"maximum_statistics\": {\"great\": 521}}',93.9003,169915022,402376,NULL,'2022-02-19 17:34:52',1645292092,NULL),(1870250149,14652571,1,2627633,1,1,1,'A',1,0.954774,500,781447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 734}, \"maximum_statistics\": {\"great\": 796}}',94.4629,170336774,749676,NULL,'2022-03-09 03:25:21',1646796321,NULL),(1868826461,14652571,1,1131902,1,1,1,'A',1,0.957921,409,822824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 750, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 808}}',95.2661,168345941,841620,NULL,'2021-12-19 04:16:39',1639887399,NULL),(1870045835,14652571,1,190047,0,1,1,'S',1,0.978693,352,893373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 337}, \"maximum_statistics\": {\"great\": 352}}',95.3725,170154343,371960,NULL,'2022-03-01 06:49:44',1646117384,NULL),(1867759277,14652571,1,2337468,1,1,1,'A',1,0.919429,388,669437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 50, \"great\": 961, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1086}}',95.4599,166750391,835564,NULL,'2021-10-18 15:18:33',1634570313,NULL),(1867677907,14652571,1,2952218,1,1,1,'A',1,0.974747,403,863060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 471, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 495}}',95.5834,166541791,465780,NULL,'2021-10-11 05:56:33',1633931793,NULL),(1869824110,14652571,1,2531194,1,1,1,'S',1,0.954545,341,809587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 310}, \"maximum_statistics\": {\"great\": 341}}',95.9966,169915733,374800,NULL,'2022-02-19 18:02:58',1645293778,NULL),(1870045993,14652571,1,1816538,1,1,1,'S',1,0.97929,338,897676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 324}, \"maximum_statistics\": {\"great\": 338}}',96.5034,170200880,371084,NULL,'2022-03-03 09:36:25',1646300185,NULL),(1873767295,14652571,1,2877210,1,1,1,'S',1,0.99422,346,896196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 342, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 346}}',97.7869,175687989,405840,NULL,'2022-11-15 03:14:38',1668482078,NULL),(1867492031,14652571,1,1773279,0,1,1,'A',1,0.961965,274,769880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 19, \"great\": 602, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 631}}',100.698,166401000,541948,NULL,'2021-10-06 01:19:34',1633483174,NULL),(1870003836,14652571,1,351994,0,1,1,'A',1,0.955687,288,791120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 625}, \"maximum_statistics\": {\"great\": 677}}',102.128,170109909,673020,NULL,'2022-02-27 10:09:32',1645956572,NULL),(1867597309,14652571,1,1247898,1,1,1,'A',1,0.979755,702,877292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 786, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 815}}',103.447,166587319,840872,NULL,'2021-10-12 23:03:59',1634079839,NULL),(1868901639,14652571,1,207407,1,1,1,'S',1,0.990368,571,880558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 560, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 571}}',103.872,168445800,584510,NULL,'2021-12-23 03:22:19',1640229739,NULL),(1869906808,14652571,1,171101,1,1,1,'X',1,1,346,913234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346}, \"maximum_statistics\": {\"great\": 346}}',103.939,170022605,303444,NULL,'2022-02-23 22:23:26',1645655006,NULL),(1870886498,14652571,1,2295493,1,1,1,'A',1,0.960733,254,785366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 359}, \"maximum_statistics\": {\"great\": 382}}',106.448,171407707,322702,NULL,'2022-04-24 00:42:15',1650760935,NULL),(1869308821,14652571,1,249761,0,1,1,'A',1,0.972285,690,841609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 845, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 884}}',109.442,169005625,912360,NULL,'2022-01-14 06:51:44',1642143104,NULL),(1868192775,14652571,1,1826769,1,1,1,'S',1,0.99162,179,935514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 176}, \"maximum_statistics\": {\"great\": 179}}',109.619,167294363,175238,NULL,'2021-11-07 09:25:43',1636277143,NULL),(1870278865,14652571,1,799490,1,1,1,'S',1,0.984483,290,911274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 281}, \"maximum_statistics\": {\"great\": 290}}',110.581,170536073,318900,NULL,'2022-03-17 19:52:28',1647546748,NULL),(1869932776,14652571,1,1414454,0,1,1,'S',1,0.975196,383,889728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 364}, \"maximum_statistics\": {\"great\": 383}}',112.086,169948706,397590,NULL,'2022-02-20 22:13:24',1645395204,NULL),(1869882087,14652571,1,2694978,1,1,1,'S',1,0.966856,528,867906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 493}, \"maximum_statistics\": {\"great\": 528}}',114.71,169916183,582380,NULL,'2022-02-19 18:21:14',1645294874,NULL),(1867748347,14652571,1,3022551,1,1,1,'S',1,0.99422,346,944016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 342, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 346}}',122.854,166750668,360540,NULL,'2021-10-18 15:30:35',1634571035,NULL),(1870352859,14652571,1,2554514,1,1,1,'S',1,0.984456,386,907292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 374}, \"maximum_statistics\": {\"great\": 386}}',141.275,170491008,410830,NULL,'2022-03-15 20:02:57',1647374577,NULL),(1866487374,14652571,1,217254,0,1,1,'S',1,0.989773,440,930810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 431}, \"maximum_statistics\": {\"great\": 440}}',143.64,164821158,461380,NULL,'2021-08-11 02:16:47',1628648207,NULL),(1873377314,14658403,1,3141480,1,1,1,'C',1,0.728033,35,251490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 27, \"great\": 136, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 239}}',13.062,175135855,73075,NULL,'2022-10-16 20:36:55',1665952615,NULL),(1868697349,14664535,1,2729525,1,1,1,'C',1,0.713043,29,224511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 64}, \"maximum_statistics\": {\"great\": 115}}',10.9904,168021686,30222,NULL,'2021-12-06 07:34:30',1638776070,NULL),(1876679407,14664535,1,3780871,1,1,1,'C',1,0.785714,51,364854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 40}, \"maximum_statistics\": {\"great\": 63}}',13.5932,180102720,28344,NULL,'2023-07-31 15:31:47',1690817507,NULL),(3200434419,14664535,1,4531447,1,1,1,'C',1,0.785714,60,342322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 117}, \"maximum_statistics\": {\"great\": 182}}',14.0408,184742131,59686,NULL,'2024-07-22 10:57:28',1721645848,NULL),(1862550003,14664535,1,2559021,1,1,1,'B',1,0.805732,43,362784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 106}, \"maximum_statistics\": {\"great\": 157}}',14.7083,158876033,50224,NULL,'2021-02-17 11:37:22',1613561842,NULL),(1862325028,14664535,1,2631577,0,1,1,'C',1,0.790541,29,320698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 35, \"great\": 164}, \"maximum_statistics\": {\"great\": 222}}',20.0566,158693589,61586,NULL,'2021-02-12 04:58:01',1613105881,NULL),(1858409862,14669911,1,339467,0,1,1,'B',1,0.872011,429,553256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 69, \"great\": 909, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1129}}',NULL,152490020,772492,NULL,'2020-07-06 10:13:07',1594030387,NULL),(1854522122,14669911,1,340625,0,1,1,'A',1,0.904206,94,543439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 49, \"great\": 568, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 642}}',NULL,146683212,284291,NULL,'2019-10-11 20:34:24',1570826064,NULL),(1859560959,14669911,1,1673758,0,1,1,'C',1,0.740385,20,121997,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 64}, \"maximum_statistics\": {\"great\": 104}}',10.246,154253651,24970,NULL,'2020-09-10 17:06:39',1599757599,NULL),(1853541922,14669911,1,1307179,1,1,1,'B',1,0.833333,17,539571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 34, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 45}}',10.8459,144969850,283369,NULL,'2019-06-21 20:28:23',1561148903,NULL),(1859552018,14669911,1,675901,0,1,1,'C',1,0.756579,17,298099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 51}, \"maximum_statistics\": {\"great\": 76}}',11.8839,154239601,26166,NULL,'2020-09-10 03:32:02',1599708722,NULL),(1859603495,14669911,1,2484844,0,1,1,'B',1,0.821429,40,438199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 56}}',14.0783,154253366,32534,NULL,'2020-09-10 16:55:53',1599756953,NULL),(1859533511,14669911,1,2186832,0,1,1,'B',1,0.863636,31,483174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 33}, \"maximum_statistics\": {\"great\": 44}}',15.0949,154239843,20180,NULL,'2020-09-10 03:51:01',1599709861,NULL),(1853579788,14669911,1,159226,0,1,1,'D',1,0.696281,32,293843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 38, \"great\": 133, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 242}}',15.3106,144970724,211459,NULL,'2019-06-21 21:44:13',1561153453,NULL),(1860790745,14669911,1,1611082,1,1,1,'A',1,0.935185,27,793890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 48, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 54}}',18.557,156213905,219740,NULL,'2020-11-23 19:43:11',1606160591,NULL),(1853733319,14669911,1,288095,0,1,1,'B',1,0.89916,66,292281,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 97, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 119}}',21.0225,145491288,56720,NULL,'2019-07-23 19:23:58',1563909838,NULL),(1859224684,14669911,1,1900027,0,1,1,'C',1,0.766272,46,153842,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 23, \"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 169}}',25.0106,153765525,49500,NULL,'2020-08-22 18:30:19',1598121019,NULL),(1856495651,14669911,1,1990556,1,1,1,'C',1,0.777251,85,324130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 50, \"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 422}}',29.2033,149683156,149510,NULL,'2020-04-01 01:42:06',1585705326,NULL),(1854557042,14669911,1,395283,0,1,1,'S',1,0.985401,137,922638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 137}}',29.7205,146683159,89424,NULL,'2019-10-11 20:29:42',1570825782,NULL),(1854605507,14669911,1,250354,0,1,1,'B',1,0.875886,38,479008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 118, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 141}}',30.2885,146683069,52403,NULL,'2019-10-11 20:21:15',1570825275,NULL),(1853465595,14669911,1,169846,0,1,1,'C',1,0.786427,97,343807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 67, \"great\": 354, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 501}}',30.8995,144872951,196438,NULL,'2019-06-16 04:29:53',1560659393,NULL),(1856429942,14669911,1,1832114,0,1,1,'B',1,0.836957,55,423499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 28, \"great\": 183, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 230}}',31.3846,149683414,93086,NULL,'2020-04-01 01:57:16',1585706236,NULL),(1854804849,14669911,1,2136807,0,1,1,'B',1,0.86,52,479113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 81}, \"maximum_statistics\": {\"great\": 100}}',31.9232,146939891,40850,NULL,'2019-10-29 02:00:58',1572314458,NULL),(1857571879,14669911,1,2325045,0,1,1,'B',1,0.837963,36,422734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 81, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 108}}',33.8666,151222182,37102,NULL,'2020-05-21 01:25:29',1590024329,NULL),(1857383736,14669911,1,819620,0,1,1,'S',1,0.972603,73,886322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 69}, \"maximum_statistics\": {\"great\": 73}}',34.0121,150980295,42248,NULL,'2020-05-13 03:51:14',1589341874,NULL),(1860867458,14669911,1,1039378,1,1,1,'A',1,0.923077,85,680041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 286, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 325}}',34.4874,156213682,309105,NULL,'2020-11-23 19:34:58',1606160098,NULL),(1859492481,14669911,1,2484845,0,1,1,'B',1,0.812903,86,435556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 112, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 155}}',34.912,154091937,94550,NULL,'2020-09-04 05:57:48',1599199068,NULL),(1858121982,14669911,1,2110285,0,1,1,'B',1,0.837065,135,464253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 36, \"great\": 307, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 402}}',35.5635,152175227,267540,NULL,'2020-06-24 05:11:58',1592975518,NULL),(1853811835,14669911,1,222216,0,1,1,'B',1,0.83913,105,431331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 79, \"great\": 547, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 690}}',36.7668,145476447,309586,NULL,'2019-07-22 21:29:58',1563830998,NULL),(1858192765,14669911,1,687815,0,1,1,'B',1,0.841709,91,448514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 27, \"great\": 299, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 398}}',37.3356,152220804,207848,NULL,'2020-06-25 22:21:07',1593123667,NULL),(1860810796,14669911,1,639857,1,1,1,'A',1,0.934783,50,741648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 14, \"great\": 234, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 253}}',39.0673,156213782,186160,NULL,'2020-11-23 19:38:45',1606160325,NULL),(1860859612,14669911,1,441701,1,1,1,'A',1,0.975104,126,907634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241}}',39.3786,156213256,528990,NULL,'2020-11-23 19:18:09',1606159089,NULL),(1855954753,14669911,1,955488,0,1,1,'B',1,0.851695,86,468708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 180, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 236}}',39.4004,148820309,111576,NULL,'2020-02-22 07:23:48',1582356228,NULL),(1857946501,14669911,1,1594848,1,1,1,'A',1,0.918129,157,725555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 145, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 171}}',39.8447,151707628,151454,NULL,'2020-06-06 19:49:38',1591472978,NULL),(1857389234,14669911,1,324980,0,1,1,'B',1,0.879412,97,527889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 278, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 340}}',41.0017,150947634,191278,NULL,'2020-05-12 01:45:45',1589247945,NULL),(1859468844,14669911,1,1280930,0,1,1,'B',1,0.861972,184,521058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 271, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 355}}',43.0905,154091975,222702,NULL,'2020-09-04 06:00:18',1599199218,NULL),(1856543491,14669911,1,2295502,0,1,1,'A',1,0.92766,94,657996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 204, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 235}}',43.8279,149683091,146642,NULL,'2020-04-01 01:38:11',1585705091,NULL),(1854593287,14669911,1,625815,0,1,1,'A',1,0.942197,84,656783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 158, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 173}}',44.3796,146683245,95014,NULL,'2019-10-11 20:36:41',1570826201,NULL),(1858093458,14669911,1,1606173,1,1,1,'B',1,0.89726,91,583360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 181, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 219}}',44.6805,152186509,131950,NULL,'2020-06-24 15:48:04',1593013684,NULL),(1860803327,14669911,1,1442890,1,1,1,'B',1,0.835616,54,435376,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 32, \"great\": 228, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 292}}',45.0866,156214092,120098,NULL,'2020-11-23 19:51:05',1606161065,NULL),(1854787001,14669911,1,1028285,1,1,1,'A',1,0.914911,163,615712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 29, \"great\": 541, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 617}}',45.234,146939951,406382,NULL,'2019-10-29 02:10:24',1572315024,NULL),(1860871208,14669911,1,1847539,1,1,1,'B',1,0.856481,92,493428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 256, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 324}}',46.8895,156213554,206442,NULL,'2020-11-23 19:29:12',1606159752,NULL),(1858144622,14669911,1,1673759,0,1,1,'A',1,0.906977,163,632988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 19, \"great\": 264, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 301}}',47.0546,152225725,219070,NULL,'2020-06-26 04:03:44',1593144224,NULL),(1859727250,14669911,1,2295493,1,1,1,'B',1,0.850785,82,459382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 33, \"great\": 301, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 382}}',47.6408,154535591,173914,NULL,'2020-09-21 18:31:43',1600713103,NULL),(1860688452,14669911,1,2269014,1,1,1,'B',1,0.887097,110,516302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 36, \"great\": 444, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 527}}',47.6755,156048054,253992,NULL,'2020-11-18 02:22:17',1605666137,NULL),(1857530941,14669911,1,2062514,1,1,1,'A',1,0.931564,123,636697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 322, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 358}}',47.8193,151222168,196652,NULL,'2020-05-21 01:24:38',1590024278,NULL),(1861352175,14669911,1,150757,0,1,1,'B',1,0.855586,87,475221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',48.3201,157023531,176908,NULL,'2020-12-19 22:27:44',1608416864,NULL),(1856470476,14669911,1,1977106,1,1,1,'B',1,0.874251,98,512299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 24, \"great\": 274}, \"maximum_statistics\": {\"great\": 334}}',48.3298,149683326,172282,NULL,'2020-04-01 01:51:24',1585705884,NULL),(1854761263,14669911,1,1191015,0,1,1,'B',1,0.870049,108,492894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 58, \"great\": 656, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 808}}',49.9737,146939922,389074,NULL,'2019-10-29 02:05:48',1572314748,NULL),(1857745227,14669911,1,292817,0,1,1,'B',1,0.899334,118,565078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 38, \"great\": 518, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 601}}',54.2189,151662713,334726,NULL,'2020-06-05 06:50:05',1591339805,NULL),(1857667362,14669911,1,675698,0,1,1,'A',1,0.93633,94,664508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 237, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 267}}',54.2763,151430005,164066,NULL,'2020-05-28 04:47:59',1590641279,NULL),(1857573784,14669911,1,2410049,1,1,1,'B',1,0.899231,271,599656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 27, \"great\": 546, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 650, \"legacy_combo_increase\": 1}}',54.4324,151123080,438808,NULL,'2020-05-17 16:43:31',1589733811,NULL),(1858076316,14669911,1,424705,0,1,1,'B',1,0.877278,198,537922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 50, \"great\": 754, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 933}}',55.1903,152047750,532420,NULL,'2020-06-19 09:15:49',1592558149,NULL),(1858097248,14669911,1,738569,0,1,1,'B',1,0.869612,144,494449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 73, \"great\": 759, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 928}}',55.4421,152186726,481732,NULL,'2020-06-24 15:56:40',1593014200,NULL),(1858057644,14669911,1,391918,0,1,1,'B',1,0.879884,138,540059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 40, \"great\": 565, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 691}}',60.3965,152046971,417272,NULL,'2020-06-19 08:35:27',1592555727,NULL),(1857814078,14669911,1,222550,0,1,1,'A',1,0.935484,170,678593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 306, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 341}}',61.0912,151663854,251298,NULL,'2020-06-05 08:05:42',1591344342,NULL),(1874382277,14669911,1,1799219,1,1,1,'A',1,0.925872,135,653442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 603, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 688}}',61.6225,176670524,491932,NULL,'2023-01-07 06:20:02',1673072402,NULL),(1863808159,14669911,1,2895076,0,1,1,'A',1,0.925197,75,657610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 127}}',62.0765,160853585,68994,NULL,'2021-04-15 03:47:58',1618458478,NULL),(1875478059,14669911,1,2415135,1,1,1,'A',1,0.90379,297,688114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 278, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 343}}',62.135,178135669,303200,NULL,'2023-03-31 05:19:36',1680239976,NULL),(1859314585,14669911,1,2489175,1,1,1,'A',1,0.943396,106,808001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',63.8169,154018117,80552,NULL,'2020-09-01 04:05:07',1598933107,NULL),(1858300601,14669911,1,1580129,1,1,1,'A',1,0.928571,236,692749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 418, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 476}}',68.7412,152459325,389556,NULL,'2020-07-05 06:09:59',1593929399,NULL),(1871538085,14669911,1,3449286,1,1,1,'A',1,0.928679,276,707976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 585, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 666}}',69.0332,172486236,560464,NULL,'2022-06-08 20:00:45',1654718445,NULL),(1854539807,14669911,1,217254,0,1,1,'A',1,0.902273,156,587885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 375, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',70.6911,146683142,245796,NULL,'2019-10-11 20:27:16',1570825636,NULL),(1859718508,14669911,1,1635450,1,1,1,'A',1,0.92827,279,697136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 415, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 474}}',70.7372,154465418,386738,NULL,'2020-09-19 04:23:32',1600489412,NULL),(1861384618,14669911,1,183487,0,1,1,'A',1,0.949664,171,718860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',71.3332,157023494,209044,NULL,'2020-12-19 22:25:59',1608416759,NULL),(1859413075,14669911,1,144088,0,1,1,'A',1,0.950156,254,761942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 585, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 642, \"legacy_combo_increase\": 1}}',72.1196,154214001,563212,NULL,'2020-09-09 01:07:21',1599613641,NULL),(1858675152,14669911,1,1594857,1,1,1,'A',1,0.943277,168,746639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 212, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 238}}',72.2933,153042606,216414,NULL,'2020-07-27 05:27:51',1595827671,NULL),(1859459114,14669911,1,2392070,1,1,1,'A',1,0.922164,146,636228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 334, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 379}}',74.2483,154216765,224414,NULL,'2020-09-09 04:26:58',1599625618,NULL),(1859396624,14669911,1,512332,1,1,1,'A',1,0.950135,200,747170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 679, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 742}}',79.1776,154216822,680146,NULL,'2020-09-09 04:30:33',1599625833,NULL),(1859420374,14669911,1,2359489,1,1,1,'A',1,0.971774,516,857097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 586, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 620}}',79.3184,154066825,677764,NULL,'2020-09-03 04:28:13',1599107293,NULL),(1857451929,14669911,1,2245664,1,1,1,'A',1,0.926907,223,708102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 412, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 472}}',80.8327,151123668,416056,NULL,'2020-05-17 17:06:21',1589735181,NULL),(1858602509,14669911,1,468991,0,1,1,'S',1,0.98227,282,907561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 272, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 282}}',85.3162,153042527,337442,NULL,'2020-07-27 05:23:37',1595827417,NULL),(1858514798,14669911,1,2381634,1,1,1,'A',1,0.96656,295,804720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 595, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 628}}',91.3737,152704898,561504,NULL,'2020-07-14 18:35:34',1594751734,NULL),(1860785652,14669911,1,2526997,1,1,1,'A',1,0.959441,258,767597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 701, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 752, \"legacy_combo_increase\": 1}}',103.872,156365012,733134,NULL,'2020-11-28 21:04:34',1606597474,NULL),(1858526562,14669911,1,339608,1,1,1,'S',1,0.979753,568,904603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 545, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 568}}',105.437,152705746,658940,NULL,'2020-07-14 19:13:46',1594754026,NULL),(1877945537,14670427,1,178446,1,1,1,'B',1,0.877266,108,529114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 63, \"great\": 604}, \"maximum_statistics\": {\"great\": 717}}',NULL,181718602,502504,NULL,'2023-11-24 09:52:43',1700819563,NULL),(1875045623,14670427,1,1147081,1,1,1,'A',1,0.930657,207,677848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 604}, \"maximum_statistics\": {\"great\": 685}}',NULL,177653138,703804,NULL,'2023-03-03 15:07:00',1677856020,NULL),(1865525744,14670427,1,1417193,1,1,1,'D',1,0.0892857,4,19545,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 24, \"great\": 1}, \"maximum_statistics\": {\"great\": 28}}',NULL,163507073,18450,NULL,'2021-07-01 07:01:33',1625122893,NULL),(1865525752,14670427,1,1417193,1,1,1,'D',1,0.196429,4,26464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 21, \"great\": 4}, \"maximum_statistics\": {\"great\": 28}}',NULL,163507088,25950,NULL,'2021-07-01 07:02:25',1625122945,NULL),(1872836424,14670427,1,2971590,1,1,1,'A',1,0.970699,256,782461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 501}, \"maximum_statistics\": {\"great\": 529}}',NULL,174346583,417167,NULL,'2022-09-04 08:39:20',1662280760,NULL),(1872947701,14670427,1,259,0,1,1,'D',1,0.457831,11,43239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 39, \"great\": 32}, \"maximum_statistics\": {\"great\": 83}}',6.61852,174658494,14124,NULL,'2022-09-21 18:29:32',1663784972,NULL),(1865343070,14670427,1,59840,1,1,1,'D',1,0.625,20,203895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 21, \"great\": 43}, \"maximum_statistics\": {\"great\": 88}}',14.2024,163171171,48144,NULL,'2021-06-20 11:52:33',1624189953,NULL),(1865576557,14670427,1,1214824,0,1,1,'D',1,0.551515,27,153093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 42, \"great\": 59}, \"maximum_statistics\": {\"great\": 165}}',15.0065,163507167,90602,NULL,'2021-07-01 07:07:27',1625123247,NULL),(1865312936,14670427,1,1919496,1,1,1,'D',1,0.568465,24,135801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 60, \"great\": 93}, \"maximum_statistics\": {\"great\": 241}}',16.642,163171386,92002,NULL,'2021-06-20 12:01:18',1624190478,NULL),(1865328590,14670427,1,1608648,1,1,1,'D',1,0.6,34,160507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 64, \"great\": 112}, \"maximum_statistics\": {\"great\": 240}}',17.8115,163171279,122016,NULL,'2021-06-20 11:57:32',1624190252,NULL),(1857709026,14670427,1,2090845,0,1,1,'D',1,0.643603,37,158862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 75, \"great\": 185}, \"maximum_statistics\": {\"great\": 383}}',18.5143,151659197,93330,NULL,'2020-06-05 02:30:39',1591324239,NULL),(1865373600,14670427,1,879013,0,1,1,'D',1,0.64939,37,244633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 37, \"great\": 86}, \"maximum_statistics\": {\"great\": 164}}',19.0043,163171201,89141,NULL,'2021-06-20 11:53:49',1624190029,NULL),(1865339908,14670427,1,487592,0,1,1,'D',1,0.692308,57,262351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 28, \"great\": 103}, \"maximum_statistics\": {\"great\": 195}}',19.3336,163171339,76091,NULL,'2021-06-20 11:59:20',1624190360,NULL),(1865598937,14670427,1,2797038,1,1,1,'C',1,0.746377,27,409907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 43}, \"maximum_statistics\": {\"great\": 69}}',19.5023,163507190,84177,NULL,'2021-07-01 07:08:45',1625123325,NULL),(1865318115,14670427,1,1588627,0,1,1,'D',1,0.654545,42,183000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 45, \"great\": 113}, \"maximum_statistics\": {\"great\": 220}}',22.1759,163171245,64652,NULL,'2021-06-20 11:55:45',1624190145,NULL),(1875871058,14670427,1,3111272,1,1,1,'C',1,0.738035,244,315863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 92, \"great\": 281}, \"maximum_statistics\": {\"great\": 397}}',23.5182,178685128,244620,NULL,'2023-05-02 12:35:24',1683030924,NULL),(1861559084,14670427,1,1183313,1,1,1,'B',1,0.848993,57,409513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 116}, \"maximum_statistics\": {\"great\": 149}}',24.979,157521445,69731,NULL,'2021-01-05 10:37:47',1609843067,NULL),(1865300741,14670427,1,2779487,1,1,1,'C',1,0.742857,30,271676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 59, \"great\": 195}, \"maximum_statistics\": {\"great\": 280}}',26.9984,163171431,102728,NULL,'2021-06-20 12:02:58',1624190578,NULL),(1865278617,14670427,1,681630,1,1,1,'C',1,0.799427,60,349093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 48, \"great\": 257}, \"maximum_statistics\": {\"great\": 349}}',28.6354,163171516,131490,NULL,'2021-06-20 12:06:59',1624190819,NULL),(1856556701,14670427,1,2187427,1,1,1,'S',1,0.957237,152,741528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 139}, \"maximum_statistics\": {\"great\": 152}}',29.3459,149745457,152124,NULL,'2020-04-03 01:20:25',1585876825,NULL),(1861609700,14670427,1,1296926,1,1,1,'A',1,0.900232,149,584836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 365}, \"maximum_statistics\": {\"great\": 431}}',29.3789,157521565,453993,NULL,'2021-01-05 10:43:27',1609843407,NULL),(1872698212,14670427,1,2665351,1,1,1,'C',1,0.785171,95,357466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 22, \"great\": 172}, \"maximum_statistics\": {\"great\": 263}}',29.4652,174267495,112922,NULL,'2022-08-31 03:53:39',1661918019,NULL),(1857772630,14670427,1,1375727,1,1,1,'A',1,0.943243,185,689865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 164}, \"maximum_statistics\": {\"great\": 185}}',30.0112,151659165,163926,NULL,'2020-06-05 02:28:42',1591324122,NULL),(1865573927,14670427,1,2054309,0,1,1,'B',1,0.8,68,427320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 132}, \"maximum_statistics\": {\"great\": 200}}',30.9604,163507135,129109,NULL,'2021-07-01 07:05:25',1625123125,NULL),(1865340507,14670427,1,826941,1,1,1,'B',1,0.897924,116,559384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 243}, \"maximum_statistics\": {\"great\": 289}}',31.2885,163171052,167401,NULL,'2021-06-20 11:47:37',1624189657,NULL),(1872697221,14670427,1,2663022,1,1,1,'B',1,0.854667,103,447078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 34, \"great\": 300}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',31.2908,174123407,152586,NULL,'2022-08-23 12:35:40',1661258140,NULL),(1872750127,14670427,1,1861113,1,1,1,'C',1,0.756224,101,305303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 58, \"great\": 305}, \"maximum_statistics\": {\"great\": 482}}',32.9989,174267443,192666,NULL,'2022-08-31 03:46:07',1661917567,NULL),(1861672705,14670427,1,485244,0,1,1,'B',1,0.878092,71,450896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 23, \"great\": 237}, \"maximum_statistics\": {\"great\": 283}}',34.2036,157521663,134293,NULL,'2021-01-05 10:49:27',1609843767,NULL),(1865600139,14670427,1,2645665,1,1,1,'B',1,0.864754,113,528491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 187}, \"maximum_statistics\": {\"great\": 244}}',35.0486,163452225,131920,NULL,'2021-06-29 12:08:23',1624968503,NULL),(1872809289,14670427,1,1179256,0,1,1,'B',1,0.879214,298,591516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 274}, \"maximum_statistics\": {\"great\": 356}}',36.477,174123261,251262,NULL,'2022-08-23 12:26:12',1661257572,NULL),(1865286839,14670427,1,1341762,1,1,1,'A',1,0.965517,135,726775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 190}, \"maximum_statistics\": {\"great\": 203}}',37.2568,163170951,155730,NULL,'2021-06-20 11:43:45',1624189425,NULL),(1872716907,14670427,1,1828834,1,1,1,'B',1,0.821429,134,480272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 124}, \"maximum_statistics\": {\"great\": 182}}',37.2939,174267481,110760,NULL,'2022-08-31 03:51:43',1661917903,NULL),(1865591171,14670427,1,2639317,1,1,1,'B',1,0.871359,70,581524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 161}, \"maximum_statistics\": {\"great\": 206}}',37.5402,163507116,121795,NULL,'2021-07-01 07:03:56',1625123036,NULL),(1877960052,14670427,1,2864555,1,1,1,'C',1,0.790698,46,333984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 48, \"great\": 273}, \"maximum_statistics\": {\"great\": 387}}',38.6623,181854911,150756,NULL,'2023-12-04 21:19:28',1701724768,NULL),(1874298159,14670427,1,1908408,0,1,1,'B',1,0.837879,49,408157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 39, \"great\": 262}, \"maximum_statistics\": {\"great\": 330}}',39.7811,176414834,120360,NULL,'2022-12-24 16:12:10',1671898330,NULL),(1872971051,14670427,1,875556,1,1,1,'B',1,0.864789,121,450810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 29, \"great\": 288}, \"maximum_statistics\": {\"great\": 355}}',39.8992,174602486,178324,NULL,'2022-09-18 11:44:03',1663501443,NULL),(1872857185,14670427,1,1353260,1,1,1,'B',1,0.802661,104,362080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 47, \"great\": 320}, \"maximum_statistics\": {\"great\": 451}}',40.0974,174383683,186172,NULL,'2022-09-06 10:10:53',1662459053,NULL),(1856954446,14670427,1,1832115,0,1,1,'S',1,0.980315,127,858300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 122}, \"maximum_statistics\": {\"great\": 127}}',40.7132,150410372,108158,NULL,'2020-04-24 07:54:41',1587714881,NULL),(1878027331,14670427,1,1483481,1,1,1,'B',1,0.844615,91,429319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 245}, \"maximum_statistics\": {\"great\": 325}}',40.7167,181854846,164858,NULL,'2023-12-04 21:11:15',1701724275,NULL),(1856705740,14670427,1,1443639,1,1,1,'A',1,0.901887,137,565741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 217}, \"maximum_statistics\": {\"great\": 265}}',41.0415,149944507,154597,NULL,'2020-04-09 07:57:44',1586419064,NULL),(1872708753,14670427,1,2684032,1,1,1,'B',1,0.874266,144,491806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 56, \"great\": 693}, \"maximum_statistics\": {\"great\": 851}}',41.8701,174123488,427889,NULL,'2022-08-23 12:40:52',1661258452,NULL),(1865608807,14670427,1,1561393,1,1,1,'B',1,0.848425,96,513403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 191}, \"maximum_statistics\": {\"great\": 254}}',42.9577,163507222,120291,NULL,'2021-07-01 07:10:25',1625123425,NULL),(1865528092,14670427,1,1628057,1,1,1,'A',1,0.945876,118,700539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 178}, \"maximum_statistics\": {\"great\": 194}}',43.0576,163452048,111058,NULL,'2021-06-29 11:58:55',1624967935,NULL),(1872938717,14670427,1,2390086,1,1,1,'A',1,0.900621,85,554718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 12, \"great\": 141}, \"maximum_statistics\": {\"great\": 161}}',43.4663,174346787,77399,NULL,'2022-09-04 08:54:49',1662281689,NULL),(1865526199,14670427,1,2150548,1,1,1,'B',1,0.834211,122,511733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 190}}',43.6999,163507253,128130,NULL,'2021-07-01 07:11:53',1625123513,NULL),(1872781781,14670427,1,3351146,1,1,1,'B',1,0.864,225,480790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 76, \"great\": 804}, \"maximum_statistics\": {\"great\": 1000}}',43.7292,174267347,561054,NULL,'2022-08-31 03:36:59',1661917019,NULL),(1872938943,14670427,1,2887385,1,1,1,'B',1,0.820913,172,419479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 42, \"great\": 309}, \"maximum_statistics\": {\"great\": 416}}',44.0084,174348964,214354,NULL,'2022-09-04 11:19:12',1662290352,NULL),(1873303379,14670427,1,1989809,1,1,1,'B',1,0.859914,57,504705,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 178}, \"maximum_statistics\": {\"great\": 232}}',44.3401,174974003,139556,NULL,'2022-10-08 05:14:51',1665206091,NULL),(1874472375,14670427,1,3110543,1,1,1,'B',1,0.888579,234,587729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 293}, \"maximum_statistics\": {\"great\": 359}}',45.4651,176587127,266880,NULL,'2023-01-02 19:04:22',1672686262,NULL),(1865536076,14670427,1,1084044,1,1,1,'A',1,0.905286,87,634479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 198}, \"maximum_statistics\": {\"great\": 227}}',45.6417,163452267,168927,NULL,'2021-06-29 12:10:28',1624968628,NULL),(2459047579,14670427,1,2979335,1,1,1,'B',1,0.856164,172,556744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 166}, \"maximum_statistics\": {\"great\": 219}}',45.7261,183047577,156200,NULL,'2024-03-06 09:20:03',1709716803,NULL),(1872983459,14670427,1,3116313,1,1,1,'B',1,0.816883,74,392884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 42, \"great\": 286}, \"maximum_statistics\": {\"great\": 385}}',45.7689,174509939,183362,NULL,'2022-09-13 11:46:19',1663069579,NULL),(1873231437,14670427,1,1708984,1,1,1,'C',1,0.79914,108,379698,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 69, \"great\": 556}, \"maximum_statistics\": {\"great\": 814}}',46.2344,174928165,370725,NULL,'2022-10-05 15:09:57',1664982597,NULL),(1876630615,14670427,1,2153419,1,1,1,'B',1,0.843305,85,450228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 30, \"great\": 271}, \"maximum_statistics\": {\"great\": 351}}',46.4628,179801333,183326,NULL,'2023-07-12 08:24:16',1689150256,NULL),(1872937909,14670427,1,3626180,1,1,1,'A',1,0.913223,87,571099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 317}, \"maximum_statistics\": {\"great\": 363}}',47.3949,174428148,244517,NULL,'2022-09-09 00:37:19',1662683839,NULL),(1872862827,14670427,1,3280003,1,1,1,'B',1,0.842991,132,451720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 33, \"great\": 400}, \"maximum_statistics\": {\"great\": 535}}',47.703,174383655,278844,NULL,'2022-09-06 10:08:26',1662458906,NULL),(1877992394,14670427,1,1359271,1,1,1,'B',1,0.838235,102,413617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 64, \"great\": 409}, \"maximum_statistics\": {\"great\": 510}}',48.0834,181724569,235154,NULL,'2023-11-24 18:35:55',1700850955,NULL),(1873019385,14670427,1,568339,1,1,1,'B',1,0.884185,217,560829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 29, \"great\": 510}, \"maximum_statistics\": {\"great\": 626}}',48.3221,174602524,399698,NULL,'2022-09-18 11:46:14',1663501574,NULL),(1877701388,14670427,1,3891888,1,1,1,'B',1,0.86437,169,510236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 36, \"great\": 713}, \"maximum_statistics\": {\"great\": 929}}',48.4163,181535408,625452,NULL,'2023-11-10 06:56:24',1699599384,NULL),(1873269223,14670427,1,3454538,1,1,1,'B',1,0.882979,143,593468,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 149}, \"maximum_statistics\": {\"great\": 188}}',48.4355,174973934,137142,NULL,'2022-10-08 05:09:05',1665205745,NULL),(1878172589,14670427,1,510535,1,1,1,'B',1,0.831522,82,416715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 38, \"great\": 282}, \"maximum_statistics\": {\"great\": 368}}',48.5287,181888568,177084,NULL,'2023-12-07 15:23:14',1701962594,NULL),(1865561619,14670427,1,2586612,1,1,1,'A',1,0.932907,223,672629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 24, \"great\": 566}, \"maximum_statistics\": {\"great\": 626}}',49.2171,163451895,496529,NULL,'2021-06-29 11:50:00',1624967400,NULL),(1872870024,14670427,1,2771669,1,1,1,'B',1,0.846715,114,440958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 205}, \"maximum_statistics\": {\"great\": 274}}',49.2885,174383425,183774,NULL,'2022-09-06 09:47:12',1662457632,NULL);
INSERT INTO `scores` VALUES (1872823505,14670427,1,2670864,1,1,1,'B',1,0.844743,75,427288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 27, \"great\": 309}, \"maximum_statistics\": {\"great\": 409}}',49.9752,174383700,182042,NULL,'2022-09-06 10:12:35',1662459155,NULL),(1874300475,14670427,1,2999135,1,1,1,'B',1,0.849711,192,484402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 29, \"great\": 392}, \"maximum_statistics\": {\"great\": 519}}',50.2664,176387164,276740,NULL,'2022-12-23 09:14:23',1671786863,NULL),(1872771546,14670427,1,2322585,1,1,1,'A',1,0.942953,340,675218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 541}, \"maximum_statistics\": {\"great\": 596}}',50.4485,174123355,435393,NULL,'2022-08-23 12:33:14',1661257994,NULL),(1872871863,14670427,1,2274996,1,1,1,'A',1,0.921103,223,642301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 455}, \"maximum_statistics\": {\"great\": 526}}',50.7231,174456052,411074,NULL,'2022-09-10 12:50:51',1662814251,NULL),(1876078257,14670427,1,2601643,1,1,1,'B',1,0.890496,117,553180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 35, \"great\": 602}, \"maximum_statistics\": {\"great\": 726}}',51.1583,179065083,419575,NULL,'2023-05-26 09:24:31',1685093071,NULL),(1865591371,14670427,1,2639543,1,1,1,'A',1,0.953737,190,780507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 258}, \"maximum_statistics\": {\"great\": 281}}',51.5241,163452163,182322,NULL,'2021-06-29 12:05:12',1624968312,NULL),(1873041273,14670427,1,680996,1,1,1,'B',1,0.860335,108,502306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 26, \"great\": 284}, \"maximum_statistics\": {\"great\": 358}}',51.7389,174638981,215922,NULL,'2022-09-20 14:21:07',1663683667,NULL),(1873314651,14670427,1,2797763,1,1,1,'B',1,0.864902,154,502695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 24, \"great\": 286}, \"maximum_statistics\": {\"great\": 359}}',52.6515,174974258,191988,NULL,'2022-10-08 05:35:29',1665207329,NULL),(1877997174,14670427,1,2564290,1,1,1,'B',1,0.891667,194,189100,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 295}, \"maximum_statistics\": {\"great\": 360}}',53.3101,181718968,168233,NULL,'2023-11-24 10:33:49',1700822029,NULL),(1872834033,14670427,1,2684563,1,1,1,'B',1,0.846348,92,433628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 31, \"great\": 306}, \"maximum_statistics\": {\"great\": 397}}',53.3534,174348605,177630,NULL,'2022-09-04 10:57:50',1662289070,NULL),(1877955466,14670427,1,1917866,1,1,1,'B',1,0.835991,84,409915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 34, \"great\": 329}, \"maximum_statistics\": {\"great\": 439}}',53.4177,181718752,227026,NULL,'2023-11-24 10:10:54',1700820654,NULL),(1865635984,14670427,1,2840238,1,1,1,'B',1,0.898182,98,566533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 228}, \"maximum_statistics\": {\"great\": 275}}',53.4915,163478979,165772,NULL,'2021-06-30 09:30:02',1625045402,NULL),(1873288360,14670427,1,1547926,1,1,1,'B',1,0.859909,97,471376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 32, \"great\": 348}, \"maximum_statistics\": {\"great\": 439}}',53.7854,175018622,210918,NULL,'2022-10-10 10:19:03',1665397143,NULL),(1878025623,14670427,1,3448266,1,1,1,'A',1,0.910853,135,586656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 31, \"great\": 667}, \"maximum_statistics\": {\"great\": 774}}',54.1736,181862015,421370,NULL,'2023-12-05 13:06:37',1701781597,NULL),(1878014565,14670427,1,2619376,1,1,1,'B',1,0.88992,123,567922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 28, \"great\": 322}, \"maximum_statistics\": {\"great\": 377}}',54.3618,181754474,235004,NULL,'2023-11-26 21:26:42',1701034002,NULL),(1873024391,14670427,1,2631900,1,1,1,'A',1,0.903093,217,576266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 406}, \"maximum_statistics\": {\"great\": 485}}',54.5566,174602433,294948,NULL,'2022-09-18 11:41:14',1663501274,NULL),(1872819029,14670427,1,2934333,1,1,1,'B',1,0.855628,187,522992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 29, \"great\": 465}, \"maximum_statistics\": {\"great\": 613}}',55.0968,174305674,392960,NULL,'2022-09-02 09:40:14',1662111614,NULL),(1877989301,14670427,1,3329964,1,1,1,'A',1,0.900662,302,678565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 242}, \"maximum_statistics\": {\"great\": 302}}',55.8916,181861980,269846,NULL,'2023-12-05 13:02:50',1701781370,NULL),(1878005495,14670427,1,2582811,1,1,1,'A',1,0.929043,156,652528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 267}, \"maximum_statistics\": {\"great\": 303}}',55.9924,181862142,237124,NULL,'2023-12-05 13:20:45',1701782445,NULL),(1877954860,14670427,1,3563154,1,1,1,'A',1,0.924823,124,636616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 39, \"great\": 638}, \"maximum_statistics\": {\"great\": 705}}',56.3886,181861850,445024,NULL,'2023-12-05 12:47:01',1701780421,NULL),(1873299398,14670427,1,3290920,1,1,1,'B',1,0.839506,208,544874,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 174}, \"maximum_statistics\": {\"great\": 243}}',56.8677,174974166,189867,NULL,'2022-10-08 05:29:09',1665206949,NULL),(1873297576,14670427,1,3499071,1,1,1,'B',1,0.875375,154,536768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 269}, \"maximum_statistics\": {\"great\": 333}}',56.8946,174974385,216210,NULL,'2022-10-08 05:44:25',1665207865,NULL),(1873293304,14670427,1,1563004,1,1,1,'A',1,0.918269,131,657584,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 177}, \"maximum_statistics\": {\"great\": 208}}',57.0128,174973964,137986,NULL,'2022-10-08 05:11:43',1665205903,NULL),(1875000228,14670427,1,1146,1,1,1,'A',1,0.948113,424,794890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 380}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 7}}',57.1478,177652992,633352,NULL,'2023-03-03 14:57:55',1677855475,NULL),(1872831691,14670427,1,1955741,1,1,1,'B',1,0.878505,189,513447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 35, \"great\": 440}, \"maximum_statistics\": {\"great\": 535}}',57.225,174298133,344808,NULL,'2022-09-01 21:06:27',1662066387,NULL),(1873111931,14670427,1,34208,0,1,1,'A',1,0.921296,177,677377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 277}, \"maximum_statistics\": {\"great\": 324}}',58.0217,174702751,380830,NULL,'2022-09-24 09:10:43',1664010643,NULL),(1873250627,14670427,1,2113825,1,1,1,'B',1,0.84555,130,459725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 57, \"great\": 717}, \"maximum_statistics\": {\"great\": 955}}',58.181,174869450,472476,NULL,'2022-10-02 10:33:29',1664706809,NULL),(2314168398,14670427,1,2387787,1,1,1,'A',1,0.964789,258,742074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 265}, \"maximum_statistics\": {\"great\": 284}}',58.6663,182719457,259674,NULL,'2024-02-09 07:15:39',1707462939,NULL),(1875860453,14670427,1,1341761,1,1,1,'A',1,0.941341,257,689441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 326}, \"maximum_statistics\": {\"great\": 358}}',58.8025,178747746,309502,NULL,'2023-05-06 13:12:09',1683378729,NULL),(1878038102,14670427,1,2360812,1,1,1,'B',1,0.88986,97,556913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 232}, \"maximum_statistics\": {\"great\": 286}}',58.9051,181854966,160290,NULL,'2023-12-04 21:23:55',1701725035,NULL),(1876547545,14670427,1,3532514,1,1,1,'B',1,0.852298,113,457121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 33, \"great\": 355}, \"maximum_statistics\": {\"great\": 457}}',59.1084,179801477,217354,NULL,'2023-07-12 08:35:36',1689150936,NULL),(1876816537,14670427,1,2598024,1,1,1,'A',1,0.909236,154,565858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 265}, \"maximum_statistics\": {\"great\": 314}}',60.5827,180126309,218072,NULL,'2023-08-02 05:19:57',1690953597,NULL),(1873008087,14670427,1,3158339,1,1,1,'B',1,0.896476,223,581521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 48, \"great\": 768}, \"maximum_statistics\": {\"great\": 908}}',60.6285,174658369,612020,NULL,'2022-09-21 18:18:48',1663784328,NULL),(1873242119,14670427,1,2911181,1,1,1,'A',1,0.933417,210,672145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 30, \"great\": 720}, \"maximum_statistics\": {\"great\": 796}}',60.8525,174915145,610609,NULL,'2022-10-04 19:44:48',1664912688,NULL),(1877733849,14670427,1,1934192,1,1,1,'A',1,0.940767,129,651608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 260}, \"maximum_statistics\": {\"great\": 287}}',60.8881,181530112,208287,NULL,'2023-11-09 19:37:04',1699558624,NULL),(1872843205,14670427,1,2708925,1,1,1,'A',1,0.94964,236,768095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 256}, \"maximum_statistics\": {\"great\": 278}}',61.4069,174346282,220916,NULL,'2022-09-04 08:19:09',1662279549,NULL),(1878137913,14670427,1,1437338,1,1,1,'B',1,0.87069,132,527008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 24, \"great\": 325}, \"maximum_statistics\": {\"great\": 406}}',61.6779,181888797,251458,NULL,'2023-12-07 15:40:29',1701963629,NULL),(1872947699,14670427,1,2728166,1,1,1,'B',1,0.886693,122,535098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 48, \"great\": 635}, \"maximum_statistics\": {\"great\": 759}}',61.7043,174602426,442932,NULL,'2022-09-18 11:40:48',1663501248,NULL),(1877838094,14670427,1,674129,1,1,1,'B',1,0.869779,154,509219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 21, \"great\": 322}, \"maximum_statistics\": {\"great\": 407}}',62.0273,181629778,242454,NULL,'2023-11-17 12:50:26',1700225426,NULL),(1872758101,14670427,1,1035192,0,1,1,'A',1,0.954918,255,753568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 338}, \"maximum_statistics\": {\"great\": 366}}',62.0645,174277727,272093,NULL,'2022-08-31 17:32:51',1661967171,NULL),(1877986790,14670427,1,805794,1,1,1,'B',1,0.891892,110,557458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 341}, \"maximum_statistics\": {\"great\": 407}}',62.9881,181754642,231334,NULL,'2023-11-26 21:46:50',1701035210,NULL),(1875806590,14670427,1,1540186,1,1,1,'A',1,0.916667,119,622147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 241}, \"maximum_statistics\": {\"great\": 276}}',63.2716,178747772,170328,NULL,'2023-05-06 13:13:34',1683378814,NULL),(1873066943,14670427,1,1220407,1,1,1,'B',1,0.899038,186,594218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 23, \"great\": 604}, \"maximum_statistics\": {\"great\": 728}}',63.3682,174638730,636976,NULL,'2022-09-20 14:05:04',1663682704,NULL),(1875109304,14670427,1,3398134,1,1,1,'B',1,0.89008,82,502908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 305}, \"maximum_statistics\": {\"great\": 373}}',63.6665,177653041,198748,NULL,'2023-03-03 15:00:58',1677855658,NULL),(1878007647,14670427,1,1773970,1,1,1,'A',1,0.922572,263,664593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 12, \"great\": 656}, \"maximum_statistics\": {\"great\": 762}}',63.9006,181754519,649994,NULL,'2023-11-26 21:32:48',1701034368,NULL),(2562090144,14670427,1,1808794,1,1,1,'S',1,0.95765,366,730175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 335}, \"maximum_statistics\": {\"great\": 366}}',64.0101,183281059,329286,NULL,'2024-03-24 20:08:34',1711310914,NULL),(1873239869,14670427,1,3175529,1,1,1,'B',1,0.885906,124,550456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 31, \"great\": 376}, \"maximum_statistics\": {\"great\": 447}}',64.3676,174869254,248040,NULL,'2022-10-02 10:22:14',1664706134,NULL),(2562120917,14670427,1,712825,1,1,1,'B',1,0.893519,191,569308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 29, \"great\": 454}, \"maximum_statistics\": {\"great\": 540}}',64.3759,183281138,337190,NULL,'2024-03-24 20:14:59',1711311299,NULL),(1873012132,14670427,1,1012203,1,1,1,'A',1,0.904066,231,599841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 40, \"great\": 676}, \"maximum_statistics\": {\"great\": 787}}',64.4016,174647043,624064,NULL,'2022-09-21 01:24:29',1663723469,NULL),(1872977292,14670427,1,2048478,1,1,1,'B',1,0.850847,221,543136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 227}, \"maximum_statistics\": {\"great\": 295}}',64.6525,174602856,209100,NULL,'2022-09-18 12:04:12',1663502652,NULL),(1872997159,14670427,1,2849182,1,1,1,'B',1,0.87931,151,514320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 277}, \"maximum_statistics\": {\"great\": 348}}',64.9087,174496321,205700,NULL,'2022-09-12 14:19:28',1662992368,NULL),(1878047488,14670427,1,2733510,1,1,1,'A',1,0.909091,278,630919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 395}, \"maximum_statistics\": {\"great\": 473}}',65.0422,181754776,343415,NULL,'2023-11-26 22:05:11',1701036311,NULL),(2314120291,14670427,1,1022533,1,1,1,'A',1,0.95922,265,769112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 261}, \"maximum_statistics\": {\"great\": 282}}',65.4043,182719354,233938,NULL,'2024-02-09 06:59:21',1707461961,NULL),(1872880691,14670427,1,2298478,1,1,1,'A',1,0.953453,236,737238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 612}, \"maximum_statistics\": {\"great\": 666}}',65.6326,174428333,504371,NULL,'2022-09-09 00:53:13',1662684793,NULL),(1873276151,14670427,1,2700156,1,1,1,'B',1,0.898984,377,629774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 42, \"great\": 749}, \"maximum_statistics\": {\"great\": 886}}',65.9107,174974332,679810,NULL,'2022-10-08 05:40:52',1665207652,NULL),(1873248459,14670427,1,3575496,1,1,1,'A',1,0.94593,207,701295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 35, \"great\": 802}, \"maximum_statistics\": {\"great\": 860}}',65.9293,174980634,600750,NULL,'2022-10-08 12:45:56',1665233156,NULL),(1872996454,14670427,1,2054310,1,1,1,'A',1,0.953883,264,753639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 377}, \"maximum_statistics\": {\"great\": 412}}',66.3282,174646972,355516,NULL,'2022-09-21 01:16:21',1663722981,NULL),(1872824962,14670427,1,2945500,1,1,1,'S',1,0.965035,286,793840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 266}, \"maximum_statistics\": {\"great\": 286}}',66.6363,174452025,240668,NULL,'2022-09-10 08:12:14',1662797534,NULL),(1872975897,14670427,1,2269409,1,1,1,'B',1,0.888833,326,560070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 41, \"great\": 814}, \"maximum_statistics\": {\"great\": 994}}',66.7184,174639038,695164,NULL,'2022-09-20 14:25:21',1663683921,NULL),(1877971679,14670427,1,1250927,1,1,1,'B',1,0.875342,238,578285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 295}, \"maximum_statistics\": {\"great\": 365}}',66.7479,181761192,284436,NULL,'2023-11-27 12:51:44',1701089504,NULL),(1873231330,14670427,1,2067840,1,1,1,'B',1,0.891505,228,555700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 84, \"great\": 1015}, \"maximum_statistics\": {\"great\": 1189}}',67.2331,174928052,741488,NULL,'2022-10-05 15:03:54',1664982234,NULL),(1872994907,14670427,1,1392437,1,1,1,'B',1,0.882766,173,573789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 32, \"great\": 414}, \"maximum_statistics\": {\"great\": 499}}',68.6903,174638916,352502,NULL,'2022-09-20 14:17:15',1663683435,NULL),(2314148862,14670427,1,910865,1,1,1,'A',1,0.922759,258,664789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 14, \"great\": 627}, \"maximum_statistics\": {\"great\": 725}}',69.2203,182719425,602192,NULL,'2024-02-09 07:09:05',1707462545,NULL),(1876334244,14670427,1,1523561,1,1,1,'A',1,0.917778,96,599313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 392}, \"maximum_statistics\": {\"great\": 450}}',69.371,179496654,235782,NULL,'2023-06-22 13:58:12',1687442292,NULL),(1873242373,14670427,1,2619375,1,1,1,'B',1,0.886029,226,579256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 333}, \"maximum_statistics\": {\"great\": 408}}',69.4262,174915403,305012,NULL,'2022-10-04 20:05:16',1664913916,NULL),(1877926352,14670427,1,3079192,1,1,1,'A',1,0.989796,272,844493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 289}, \"maximum_statistics\": {\"great\": 294}}',69.7404,181629681,252254,NULL,'2023-11-17 12:40:54',1700224854,NULL),(1875854320,14670427,1,3045133,1,1,1,'A',1,0.926009,107,650231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 196}, \"maximum_statistics\": {\"great\": 223}}',70.0859,178747668,154716,NULL,'2023-05-06 13:07:57',1683378477,NULL),(1878004017,14670427,1,319376,1,1,1,'A',1,0.90617,136,579469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 327}, \"maximum_statistics\": {\"great\": 389}}',71.7645,181724603,228624,NULL,'2023-11-24 18:39:50',1700851190,NULL),(1873309394,14670427,1,1264763,1,1,1,'B',1,0.866973,173,542108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 20, \"great\": 340}, \"maximum_statistics\": {\"great\": 436}}',71.882,174869481,307472,NULL,'2022-10-02 10:35:16',1664706916,NULL),(1873279824,14670427,1,3003409,1,1,1,'B',1,0.895374,242,574866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 35, \"great\": 753}, \"maximum_statistics\": {\"great\": 908}}',72.0068,174869560,557540,NULL,'2022-10-02 10:38:37',1664707117,NULL),(1873219503,14670427,1,2330543,1,1,1,'A',1,0.96374,149,723281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 246}, \"maximum_statistics\": {\"great\": 262}}',72.5887,174980538,188150,NULL,'2022-10-08 12:41:04',1665232864,NULL),(1874310856,14670427,1,2688800,1,1,1,'A',1,0.904709,209,596105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 24, \"great\": 385}, \"maximum_statistics\": {\"great\": 446}}',72.644,176414994,293600,NULL,'2022-12-24 16:21:33',1671898893,NULL),(1875787858,14670427,1,558277,1,1,1,'A',1,0.918619,311,669130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 21, \"great\": 700}, \"maximum_statistics\": {\"great\": 811}}',72.834,178748196,635008,NULL,'2023-05-06 13:38:40',1683380320,NULL),(1878157275,14670427,1,2623828,1,1,1,'A',1,0.912742,103,572573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 306}, \"maximum_statistics\": {\"great\": 361}}',73.6672,181888696,218666,NULL,'2023-12-07 15:31:17',1701963077,NULL),(1873101851,14670427,1,2269192,1,1,1,'A',1,0.973881,301,747499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 644}, \"maximum_statistics\": {\"great\": 670}}',73.8139,174678429,521138,NULL,'2022-09-22 23:33:16',1663889596,NULL),(1876080268,14670427,1,1596106,1,1,1,'B',1,0.894892,150,576716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 419}, \"maximum_statistics\": {\"great\": 509}}',73.9703,179065011,317504,NULL,'2023-05-26 09:15:03',1685092503,NULL),(1876072337,14670427,1,2039782,1,1,1,'A',1,0.927273,311,701529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 332}, \"maximum_statistics\": {\"great\": 385}}',74.2139,179065047,319500,NULL,'2023-05-26 09:19:44',1685092784,NULL),(1872966528,14670427,1,1610023,1,1,1,'A',1,0.922414,251,638085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 457}, \"maximum_statistics\": {\"great\": 522}}',74.3519,174602461,378812,NULL,'2022-09-18 11:42:33',1663501353,NULL),(1876847061,14670427,1,2694372,1,1,1,'A',1,0.965257,169,728389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 9, \"great\": 317}, \"maximum_statistics\": {\"great\": 331}}',74.8064,180126755,349010,NULL,'2023-08-02 06:12:11',1690956731,NULL),(1872833379,14670427,1,1261939,1,1,1,'S',1,0.975,320,782544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 304}, \"maximum_statistics\": {\"great\": 320}}',74.8881,174428289,293044,NULL,'2022-09-09 00:48:27',1662684507,NULL),(1872902666,14670427,1,2582752,1,1,1,'S',1,0.983333,360,829909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 348}, \"maximum_statistics\": {\"great\": 360}}',74.9405,174346956,321442,NULL,'2022-09-04 09:06:43',1662282403,NULL),(1878000613,14670427,1,1397855,1,1,1,'A',1,0.96798,182,715926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 387}, \"maximum_statistics\": {\"great\": 406}}',74.9699,181861923,288330,NULL,'2023-12-05 12:55:15',1701780915,NULL),(1872970732,14670427,1,2263835,1,1,1,'B',1,0.874618,178,576500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 257}, \"maximum_statistics\": {\"great\": 327}}',74.9739,174496139,225374,NULL,'2022-09-12 14:07:13',1662991633,NULL),(1872959018,14670427,1,416404,1,1,1,'A',1,0.920485,164,610488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 324}, \"maximum_statistics\": {\"great\": 371}}',75.0813,174496347,233490,NULL,'2022-09-12 14:21:09',1662992469,NULL),(1873148558,14670427,1,1708984,1,1,1,'S',1,0.992015,814,869460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 801}, \"maximum_statistics\": {\"great\": 814}}',75.2086,174671369,859654,NULL,'2022-09-22 14:44:27',1663857867,NULL),(1872855392,14670427,1,3268863,1,1,1,'A',1,0.960048,200,713871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 384}, \"maximum_statistics\": {\"great\": 413}}',76.2678,174346385,325351,NULL,'2022-09-04 08:25:17',1662279917,NULL),(1875854847,14670427,1,2697457,1,1,1,'A',1,0.945026,306,741129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 698}, \"maximum_statistics\": {\"great\": 764}}',76.3714,178748033,739648,NULL,'2023-05-06 13:29:17',1683379757,NULL),(1875854489,14670427,1,3394437,1,1,1,'A',1,0.914273,250,635070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 49, \"great\": 972}, \"maximum_statistics\": {\"great\": 1114}}',76.4318,178685181,925818,NULL,'2023-05-02 12:39:57',1683031197,NULL),(1873315166,14670427,1,1615498,1,1,1,'A',1,0.910232,210,601845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 32, \"great\": 457}, \"maximum_statistics\": {\"great\": 518}}',76.5553,174974448,360046,NULL,'2022-10-08 05:48:27',1665208107,NULL),(1877991325,14670427,1,2554510,1,1,1,'A',1,0.927211,424,694076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 28, \"great\": 656}, \"maximum_statistics\": {\"great\": 735}}',77.1822,181754588,579726,NULL,'2023-11-26 21:40:27',1701034827,NULL),(1873212197,14670427,1,154313,1,1,1,'A',1,0.916268,261,650455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 366}, \"maximum_statistics\": {\"great\": 418}}',78.9872,174915334,355898,NULL,'2022-10-04 19:59:48',1664913588,NULL),(1873301046,14670427,1,1812397,1,1,1,'A',1,0.969184,455,806280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 28, \"great\": 1109}, \"maximum_statistics\": {\"great\": 1152}}',79.5056,175018836,1045523,NULL,'2022-10-10 10:38:06',1665398286,NULL),(1875882986,14670427,1,1971754,1,1,1,'A',1,0.977027,359,848780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 354}, \"maximum_statistics\": {\"great\": 370}}',79.5961,178747862,435060,NULL,'2023-05-06 13:19:00',1683379140,NULL),(1873283517,14670427,1,2449699,1,1,1,'S',1,0.993023,215,896108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 212}, \"maximum_statistics\": {\"great\": 215}}',80.0366,174974208,222646,NULL,'2022-10-08 05:32:12',1665207132,NULL),(1878049970,14670427,1,3513421,1,1,1,'A',1,0.939776,191,724796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 324}, \"maximum_statistics\": {\"great\": 357}}',80.2179,181854776,338762,NULL,'2023-12-04 21:01:06',1701723666,NULL),(2459044624,14670427,1,1560341,1,1,1,'S',1,0.963964,222,833702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 206}, \"maximum_statistics\": {\"great\": 222}}',80.6907,183047571,244500,NULL,'2024-03-06 09:18:53',1709716733,NULL),(1872829868,14670427,1,2679637,1,1,1,'S',1,0.958955,402,829601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 369}, \"maximum_statistics\": {\"great\": 402}}',80.9631,174452104,423550,NULL,'2022-09-10 08:17:17',1662797837,NULL),(1876624495,14670427,1,2390025,1,1,1,'B',1,0.892796,237,613622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 24, \"great\": 482}, \"maximum_statistics\": {\"great\": 583}}',81.1234,179801285,424310,NULL,'2023-07-12 08:19:35',1689149975,NULL),(2314132235,14670427,1,945033,1,1,1,'A',1,0.915806,361,646627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 30, \"great\": 835}, \"maximum_statistics\": {\"great\": 968}}',81.2112,182719387,744702,NULL,'2024-02-09 07:03:24',1707462204,NULL),(1873265706,14670427,1,2676201,1,1,1,'A',1,0.903297,167,599747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 383}, \"maximum_statistics\": {\"great\": 455}}',81.433,174869372,298318,NULL,'2022-10-02 10:29:39',1664706579,NULL),(1874455851,14670427,1,3049993,1,1,1,'A',1,0.970963,497,754824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 669}, \"maximum_statistics\": {\"great\": 706}}',81.8864,176586946,620781,NULL,'2023-01-02 18:53:22',1672685602,NULL),(1872827177,14670427,1,2672752,1,1,1,'A',1,0.979624,315,859300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 310}, \"maximum_statistics\": {\"great\": 319}}',81.9113,174346757,346530,NULL,'2022-09-04 08:52:51',1662281571,NULL),(1876865786,14670427,1,2761959,1,1,1,'A',1,0.934834,226,690866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 754}, \"maximum_statistics\": {\"great\": 844}}',82.1635,180126358,679100,NULL,'2023-08-02 05:26:32',1690953992,NULL),(1878016200,14670427,1,375541,1,1,1,'A',1,0.938623,271,748160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 295}, \"maximum_statistics\": {\"great\": 334}}',82.547,181862163,342480,NULL,'2023-12-05 13:23:11',1701782591,NULL),(2459090282,14670427,1,2390024,1,1,1,'A',1,0.951794,164,705680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 409}, \"maximum_statistics\": {\"great\": 446}}',82.7583,183047674,292850,NULL,'2024-03-06 09:36:33',1709717793,NULL),(1877834680,14670427,1,1585151,1,1,1,'S',1,0.989492,571,875534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 559}, \"maximum_statistics\": {\"great\": 571}}',82.949,181629656,600722,NULL,'2023-11-17 12:38:28',1700224708,NULL),(1877962815,14670427,1,3266997,1,1,1,'S',1,0.978355,462,875199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 442}, \"maximum_statistics\": {\"great\": 462}}',83.1718,181724766,481680,NULL,'2023-11-24 18:58:02',1700852282,NULL),(1872859646,14670427,1,872455,1,1,1,'A',1,0.950877,401,766473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 523}, \"maximum_statistics\": {\"great\": 570}}',83.4986,174456313,548460,NULL,'2022-09-10 13:04:58',1662815098,NULL),(1872860898,14670427,1,2247478,1,1,1,'A',1,0.904834,263,624347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 272}, \"maximum_statistics\": {\"great\": 331}}',83.7924,174456617,295404,NULL,'2022-09-10 13:20:21',1662816021,NULL),(1877997157,14670427,1,2564290,1,1,1,'B',1,0.897222,324,676474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 23, \"great\": 309}, \"maximum_statistics\": {\"great\": 360}}',83.9567,181718837,353460,NULL,'2023-11-24 10:22:19',1700821339,NULL),(1873248775,14670427,1,2377794,1,1,1,'A',1,0.931319,240,660515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 37, \"great\": 822}, \"maximum_statistics\": {\"great\": 910}}',84.5431,174915223,726412,NULL,'2022-10-04 19:51:03',1664913063,NULL),(1877955140,14670427,1,3241820,1,1,1,'A',1,0.920354,242,668625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 395}, \"maximum_statistics\": {\"great\": 452}}',84.6682,181854735,375826,NULL,'2023-12-04 20:56:09',1701723369,NULL),(2459069886,14670427,1,1173883,1,1,1,'A',1,0.975771,499,802041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 651}, \"maximum_statistics\": {\"great\": 681}}',85.8875,183047633,582429,NULL,'2024-03-06 09:28:50',1709717330,NULL),(1874539641,14670427,1,1575178,1,1,1,'S',1,0.983871,589,851465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 570}, \"maximum_statistics\": {\"great\": 589}}',86.1283,176765490,569182,NULL,'2023-01-12 10:50:19',1673520619,NULL),(1872911730,14670427,1,3145641,1,1,1,'S',1,0.982353,340,840548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 328}, \"maximum_statistics\": {\"great\": 340}}',87.2846,174455864,292532,NULL,'2022-09-10 12:41:33',1662813693,NULL),(1872880058,14670427,1,3490966,1,1,1,'S',1,0.988024,334,893074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 326}, \"maximum_statistics\": {\"great\": 334}}',88.1859,174346445,325678,NULL,'2022-09-04 08:29:05',1662280145,NULL),(1872826564,14670427,1,143900,1,1,1,'A',1,0.926913,188,628025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 28, \"great\": 653}, \"maximum_statistics\": {\"great\": 732}}',88.2109,174383483,466532,NULL,'2022-09-06 09:53:07',1662457987,NULL),(2913458259,14670427,1,2102287,1,1,1,'B',1,0.878238,75,524067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 151}, \"maximum_statistics\": {\"great\": 193}}',90.1819,184103355,99290,NULL,'2024-05-30 10:40:32',1717065632,NULL),(1877822743,14670427,1,1107545,1,1,1,'A',1,0.926829,294,660961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 510}, \"maximum_statistics\": {\"great\": 574}}',90.4713,181694413,443668,NULL,'2023-11-22 10:53:29',1700650409,NULL),(2459039598,14670427,1,3963529,1,1,1,'S',1,0.994361,266,892237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 263}, \"maximum_statistics\": {\"great\": 266}}',90.8617,183047563,229072,NULL,'2024-03-06 09:16:55',1709716615,NULL),(1873230889,14670427,1,2064831,1,1,1,'A',1,0.935345,339,805256,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 405}, \"maximum_statistics\": {\"great\": 464}}',91.1198,174974091,450736,NULL,'2022-10-08 05:22:11',1665206531,NULL),(1874328986,14670427,1,1392438,1,1,1,'S',1,0.978571,420,865175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 402}, \"maximum_statistics\": {\"great\": 420}}',94.0161,176414656,453740,NULL,'2022-12-24 16:01:21',1671897681,NULL),(1877964605,14670427,1,3272959,1,1,1,'S',1,0.976471,425,818773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 405}, \"maximum_statistics\": {\"great\": 425}}',94.4246,181861940,500860,NULL,'2023-12-05 12:57:34',1701781054,NULL),(1877997196,14670427,1,834588,1,1,1,'A',1,0.958918,239,757394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 470}, \"maximum_statistics\": {\"great\": 499}}',94.9892,181761316,542818,NULL,'2023-11-27 13:03:03',1701090183,NULL),(1874433277,14670427,1,2060301,1,1,1,'S',1,0.954167,240,829200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 218}, \"maximum_statistics\": {\"great\": 240}}',95.1777,176587027,231290,NULL,'2023-01-02 18:58:13',1672685893,NULL),(1878049246,14670427,1,2064238,1,1,1,'S',1,0.972941,425,873215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 402}, \"maximum_statistics\": {\"great\": 425}}',96.0455,181761443,442510,NULL,'2023-11-27 13:17:31',1701091051,NULL),(1872999881,14670427,1,2856809,1,1,1,'S',1,0.978648,562,883314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 538}, \"maximum_statistics\": {\"great\": 562}}',97.2022,174496657,643540,NULL,'2022-09-12 14:42:43',1662993763,NULL),(1877749469,14670427,1,3309890,1,1,1,'A',1,0.934444,252,716672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 395}, \"maximum_statistics\": {\"great\": 450}}',97.3711,181530061,416230,NULL,'2023-11-09 19:32:59',1699558379,NULL),(1878138780,14670427,1,2564289,1,1,1,'A',1,0.96189,234,784196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 312}, \"maximum_statistics\": {\"great\": 328}}',98.4628,181888604,299486,NULL,'2023-12-07 15:25:20',1701962720,NULL),(1876844213,14670427,1,2372801,1,1,1,'A',1,0.982394,382,844435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 412}, \"maximum_statistics\": {\"great\": 426}}',98.4733,180127106,482490,NULL,'2023-08-02 06:53:53',1690959233,NULL),(1872857489,14670427,1,2237468,1,1,1,'A',1,0.950413,407,783920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 445}, \"maximum_statistics\": {\"great\": 484}}',98.6006,174383788,464816,NULL,'2022-09-06 10:20:28',1662459628,NULL),(1872857521,14670427,1,1858798,1,1,1,'A',1,0.93819,281,702698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 407}, \"maximum_statistics\": {\"great\": 453}}',99.1623,174383383,352580,NULL,'2022-09-06 09:43:09',1662457389,NULL),(1877962850,14670427,1,3266997,1,1,1,'S',1,0.977273,462,923208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 441}, \"maximum_statistics\": {\"great\": 462}}',99.4032,181724793,498918,NULL,'2023-11-24 19:01:13',1700852473,NULL),(1873060896,14670427,1,1992558,1,1,1,'S',1,0.980892,157,852785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 151}, \"maximum_statistics\": {\"great\": 157}}',100.884,174496419,141332,NULL,'2022-09-12 14:26:05',1662992765,NULL),(1873126823,14670427,1,2852336,1,1,1,'A',1,0.964567,429,813270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 475}, \"maximum_statistics\": {\"great\": 508}}',102.492,174702647,490842,NULL,'2022-09-24 09:03:43',1664010223,NULL),(1873125954,14670427,1,2848253,1,1,1,'S',1,0.998715,389,836893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 388}, \"maximum_statistics\": {\"great\": 389}}',103.639,174702463,435034,NULL,'2022-09-24 08:49:03',1664009343,NULL),(1876896245,14670427,1,3231636,1,1,1,'A',1,0.933086,170,682729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 482}, \"maximum_statistics\": {\"great\": 538}}',104.573,180126935,399300,NULL,'2023-08-02 06:32:09',1690957929,NULL),(1878118051,14670427,1,1728696,1,1,1,'A',1,0.945302,244,745624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 712}, \"maximum_statistics\": {\"great\": 777}}',109.469,181888776,731120,NULL,'2023-12-07 15:38:38',1701963518,NULL),(1878036704,14670427,1,467603,1,1,1,'S',1,0.982353,425,899942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 410}, \"maximum_statistics\": {\"great\": 425}}',116.121,181761281,486080,NULL,'2023-11-27 12:59:44',1701089984,NULL),(1873078581,14670427,1,805928,1,1,1,'S',1,0.994715,946,905601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 936}, \"maximum_statistics\": {\"great\": 946}}',120.379,174702519,1113900,NULL,'2022-09-24 08:54:03',1664009643,NULL),(1876846154,14670427,1,1844821,1,1,1,'A',1,0.955,365,755206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 928}, \"maximum_statistics\": {\"great\": 1000}}',120.666,180126620,878600,NULL,'2023-08-02 05:59:13',1690955953,NULL),(2777255152,14672332,1,2036506,0,1,1,'D',1,0.643646,48,172295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 20, \"great\": 72, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 181}}',10.3249,183794132,46780,NULL,'2024-05-04 17:09:42',1714842582,NULL),(3669634869,14672332,1,4745623,1,1,1,'C',1,0.704918,26,235187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 14, \"great\": 39}, \"maximum_statistics\": {\"great\": 61, \"legacy_combo_increase\": 3}}',12.4689,185749606,21876,NULL,'2024-10-12 14:13:56',1728742436,NULL),(3399162405,14672332,1,4653717,1,1,1,'C',1,0.752252,44,299123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 60, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 111}}',12.9211,185170249,38063,NULL,'2024-08-25 08:45:59',1724575559,NULL),(3675250261,14672332,1,4745623,1,1,1,'B',1,0.819672,45,391679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 47}, \"maximum_statistics\": {\"great\": 61, \"legacy_combo_increase\": 3}}',17.6694,185763728,25812,NULL,'2024-10-13 12:06:11',1728821171,NULL),(1853508801,14672332,1,904054,0,1,1,'C',1,0.781022,61,317704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 38, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',18.6423,145029885,112965,NULL,'2019-06-25 08:16:46',1561450606,NULL),(1877504402,14680486,1,3943498,1,1,1,'B',1,0.851974,110,521349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 110}, \"maximum_statistics\": {\"great\": 152}}',18.6331,181016192,86860,NULL,'2023-10-01 08:51:17',1696150277,NULL),(3635015197,14680486,1,3943493,1,1,1,'B',1,0.80605,45,352350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 33, \"great\": 205}, \"maximum_statistics\": {\"great\": 281}}',25.9432,185670103,89070,NULL,'2024-10-06 00:38:12',1728175092,NULL),(1868272649,14698523,1,556948,0,1,1,'C',1,0.701878,49,224369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 35, \"great\": 121}, \"maximum_statistics\": {\"great\": 213}}',16.2251,167575124,62210,NULL,'2021-11-18 16:03:05',1637251385,NULL),(1854147125,14698523,1,322242,0,1,1,'C',1,0.748175,99,300747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 25, \"great\": 161}, \"maximum_statistics\": {\"great\": 274}}',17.1137,146012650,101650,NULL,'2019-08-25 07:53:50',1566719630,NULL),(1859384423,14698523,1,2338611,0,1,1,'A',1,0.907692,24,548494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 57, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 65}}',18.3765,154145814,33982,NULL,'2020-09-06 06:43:03',1599374583,NULL),(1873142307,14698523,1,2068841,0,1,1,'C',1,0.792135,79,381525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 33, \"great\": 241}, \"maximum_statistics\": {\"great\": 356}}',20.576,174670861,239546,NULL,'2022-09-22 14:13:52',1663856032,NULL),(1868804561,14698523,1,2347933,0,1,1,'B',1,0.863388,160,545054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 142}, \"maximum_statistics\": {\"great\": 183, \"legacy_combo_increase\": 1}}',28.5017,168326566,153378,NULL,'2021-12-18 12:08:48',1639829328,NULL),(1853495563,14699196,1,93556,0,1,1,'D',1,0.578947,20,115052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 53, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 190}}',10.4169,145044151,69084,NULL,'2019-06-26 04:22:59',1561522979,NULL),(3235524529,14699196,1,2499338,0,1,1,'B',1,0.866197,33,494286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 58, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 71}}',17.4061,184816586,25936,NULL,'2024-07-28 13:00:54',1722171654,NULL),(1864813155,14699196,1,2548581,0,1,1,'B',1,0.838542,54,485193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 68}, \"maximum_statistics\": {\"great\": 96}}',18.0258,162456503,43176,NULL,'2021-05-29 12:03:36',1622289816,NULL),(1858186432,14699196,1,2371222,0,1,1,'B',1,0.8,30,347519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 22, \"great\": 118}, \"maximum_statistics\": {\"great\": 160}}',19.3514,152180483,60733,NULL,'2020-06-24 11:13:33',1592997213,NULL),(1853719500,14699196,1,664387,0,1,1,'C',1,0.760638,30,268890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 64}, \"maximum_statistics\": {\"great\": 94}}',19.657,145354215,45410,NULL,'2019-07-15 11:20:23',1563189623,NULL),(1858114850,14699196,1,1871007,0,1,1,'C',1,0.762069,74,323609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 22, \"great\": 98}, \"maximum_statistics\": {\"great\": 145}}',20.0222,152255806,52906,NULL,'2020-06-27 09:20:35',1593249635,NULL),(1864814297,14699196,1,2548583,0,1,1,'C',1,0.78169,57,349522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 94}, \"maximum_statistics\": {\"great\": 142}}',20.3947,162456530,53182,NULL,'2021-05-29 12:04:39',1622289879,NULL),(1858596910,14699196,1,2499658,0,1,1,'B',1,0.824324,54,412000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 84}, \"maximum_statistics\": {\"great\": 111}}',20.4788,152803797,41592,NULL,'2020-07-18 10:34:26',1595068466,NULL),(1872605646,14701584,1,2201004,1,1,1,'B',1,0.815789,89,389679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 122}, \"maximum_statistics\": {\"great\": 171}}',14.7135,174013853,65867,NULL,'2022-08-17 19:32:15',1660764735,NULL),(1861203490,14703254,1,931497,0,1,1,'B',1,0.854962,89,463926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 96}, \"maximum_statistics\": {\"great\": 131}}',16.672,156809516,60560,NULL,'2020-12-13 04:35:17',1607834117,NULL),(1861278819,14703254,1,2284959,0,1,1,'B',1,0.890805,102,557175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 138}, \"maximum_statistics\": {\"great\": 174}}',23.551,156996923,97633,NULL,'2020-12-19 04:24:50',1608351890,NULL),(1861200550,14703254,1,923725,0,1,1,'B',1,0.811787,66,378447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 36, \"great\": 200}, \"maximum_statistics\": {\"great\": 263}}',25.9815,156860083,109752,NULL,'2020-12-14 19:20:27',1607973627,NULL),(1861200311,14703254,1,923723,0,1,1,'S',1,0.993333,75,820771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 75}}',30.2072,156860005,108945,NULL,'2020-12-14 19:17:36',1607973456,NULL),(1861231598,14703254,1,987642,1,1,1,'A',1,0.949153,472,762730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 424}, \"maximum_statistics\": {\"great\": 472}}',40.2755,156997018,402858,NULL,'2020-12-19 04:29:43',1608352183,NULL),(1872593773,14714012,1,2672216,0,1,1,'C',1,0.712963,37,226455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 90}, \"maximum_statistics\": {\"great\": 162}}',10.2993,173913347,39450,NULL,'2022-08-12 16:06:32',1660320392,NULL),(1872081803,14719590,1,2688197,0,1,1,'B',1,0.837963,73,465930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 77}, \"maximum_statistics\": {\"great\": 108}}',14.2114,173227194,40878,NULL,'2022-07-11 02:21:43',1657506103,NULL),(1856626725,14723257,1,853793,1,1,1,'D',1,0.618705,42,136809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 102, \"great\": 201}, \"maximum_statistics\": {\"great\": 417}}',NULL,149802932,149678,NULL,'2020-04-04 19:14:10',1586027650,NULL),(1856644392,14723257,1,881567,1,1,1,'B',1,0.830986,40,471321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 50}, \"maximum_statistics\": {\"great\": 71}}',NULL,149802827,215016,NULL,'2020-04-04 19:10:33',1586027433,NULL),(1854231231,14723257,1,163722,1,1,1,'D',1,0.532609,18,74542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 55, \"great\": 67}, \"maximum_statistics\": {\"great\": 184, \"legacy_combo_increase\": 1}}',6.06536,145987256,75074,NULL,'2019-08-23 19:18:12',1566587892,NULL),(1854845045,14723257,1,514819,1,1,1,'D',1,0.661538,34,257431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 30}, \"maximum_statistics\": {\"great\": 65}}',6.82397,147009737,71018,NULL,'2019-11-02 17:35:54',1572716154,NULL),(1863686928,14723257,1,62732,1,1,1,'C',1,0.795181,65,434466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 54}, \"maximum_statistics\": {\"great\": 83}}',13.0323,160614811,143112,NULL,'2021-04-08 14:26:09',1617891969,NULL),(1863519372,14723257,1,395873,0,1,1,'B',1,0.805085,28,430884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 124}, \"maximum_statistics\": {\"great\": 177}}',14.2576,160329206,241607,NULL,'2021-03-31 18:17:55',1617214675,NULL),(1875933576,14723257,1,3763247,0,1,1,'C',1,0.7657,48,299592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 127}, \"maximum_statistics\": {\"great\": 207}}',14.4826,178931679,66314,NULL,'2023-05-17 18:26:19',1684347979,NULL),(1872517856,14723257,1,3116606,1,1,1,'C',1,0.789116,31,318055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 98}, \"maximum_statistics\": {\"great\": 147}}',15.401,173789394,48274,NULL,'2022-08-06 16:10:40',1659802240,NULL),(1876201539,14723257,1,3598261,1,1,1,'B',1,0.827715,76,385499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 193}, \"maximum_statistics\": {\"great\": 267}}',19.4057,179253159,95278,NULL,'2023-06-06 16:39:27',1686069567,NULL),(1872856453,14723257,1,2487379,0,1,1,'B',1,0.880165,47,503952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 121}}',20.3123,174453589,57636,NULL,'2022-09-10 10:22:22',1662805342,NULL),(1869807984,14723257,1,549275,0,1,1,'A',1,0.904,97,601772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 125}}',22.5339,169862337,62258,NULL,'2022-02-17 17:14:10',1645118050,NULL),(1875149690,14723257,1,3882955,0,1,1,'B',1,0.89172,73,517797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 130}, \"maximum_statistics\": {\"great\": 157}}',24.3734,177851866,68756,NULL,'2023-03-14 17:37:56',1678815476,NULL),(1869265882,14723257,1,3053635,1,1,1,'B',1,0.811667,187,407291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 28, \"great\": 402}, \"maximum_statistics\": {\"great\": 600}}',26.1518,169154763,304521,NULL,'2022-01-20 10:39:42',1642675182,NULL),(1872950451,14723257,1,2734137,1,1,1,'A',1,0.92915,94,615876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 218}, \"maximum_statistics\": {\"great\": 247}}',28.8532,174530451,133434,NULL,'2022-09-14 16:17:58',1663172278,NULL),(1876154148,14723257,1,2820281,0,1,1,'B',1,0.865854,52,455928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 196}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 2}}',29.934,179207493,90526,NULL,'2023-06-03 18:08:48',1685815728,NULL),(1875513581,14723257,1,3455631,1,1,1,'A',1,0.947489,157,733089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 200}, \"maximum_statistics\": {\"great\": 219}}',33.1253,178433271,165928,NULL,'2023-04-16 17:41:39',1681666899,NULL),(1875428680,14723257,1,3931551,1,1,1,'S',1,0.953416,161,791925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 146}, \"maximum_statistics\": {\"great\": 161}}',33.3798,178235820,136090,NULL,'2023-04-05 14:52:20',1680706340,NULL),(1872236654,14723257,1,1682928,0,1,1,'B',1,0.881068,48,487690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 168}, \"maximum_statistics\": {\"great\": 206}}',33.6521,173453364,96544,NULL,'2022-07-21 16:34:42',1658421282,NULL),(1855666985,14730214,1,1845650,0,1,1,'C',1,0.79798,52,352856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 131, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 198}}',18.767,148457853,67549,NULL,'2020-02-02 02:24:36',1580610276,NULL),(1867745193,14730214,1,2687618,1,1,1,'S',1,0.952381,42,708714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 38}, \"maximum_statistics\": {\"great\": 42}}',20.1617,166853970,26036,NULL,'2021-10-22 13:21:11',1634908871,NULL),(1869031879,14730214,1,215630,0,1,1,'C',1,0.767391,48,364334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 39, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',21.0505,168701238,211360,NULL,'2022-01-01 19:46:28',1641066388,NULL),(1856545643,14730214,1,1710247,0,1,1,'B',1,0.868421,35,463933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 91}, \"maximum_statistics\": {\"great\": 114}}',24.2975,149561113,36532,NULL,'2020-03-28 02:38:26',1585363106,NULL),(1863327203,14730214,1,2180004,0,1,1,'B',1,0.870482,47,467378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 132, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 166}}',26.9343,160106316,64464,NULL,'2021-03-26 01:48:32',1616723312,NULL),(1860484426,14730214,1,1709137,0,1,1,'B',1,0.890449,174,643132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 140, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 178}}',28.1328,155708838,138666,NULL,'2020-11-05 19:39:18',1604605158,NULL),(1869040830,14730214,1,3129874,1,1,1,'B',1,0.852423,88,455899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 175, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 227}}',29.8908,168734216,112706,NULL,'2022-01-03 03:08:25',1641179305,NULL),(1869398668,14730214,1,1291656,0,1,1,'B',1,0.811111,83,402959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 40, \"great\": 236}, \"maximum_statistics\": {\"great\": 315}}',30.4575,169322655,161086,NULL,'2022-01-26 19:58:38',1643227118,NULL),(1869024093,14730214,1,1366722,1,1,1,'B',1,0.851504,68,460457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 205, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 266}}',30.4868,168734259,166372,NULL,'2022-01-03 03:10:38',1641179438,NULL),(1870264440,14730214,1,2395958,0,1,1,'B',1,0.8,76,370031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 31, \"great\": 232}, \"maximum_statistics\": {\"great\": 335}}',31.4072,170589943,139290,NULL,'2022-03-19 22:21:42',1647728502,NULL),(1869096947,14730214,1,2105254,1,1,1,'B',1,0.813359,74,354565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 51, \"great\": 370, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 509}}',32.9914,168701082,235277,NULL,'2022-01-01 19:38:09',1641065889,NULL),(1868332719,14730214,1,3276447,1,1,1,'S',1,0.985185,135,818489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 131}, \"maximum_statistics\": {\"great\": 135}}',33.4687,167518265,139900,NULL,'2021-11-16 02:28:48',1637029728,NULL),(1869070467,14730214,1,299180,0,1,1,'A',1,0.944444,67,711351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 182, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 198}}',34.4347,168755806,217775,NULL,'2022-01-04 00:06:52',1641254812,NULL),(1869040007,14730214,1,2535401,1,1,1,'A',1,0.929487,156,708943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 134, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 156}}',34.4825,168734355,148525,NULL,'2022-01-03 03:16:19',1641179779,NULL),(1865683659,14730214,1,2799866,1,1,1,'A',1,0.945946,122,673866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 202, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 222}}',34.5677,163732230,147703,NULL,'2021-07-08 00:11:14',1625703074,NULL),(1858019437,14730214,1,2280432,0,1,1,'B',1,0.897361,95,559057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 286, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 341}}',34.7965,151953516,176724,NULL,'2020-06-15 19:47:49',1592250469,NULL),(1869146744,14730214,1,1582593,1,1,1,'B',1,0.878074,59,488236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 38, \"great\": 407, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 488}}',35.1066,168847847,180526,NULL,'2022-01-07 18:53:13',1641581593,NULL),(1869067965,14730214,1,289999,1,1,1,'A',1,0.907834,64,596471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 14, \"great\": 191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217}}',35.5283,168700873,212342,NULL,'2022-01-01 19:27:08',1641065228,NULL),(1868986065,14730214,1,3216926,1,1,1,'B',1,0.842233,101,445023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 35, \"great\": 317, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 412}}',35.8394,168734195,233978,NULL,'2022-01-03 03:06:45',1641179205,NULL),(1869076226,14730214,1,1734543,1,1,1,'A',1,0.95,70,709965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 147, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 160}}',37.7807,168734284,148141,NULL,'2022-01-03 03:12:29',1641179549,NULL),(1869098471,14730214,1,2141087,1,1,1,'B',1,0.891529,114,509186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 22, \"great\": 401, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 484}}',38.1618,168700981,222912,NULL,'2022-01-01 19:32:41',1641065561,NULL),(1868332587,14730214,1,3276418,1,1,1,'A',1,0.949248,96,689247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 245}, \"maximum_statistics\": {\"great\": 266}}',40.2983,167518321,190110,NULL,'2021-11-16 02:31:54',1637029914,NULL),(1869017438,14730214,1,1612459,1,1,1,'A',1,0.911111,68,561841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 14, \"great\": 199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 225}}',41.4247,168701159,113980,NULL,'2022-01-01 19:42:06',1641066126,NULL),(1869097879,14730214,1,2129146,0,1,1,'B',1,0.887173,101,535542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 25, \"great\": 351, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 421}}',43.8949,168755835,193598,NULL,'2022-01-04 00:09:08',1641254948,NULL),(1856535190,14730214,1,1908513,1,1,1,'A',1,0.942177,119,741911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 133}, \"maximum_statistics\": {\"great\": 147}}',43.9654,149528167,92151,NULL,'2020-03-26 21:41:59',1585258919,NULL),(1869038373,14730214,1,1829441,1,1,1,'S',1,0.978102,274,863477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 274}}',51.0876,168734324,281182,NULL,'2022-01-03 03:14:54',1641179694,NULL),(1869427518,14730214,1,3242183,1,1,1,'A',1,0.924714,217,696976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 527}, \"maximum_statistics\": {\"great\": 611}}',53.4924,169322795,554870,NULL,'2022-01-26 20:06:03',1643227563,NULL),(1869073129,14730214,1,744305,1,1,1,'S',1,0.960674,178,837784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 164}, \"maximum_statistics\": {\"great\": 178}}',55.0135,168755895,153940,NULL,'2022-01-04 00:12:42',1641255162,NULL),(1853972436,14744779,1,1790166,0,1,1,'C',1,0.794355,66,323766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 163}, \"maximum_statistics\": {\"great\": 248}}',14.7177,145570153,81770,NULL,'2019-07-28 15:30:49',1564327849,NULL),(1872903450,14744779,1,3128169,0,1,1,'C',1,0.742553,49,263531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 45, \"great\": 159}, \"maximum_statistics\": {\"great\": 235}}',16.0283,174340717,68248,NULL,'2022-09-04 01:05:23',1662253523,NULL),(1873483209,14744779,1,3128169,0,1,1,'B',1,0.806383,36,172253,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 40, \"great\": 184}, \"maximum_statistics\": {\"great\": 235}}',20.7952,175299867,65128,NULL,'2022-10-25 20:10:49',1666728649,NULL),(1866637776,14744779,1,254876,0,1,1,'A',1,0.912281,47,577607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 100}, \"maximum_statistics\": {\"great\": 114}}',24.3217,165093804,52863,NULL,'2021-08-20 01:38:40',1629423520,NULL),(1856178191,14753997,1,1808734,0,1,1,'C',1,0.75,17,290072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 16, \"great\": 61}, \"maximum_statistics\": {\"great\": 90}}',15.1619,149207575,27790,NULL,'2020-03-14 07:22:32',1584170552,NULL),(1867918627,14753997,1,665082,1,1,1,'C',1,0.736239,30,251857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 40, \"great\": 143}, \"maximum_statistics\": {\"great\": 218}}',19.5164,166945903,59962,NULL,'2021-10-25 16:40:38',1635180038,NULL),(1868004023,14753997,1,1565329,0,1,1,'C',1,0.797826,48,358072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 33, \"great\": 170}, \"maximum_statistics\": {\"great\": 230}}',24.5951,167119074,100036,NULL,'2021-10-31 17:28:55',1635701335,NULL),(1867892454,14753997,1,1415001,0,1,1,'B',1,0.864198,53,474678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 9, \"great\": 68}, \"maximum_statistics\": {\"great\": 81}}',25.7649,166945881,30240,NULL,'2021-10-25 16:38:57',1635179937,NULL),(2322322561,14753997,1,1878335,0,1,1,'C',1,0.798493,79,360010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 56, \"great\": 373}, \"maximum_statistics\": {\"great\": 531}}',27.1423,182737183,231451,NULL,'2024-02-10 15:25:13',1707578713,NULL),(1867997927,14753997,1,193319,0,1,1,'B',1,0.881465,122,541577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 18, \"great\": 195}, \"maximum_statistics\": {\"great\": 232}}',29.2104,167219116,136388,NULL,'2021-11-04 17:35:31',1636047331,NULL),(1862658243,14753997,1,1057276,1,1,1,'B',1,0.872781,74,467754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 28, \"great\": 280}, \"maximum_statistics\": {\"great\": 338}}',31.9322,158983667,146007,NULL,'2021-02-20 14:36:51',1613831811,NULL),(2322340204,14753997,1,2718273,0,1,1,'A',1,0.9,54,530050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 174}, \"maximum_statistics\": {\"great\": 205}}',35.9137,182737229,83480,NULL,'2024-02-10 15:28:26',1707578906,NULL),(1860054284,14772112,1,820735,1,1,1,'D',1,0.541872,33,93025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 123, \"great\": 157, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 406}}',9.66854,155062749,145638,NULL,'2020-10-11 08:08:04',1602403684,NULL),(1857511047,14772112,1,163845,1,1,1,'C',1,0.771468,78,313012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 52, \"great\": 248, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 361}}',17.6182,151141815,171207,NULL,'2020-05-18 09:27:37',1589794057,NULL),(1867223323,14772112,1,2347507,0,1,1,'C',1,0.795858,103,409540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 114, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 169}}',18.8711,166053404,83714,NULL,'2021-09-23 02:39:59',1632364799,NULL),(1867207389,14772112,1,2834316,1,1,1,'C',1,0.733449,106,288401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 39, \"great\": 173, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 287}}',19.5741,166053660,107200,NULL,'2021-09-23 02:54:18',1632365658,NULL),(1867296896,14772112,1,1935354,1,1,1,'C',1,0.742222,45,246181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 30, \"great\": 139, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 225}}',20.3916,166053507,79532,NULL,'2021-09-23 02:46:12',1632365172,NULL),(1867184686,14772112,1,2469061,1,1,1,'C',1,0.757519,78,283559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 47, \"great\": 321}, \"maximum_statistics\": {\"great\": 532, \"legacy_combo_increase\": 1}}',21.2954,166053848,217148,NULL,'2021-09-23 03:04:35',1632366275,NULL),(1867284490,14772112,1,1359867,1,1,1,'C',1,0.766667,123,310233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 46, \"great\": 270, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 420}}',22.1312,166053752,168205,NULL,'2021-09-23 02:59:08',1632365948,NULL),(1873199207,14772112,1,3602509,1,1,1,'B',1,0.856209,118,476776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 230}, \"maximum_statistics\": {\"great\": 306}}',23.1136,174734307,161726,NULL,'2022-09-25 21:01:23',1664139683,NULL),(1859820172,14772112,1,2406633,0,1,1,'B',1,0.84492,95,464223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 21, \"great\": 150, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 187}}',27.0452,154697025,88790,NULL,'2020-09-27 05:49:40',1601185780,NULL),(1857542198,14772112,1,2312515,1,1,1,'A',1,0.953629,142,757502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 226, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 248}}',32.8008,151141705,214283,NULL,'2020-05-18 09:22:01',1589793721,NULL),(1867255705,14772112,1,2583373,1,1,1,'B',1,0.875839,112,518489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 232, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 298}}',34.367,166053578,146172,NULL,'2021-09-23 02:49:41',1632365381,NULL),(1876151378,14773942,1,3209471,1,1,1,'D',1,0.514179,25,68691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 231, \"great\": 250}, \"maximum_statistics\": {\"great\": 670}}',10.1634,179237173,122642,NULL,'2023-06-05 15:19:24',1685978364,NULL),(1874618565,14773942,1,12789,0,1,1,'C',1,0.719251,46,238598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 24, \"great\": 106}, \"maximum_statistics\": {\"great\": 187}}',14.1267,176971900,53450,NULL,'2023-01-23 17:10:18',1674493818,NULL),(1874618410,14773942,1,12788,0,1,1,'B',1,0.831933,44,394449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 84}, \"maximum_statistics\": {\"great\": 119}}',16.4159,176971884,48004,NULL,'2023-01-23 17:08:56',1674493736,NULL),(1874334564,14773942,1,2753268,0,1,1,'B',1,0.855769,83,522326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 116}, \"maximum_statistics\": {\"great\": 156}}',18.1668,176502975,96944,NULL,'2022-12-29 09:04:19',1672304659,NULL),(3017946607,14773942,1,3848159,0,1,1,'B',1,0.828025,46,411147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 108}, \"maximum_statistics\": {\"great\": 157}}',19.0007,184342318,62530,NULL,'2024-06-18 15:20:57',1718724057,NULL),(1876243087,14773942,1,3825331,1,1,1,'B',1,0.832781,108,415027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 215}, \"maximum_statistics\": {\"great\": 302}}',27.9378,179237006,129127,NULL,'2023-06-05 15:07:50',1685977670,NULL),(1855305945,14782364,1,1044378,0,1,1,'D',1,0.523077,30,76915,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 94, \"great\": 106}, \"maximum_statistics\": {\"great\": 260}}',15.5176,147804743,88012,NULL,'2019-12-23 16:50:00',1577119800,NULL),(1858794672,14782364,1,395283,0,1,1,'B',1,0.894161,86,593678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 112}, \"maximum_statistics\": {\"great\": 137}}',17.5979,153173366,59678,NULL,'2020-07-31 19:57:38',1596225458,NULL),(1858105159,14782364,1,2338615,0,1,1,'A',1,0.902299,27,266539,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 76, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',23.4867,152118876,39504,NULL,'2020-06-21 22:41:13',1592779273,NULL),(1853769977,14782364,1,1392095,1,1,1,'B',1,0.89433,60,534430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 164}, \"maximum_statistics\": {\"great\": 194}}',26.729,145407690,82788,NULL,'2019-07-18 17:28:53',1563470933,NULL),(1853626653,14782364,1,1398839,0,1,1,'B',1,0.838369,59,419466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 25, \"great\": 249}, \"maximum_statistics\": {\"great\": 331}}',28.1513,145327843,128214,NULL,'2019-07-13 19:47:32',1563047252,NULL),(1858871786,14782364,1,2409646,0,1,1,'A',1,0.93125,49,628226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 80}}',29.5807,153262279,60790,NULL,'2020-08-03 20:51:47',1596487907,NULL),(1860143360,14782364,1,2338611,0,1,1,'X',1,1,65,786281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 65}}',30.9129,155382619,40773,NULL,'2020-10-23 22:59:21',1603493961,NULL),(1858789701,14782364,1,392097,0,1,1,'B',1,0.882784,151,584428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 215}, \"maximum_statistics\": {\"great\": 273}}',32.4942,153173410,177642,NULL,'2020-07-31 19:59:52',1596225592,NULL),(1860143365,14782364,1,2338611,0,1,1,'A',1,0.938462,46,632632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 65}}',36.4751,155382642,29099,NULL,'2020-10-23 23:00:49',1603494049,NULL),(2626325667,14782364,1,2012563,1,1,1,'X',1,1,62,926175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 62}}',39.2172,183433935,39276,NULL,'2024-04-06 01:22:25',1712366545,NULL),(1860071918,14782364,1,1580129,1,1,1,'B',1,0.863445,76,462673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 36, \"great\": 382}, \"maximum_statistics\": {\"great\": 476}}',43.751,155197456,198012,NULL,'2020-10-16 18:01:12',1602871272,NULL),(1855736075,14782364,1,557817,0,1,1,'B',1,0.862968,105,232873,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 63, \"great\": 606}, \"maximum_statistics\": {\"great\": 748}}',45.9826,148342638,268350,NULL,'2020-01-26 00:35:50',1579998950,NULL),(1868275626,14782364,1,557817,0,1,1,'B',1,0.868984,148,502224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 44, \"great\": 596, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 748}}',49.3502,167566903,396964,NULL,'2021-11-18 07:32:34',1637220754,NULL),(1861226753,14782364,1,2588001,1,1,1,'A',1,0.977273,315,835127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 361}, \"maximum_statistics\": {\"great\": 374}}',50.3622,156918249,344038,NULL,'2020-12-16 18:11:40',1608142300,NULL),(1854748962,14789761,1,1209160,1,1,1,'D',1,0.628914,83,168377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 445, \"miss\": 133, \"great\": 380}, \"maximum_statistics\": {\"great\": 958}}',NULL,146831017,296800,NULL,'2019-10-22 01:33:41',1571708021,NULL),(2796044360,14789761,1,2012216,1,1,1,'A',1,0.923653,280,668170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 576}, \"maximum_statistics\": {\"great\": 668}}',NULL,183835439,525508,NULL,'2024-05-08 09:06:05',1715159165,NULL),(1853989009,14789761,1,2106550,1,1,1,'B',1,0.896552,29,591265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 23}, \"maximum_statistics\": {\"great\": 29}}',13.5857,145698155,70190,NULL,'2019-08-05 14:03:01',1565013781,NULL),(1855756337,14789761,1,1829199,0,1,1,'D',1,0.645329,42,155708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 72, \"great\": 156}, \"maximum_statistics\": {\"great\": 289}}',15.3917,148428027,72294,NULL,'2020-01-31 14:17:12',1580480232,NULL),(1853955382,14789761,1,2061722,1,1,1,'D',1,0.660937,36,206746,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 70, \"great\": 173}, \"maximum_statistics\": {\"great\": 320}}',16.1175,145677301,101525,NULL,'2019-08-04 06:29:19',1564900159,NULL),(1853987029,14789761,1,2097661,1,1,1,'B',1,0.837931,51,461349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 109}, \"maximum_statistics\": {\"great\": 145}}',19.0127,145677533,96638,NULL,'2019-08-04 06:50:46',1564901446,NULL),(1854496935,14789761,1,2065549,1,1,1,'C',1,0.731034,26,249750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 85}, \"maximum_statistics\": {\"great\": 145}}',19.4184,146513681,40340,NULL,'2019-09-29 07:53:45',1569743625,NULL),(1855851881,14789761,1,2205687,1,1,1,'D',1,0.653302,69,184138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 83, \"great\": 213}, \"maximum_statistics\": {\"great\": 424}}',19.6287,148627659,120020,NULL,'2020-02-11 08:29:10',1581409750,NULL),(1853985057,14789761,1,2005306,1,1,1,'C',1,0.75,57,284935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 27, \"great\": 154}, \"maximum_statistics\": {\"great\": 254}}',19.8348,145698047,97153,NULL,'2019-08-05 13:55:54',1565013354,NULL),(1856671327,14789761,1,1936170,1,1,1,'C',1,0.755988,72,273096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 42, \"great\": 213}, \"maximum_statistics\": {\"great\": 334}}',20.1005,149698625,123330,NULL,'2020-04-01 14:06:24',1585749984,NULL),(1854788415,14789761,1,818248,0,1,1,'B',1,0.857843,72,524020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 77}, \"maximum_statistics\": {\"great\": 102}}',20.5635,147050030,52262,NULL,'2019-11-05 00:22:22',1572913342,NULL),(1853891159,14789761,1,824807,0,1,1,'C',1,0.768456,54,328860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 92}, \"maximum_statistics\": {\"great\": 149}}',20.9713,145698015,110107,NULL,'2019-08-05 13:53:38',1565013218,NULL),(1853886113,14789761,1,1023765,0,1,1,'D',1,0.692607,37,232476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 53, \"great\": 152}, \"maximum_statistics\": {\"great\": 257}}',20.9945,145698210,86103,NULL,'2019-08-05 14:06:46',1565014006,NULL),(1857384388,14789761,1,2139156,0,1,1,'B',1,0.885593,35,481986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 97, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 118}}',21.9447,151024382,42328,NULL,'2020-05-14 13:46:40',1589464000,NULL),(1854631037,14789761,1,1563138,1,1,1,'C',1,0.749425,83,293976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 67, \"great\": 284}, \"maximum_statistics\": {\"great\": 435}}',22.0656,146803528,181589,NULL,'2019-10-20 06:03:59',1571551439,NULL),(1855535537,14789761,1,1837012,0,1,1,'B',1,0.864162,92,467053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 132}, \"maximum_statistics\": {\"great\": 173}}',22.1321,148235039,77982,NULL,'2020-01-19 08:07:33',1579421253,NULL),(1853955394,14789761,1,2061722,1,1,1,'C',1,0.789062,64,362087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 29, \"great\": 214}, \"maximum_statistics\": {\"great\": 320}}',22.5974,145677321,136706,NULL,'2019-08-04 06:31:25',1564900285,NULL),(1853873987,14789761,1,1001979,0,1,1,'B',1,0.873016,81,559460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 147}, \"maximum_statistics\": {\"great\": 189}}',23.8014,145677701,307083,NULL,'2019-08-04 07:09:51',1564902591,NULL),(1853931501,14789761,1,1748151,1,1,1,'B',1,0.834025,72,389521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 176}, \"maximum_statistics\": {\"great\": 241}}',23.9861,145677730,104489,NULL,'2019-08-04 07:13:37',1564902817,NULL),(1853932756,14789761,1,736104,1,1,1,'B',1,0.818008,50,382046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 27, \"great\": 193}, \"maximum_statistics\": {\"great\": 261}}',24.131,145677923,96324,NULL,'2019-08-04 07:38:08',1564904288,NULL),(1854629015,14789761,1,2171645,1,1,1,'B',1,0.810526,53,386449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 137}, \"maximum_statistics\": {\"great\": 190}}',24.3127,146633990,107889,NULL,'2019-10-08 05:07:00',1570511220,NULL),(1854036250,14789761,1,1746783,1,1,1,'A',1,0.922018,109,790629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 92}, \"maximum_statistics\": {\"great\": 109}}',24.3251,145789106,68144,NULL,'2019-08-11 05:25:19',1565501119,NULL),(1857430812,14789761,1,1167700,1,1,1,'C',1,0.79845,88,364586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 30, \"great\": 261}, \"maximum_statistics\": {\"great\": 387}}',24.3857,151025161,195295,NULL,'2020-05-14 14:12:22',1589465542,NULL),(1855995216,14789761,1,2206568,1,1,1,'C',1,0.703822,76,116898,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 70, \"great\": 262}, \"maximum_statistics\": {\"great\": 471}}',24.3991,148801866,134688,NULL,'2020-02-21 08:53:20',1582275200,NULL),(1853919790,14789761,1,1655999,0,1,1,'B',1,0.800403,61,375938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 173}, \"maximum_statistics\": {\"great\": 248}}',25.4995,145698229,96056,NULL,'2019-08-05 14:08:18',1565014098,NULL),(1857889000,14789761,1,1892118,1,1,1,'B',1,0.802239,54,374393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 93}, \"maximum_statistics\": {\"great\": 134}}',26.0611,151697600,53570,NULL,'2020-06-06 12:12:41',1591445561,NULL),(1857449693,14789761,1,2112286,1,1,1,'C',1,0.727273,67,260756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 43, \"great\": 228}, \"maximum_statistics\": {\"great\": 407}}',26.7518,151105717,142476,NULL,'2020-05-17 03:07:20',1589684840,NULL),(1857348565,14789761,1,255275,0,1,1,'B',1,0.866492,111,524034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 144}, \"maximum_statistics\": {\"great\": 191}}',26.763,151053903,114704,NULL,'2020-05-15 13:05:23',1589547923,NULL),(1877428909,14789761,1,3876179,1,1,1,'B',1,0.832031,62,412095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 181}, \"maximum_statistics\": {\"great\": 256}}',26.9435,181071235,138104,NULL,'2023-10-05 14:06:18',1696514778,NULL),(1857447914,14789761,1,1431575,1,1,1,'B',1,0.892593,51,563622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 110}, \"maximum_statistics\": {\"great\": 135}}',26.9818,151025593,114269,NULL,'2020-05-14 14:26:17',1589466377,NULL),(1857602180,14789761,1,788126,0,1,1,'C',1,0.778462,79,334308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 35, \"great\": 216}, \"maximum_statistics\": {\"great\": 325}}',27.2099,151456483,123464,NULL,'2020-05-29 01:37:59',1590716279,NULL),(1857356619,14789761,1,784042,0,1,1,'B',1,0.874251,105,543618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 136}, \"maximum_statistics\": {\"great\": 167}}',27.4501,151024510,114474,NULL,'2020-05-14 13:51:09',1589464269,NULL),(1877536676,14789761,1,2999482,1,1,1,'B',1,0.814576,119,391915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 22, \"great\": 363}, \"maximum_statistics\": {\"great\": 542}}',27.4616,181071380,221571,NULL,'2023-10-05 14:18:45',1696515525,NULL),(1853987125,14789761,1,2097995,0,1,1,'B',1,0.837736,60,397134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 194}, \"maximum_statistics\": {\"great\": 265}}',27.6517,145698073,113609,NULL,'2019-08-05 13:57:41',1565013461,NULL),(1857570801,14789761,1,2108322,1,1,1,'A',1,0.9,94,588662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 156}, \"maximum_statistics\": {\"great\": 190}}',28.6615,151105751,141644,NULL,'2020-05-17 03:08:55',1589684935,NULL),(1855294237,14789761,1,110002,0,1,1,'A',1,0.92069,49,638161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 130}, \"maximum_statistics\": {\"great\": 145}}',28.8032,147777623,176396,NULL,'2019-12-22 02:44:06',1576982646,NULL),(1857413513,14789761,1,1567646,0,1,1,'A',1,0.905063,69,578865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 131}, \"maximum_statistics\": {\"great\": 158}}',28.875,151024269,84130,NULL,'2020-05-14 13:42:11',1589463731,NULL),(1857534104,14789761,1,667360,0,1,1,'B',1,0.861607,87,515216,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 170}, \"maximum_statistics\": {\"great\": 224}}',29.2171,151198512,140650,NULL,'2020-05-20 07:16:46',1589959006,NULL),(1858119203,14789761,1,1266756,0,1,1,'C',1,0.792982,144,389606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 31, \"great\": 198}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',29.5771,152082025,163534,NULL,'2020-06-20 14:11:49',1592662309,NULL),(1857385124,14789761,1,2335578,1,1,1,'B',1,0.88189,87,511518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 202}, \"maximum_statistics\": {\"great\": 254}}',29.609,151024636,112402,NULL,'2020-05-14 13:55:20',1589464520,NULL),(1855892538,14789761,1,2284485,1,1,1,'B',1,0.868421,136,573952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 145}, \"maximum_statistics\": {\"great\": 190}}',29.6507,148660870,146375,NULL,'2020-02-13 08:24:46',1581582286,NULL),(1857465183,14789761,1,993162,1,1,1,'B',1,0.822093,112,426716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 9, \"great\": 286}, \"maximum_statistics\": {\"great\": 430}}',30.2476,151105790,229008,NULL,'2020-05-17 03:10:37',1589685037,NULL),(1858085061,14789761,1,2420502,1,1,1,'B',1,0.856401,121,482751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 25, \"great\": 437}, \"maximum_statistics\": {\"great\": 578}}',30.3672,152026899,324208,NULL,'2020-06-18 14:04:42',1592489082,NULL),(1856143023,14789761,1,837665,0,1,1,'B',1,0.85786,81,500125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 224}, \"maximum_statistics\": {\"great\": 299}}',30.7323,149035768,175512,NULL,'2020-03-05 14:08:48',1583417328,NULL),(1877451991,14789761,1,1581999,1,1,1,'B',1,0.840909,96,408113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 205}, \"maximum_statistics\": {\"great\": 286}}',30.9473,181071211,146046,NULL,'2023-10-05 14:04:40',1696514680,NULL),(1853927992,14789761,1,1540439,1,1,1,'B',1,0.859459,35,437491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 143}, \"maximum_statistics\": {\"great\": 185}}',31.0627,145677364,69748,NULL,'2019-08-04 06:35:02',1564900502,NULL),(1857515156,14789761,1,1094112,0,1,1,'A',1,0.908046,121,594289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 146}, \"maximum_statistics\": {\"great\": 174}}',31.1502,151163441,158756,NULL,'2020-05-19 02:30:25',1589855425,NULL),(1857397749,14789761,1,1541169,1,1,1,'B',1,0.845345,89,439813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 22, \"great\": 252}, \"maximum_statistics\": {\"great\": 333}}',31.28,151024915,143245,NULL,'2020-05-14 14:04:38',1589465078,NULL),(1855813191,14789761,1,1655999,0,1,1,'B',1,0.879032,140,541313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 195}, \"maximum_statistics\": {\"great\": 248}}',31.3,148627702,154877,NULL,'2020-02-11 08:32:46',1581409966,NULL),(1853987054,14789761,1,2097661,1,1,1,'A',1,0.924138,117,713284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 124}, \"maximum_statistics\": {\"great\": 145}}',31.4505,145698184,134654,NULL,'2019-08-05 14:04:48',1565013888,NULL),(1854413670,14789761,1,2007495,1,1,1,'B',1,0.867698,112,457229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 233}, \"maximum_statistics\": {\"great\": 291}}',31.5459,146469179,132537,NULL,'2019-09-26 09:03:46',1569488626,NULL),(1857539738,14789761,1,1431575,1,1,1,'A',1,0.903704,68,627396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 115}, \"maximum_statistics\": {\"great\": 135}}',32.3267,151163599,121485,NULL,'2020-05-19 02:38:54',1589855934,NULL),(1857542777,14789761,1,1973475,1,1,1,'C',1,0.785211,101,368427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 10, \"great\": 172}, \"maximum_statistics\": {\"great\": 284}}',32.4456,151198738,158668,NULL,'2020-05-20 07:27:48',1589959668,NULL),(1853988590,14789761,1,2104521,1,1,1,'A',1,0.903434,176,637190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 191}, \"maximum_statistics\": {\"great\": 233}}',33.0356,145677591,141522,NULL,'2019-08-04 06:57:06',1564901826,NULL),(1853986423,14789761,1,2090848,0,1,1,'B',1,0.865217,73,477819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 180}, \"maximum_statistics\": {\"great\": 230}}',33.0973,145677662,100684,NULL,'2019-08-04 07:04:40',1564902280,NULL),(1857559683,14789761,1,1608569,1,1,1,'B',1,0.812903,117,404313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 18, \"great\": 212}, \"maximum_statistics\": {\"great\": 310}}',33.2013,151163567,140838,NULL,'2020-05-19 02:37:14',1589855834,NULL),(1858128397,14789761,1,2119070,0,1,1,'B',1,0.861809,79,501243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 153}, \"maximum_statistics\": {\"great\": 199}}',33.521,152083247,91118,NULL,'2020-06-20 15:02:54',1592665374,NULL),(1857811382,14789761,1,2062514,1,1,1,'B',1,0.867318,161,522674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 281}, \"maximum_statistics\": {\"great\": 358}}',33.5521,151471386,204498,NULL,'2020-05-29 14:05:21',1590761121,NULL),(1855892549,14789761,1,2284485,0,1,1,'B',1,0.863158,40,521042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 148}, \"maximum_statistics\": {\"great\": 190}}',33.8265,148661103,99152,NULL,'2020-02-13 08:43:14',1581583394,NULL),(1853917675,14789761,1,1526023,1,1,1,'B',1,0.860887,79,481661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 191}, \"maximum_statistics\": {\"great\": 248}}',33.8481,145677715,117032,NULL,'2019-08-04 07:11:36',1564902696,NULL),(1854043934,14789761,1,1746841,1,1,1,'A',1,0.906832,119,690006,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 133}, \"maximum_statistics\": {\"great\": 161}}',34.025,145789134,101844,NULL,'2019-08-11 05:27:42',1565501262,NULL),(1854374111,14789761,1,1882581,1,1,1,'B',1,0.840032,107,430722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 31, \"great\": 454}, \"maximum_statistics\": {\"great\": 622}}',34.5061,146344468,275330,NULL,'2019-09-17 02:05:06',1568685906,NULL),(1857491819,14789761,1,2374523,1,1,1,'B',1,0.850467,142,467372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 5, \"great\": 230}, \"maximum_statistics\": {\"great\": 321}}',34.5156,151162912,171743,NULL,'2020-05-19 01:59:05',1589853545,NULL),(1857534094,14789761,1,667360,0,1,1,'B',1,0.875,105,547033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 174}, \"maximum_statistics\": {\"great\": 224}}',34.5998,151198454,147106,NULL,'2020-05-20 07:13:57',1589958837,NULL),(1857925679,14789761,1,2364976,1,1,1,'B',1,0.887352,177,603251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253}}',35.0906,151672618,179918,NULL,'2020-06-05 14:24:50',1591367090,NULL),(1854730506,14789761,1,2164477,1,1,1,'A',1,0.907348,147,615670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 259}, \"maximum_statistics\": {\"great\": 313}}',35.3636,146803492,218323,NULL,'2019-10-20 05:59:12',1571551152,NULL),(1855578886,14789761,1,1863225,1,1,1,'B',1,0.841176,98,440965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 29, \"great\": 319}, \"maximum_statistics\": {\"great\": 425}}',35.493,148123929,224694,NULL,'2020-01-12 02:12:20',1578795140,NULL),(1853987028,14789761,1,2097613,1,1,1,'A',1,0.907095,110,546653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 253}, \"maximum_statistics\": {\"great\": 296}}',36.5432,145677511,135613,NULL,'2019-08-04 06:49:04',1564901344,NULL),(1854613786,14789761,1,1359867,1,1,1,'B',1,0.872619,96,465595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 31, \"great\": 344}, \"maximum_statistics\": {\"great\": 420}}',36.9505,146606620,174782,NULL,'2019-10-06 04:45:38',1570337138,NULL),(1857840159,14789761,1,2332369,1,1,1,'B',1,0.809524,109,393569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 32, \"great\": 253}, \"maximum_statistics\": {\"great\": 357}}',37.2094,151672722,185324,NULL,'2020-06-05 14:28:47',1591367327,NULL),(1858726071,14789761,1,2487378,0,1,1,'B',1,0.882231,87,509729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 193}, \"maximum_statistics\": {\"great\": 242}}',37.4354,153044860,121500,NULL,'2020-07-27 08:06:35',1595837195,NULL),(1854374120,14789761,1,1882581,1,1,1,'B',1,0.860932,74,228935,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 40, \"great\": 489}, \"maximum_statistics\": {\"great\": 622}}',37.6825,146344535,235074,NULL,'2019-09-17 02:13:15',1568686395,NULL),(1855880605,14789761,1,1272916,0,1,1,'B',1,0.868056,70,497586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 220}, \"maximum_statistics\": {\"great\": 288}}',37.9443,148677856,162560,NULL,'2020-02-14 08:59:09',1581670749,NULL),(1854654781,14789761,1,1084459,0,1,1,'B',1,0.868522,78,488912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 39, \"great\": 423}, \"maximum_statistics\": {\"great\": 521}}',38.4143,146910225,320347,NULL,'2019-10-27 06:46:24',1572158784,NULL),(1857456292,14789761,1,745389,1,1,1,'B',1,0.890566,206,615053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 213}, \"maximum_statistics\": {\"great\": 265}}',38.577,151105821,195991,NULL,'2020-05-17 03:12:16',1589685136,NULL),(1857525355,14789761,1,2062355,1,1,1,'A',1,0.940909,76,658433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 198}, \"maximum_statistics\": {\"great\": 220}}',38.6186,151163676,119362,NULL,'2020-05-19 02:43:13',1589856193,NULL),(1855968478,14789761,1,2268124,1,1,1,'A',1,0.902985,94,566726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 168}, \"maximum_statistics\": {\"great\": 201}}',38.8012,148846926,112034,NULL,'2020-02-23 13:46:09',1582465569,NULL),(1858154785,14789761,1,2357703,1,1,1,'B',1,0.882682,117,464258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 28, \"great\": 439}, \"maximum_statistics\": {\"great\": 537}}',39.6958,152082709,245220,NULL,'2020-06-20 14:40:08',1592664008,NULL),(1856050350,14789761,1,692010,0,1,1,'A',1,0.920354,59,569629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 194}, \"maximum_statistics\": {\"great\": 226}}',40.1878,149005088,98594,NULL,'2020-03-03 14:02:12',1583244132,NULL),(1855893924,14789761,1,2284963,1,1,1,'B',1,0.88685,118,549316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 263}, \"maximum_statistics\": {\"great\": 327}}',40.6699,148694599,178380,NULL,'2020-02-15 06:46:34',1581749194,NULL),(1856129388,14789761,1,2194497,1,1,1,'A',1,0.940298,187,756009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 180}, \"maximum_statistics\": {\"great\": 201}}',41.4643,148909877,172560,NULL,'2020-02-27 06:30:54',1582785054,NULL),(1855844928,14789761,1,1158418,0,1,1,'B',1,0.883013,93,513673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 247}, \"maximum_statistics\": {\"great\": 312}}',41.59,148678301,158117,NULL,'2020-02-14 09:42:46',1581673366,NULL),(1857896124,14789761,1,1514525,1,1,1,'B',1,0.875874,117,537194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 222}, \"maximum_statistics\": {\"great\": 286}}',42.066,151698382,171358,NULL,'2020-06-06 12:49:05',1591447745,NULL),(1857391901,14789761,1,1687539,1,1,1,'A',1,0.921788,193,597780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 308}, \"maximum_statistics\": {\"great\": 358}}',42.4428,151024041,273400,NULL,'2020-05-14 13:34:29',1589463269,NULL),(1858065289,14789761,1,2202788,1,1,1,'A',1,0.911392,215,695217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 197}, \"maximum_statistics\": {\"great\": 237}}',42.4442,152054550,244082,NULL,'2020-06-19 14:19:10',1592576350,NULL),(1857713930,14789761,1,2332157,1,1,1,'B',1,0.865937,141,488230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 47, \"great\": 582}, \"maximum_statistics\": {\"great\": 731}}',42.6681,151471655,352517,NULL,'2020-05-29 14:13:53',1590761633,NULL),(1854676942,14789761,1,2049737,1,1,1,'B',1,0.898148,257,611386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 266}, \"maximum_statistics\": {\"great\": 324}}',42.8016,146830984,287922,NULL,'2019-10-22 01:30:04',1571707804,NULL),(1858216101,14789761,1,2457344,1,1,1,'A',1,0.902439,216,588523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 268}, \"maximum_statistics\": {\"great\": 328}}',42.8463,152081830,221443,NULL,'2020-06-20 14:03:48',1592661828,NULL),(1855848492,14789761,1,2201943,1,1,1,'A',1,0.937751,211,751644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 222}, \"maximum_statistics\": {\"great\": 249}}',43.391,148661016,166690,NULL,'2020-02-13 08:37:03',1581583023,NULL),(2796086746,14789761,1,4457391,1,1,1,'B',1,0.840295,144,444906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 23, \"great\": 300}, \"maximum_statistics\": {\"great\": 407}}',44.033,183835509,218152,NULL,'2024-05-08 09:21:50',1715160110,NULL),(1858131794,14789761,1,2349471,1,1,1,'B',1,0.891931,322,689258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 273}, \"maximum_statistics\": {\"great\": 347}}',44.1837,152083070,263142,NULL,'2020-06-20 14:55:09',1592664909,NULL),(1857485871,14789761,1,2038838,1,1,1,'B',1,0.847273,275,554365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 191}, \"maximum_statistics\": {\"great\": 275}}',44.9496,151198615,246840,NULL,'2020-05-20 07:20:58',1589959258,NULL),(1855868069,14789761,1,1970115,0,1,1,'B',1,0.857759,72,452962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 260}, \"maximum_statistics\": {\"great\": 348}}',45.5864,148694978,151010,NULL,'2020-02-15 07:19:33',1581751173,NULL),(1854356886,14789761,1,2125102,1,1,1,'A',1,0.929545,280,714629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 380}, \"maximum_statistics\": {\"great\": 440}}',46.5596,146319248,416700,NULL,'2019-09-15 06:15:28',1568528128,NULL),(1858295991,14789761,1,2441756,1,1,1,'A',1,0.942857,109,665760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 222}, \"maximum_statistics\": {\"great\": 245}}',46.9461,152382317,158054,NULL,'2020-07-02 08:40:50',1593679250,NULL),(2858343047,14789761,1,667360,1,1,1,'S',1,0.962054,224,768391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 207}, \"maximum_statistics\": {\"great\": 224}}',47.8615,183975304,211728,NULL,'2024-05-19 18:54:50',1716144890,NULL),(1855840204,14789761,1,2259304,1,1,1,'B',1,0.893836,254,583011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 366}, \"maximum_statistics\": {\"great\": 438}}',47.8859,148660999,281867,NULL,'2020-02-13 08:35:26',1581582926,NULL),(1855840990,14789761,1,2259975,1,1,1,'A',1,0.92668,169,648552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 429}, \"maximum_statistics\": {\"great\": 491}}',49.013,148660918,349432,NULL,'2020-02-13 08:29:01',1581582541,NULL),(1857446428,14789761,1,1384296,1,1,1,'A',1,0.947955,239,752230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 242}, \"maximum_statistics\": {\"great\": 269}}',49.7907,151025467,212296,NULL,'2020-05-14 14:21:55',1589466115,NULL),(1853955469,14789761,1,2061722,1,1,1,'A',1,0.90625,152,664746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 266}, \"maximum_statistics\": {\"great\": 320}}',50.207,145698128,227238,NULL,'2019-08-05 14:01:02',1565013662,NULL),(2858630578,14789761,1,1295251,1,1,1,'A',1,0.919118,129,654344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 174}, \"maximum_statistics\": {\"great\": 204}}',50.8747,183975900,151351,NULL,'2024-05-19 19:53:25',1716148405,NULL),(1855787015,14789761,1,1053243,1,1,1,'B',1,0.837561,305,461147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 62, \"great\": 754}, \"maximum_statistics\": {\"great\": 1025}}',51.2447,148677681,566902,NULL,'2020-02-14 08:42:23',1581669743,NULL),(1857559720,14789761,1,1608569,1,1,1,'A',1,0.91129,310,666161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 255}, \"maximum_statistics\": {\"great\": 310}}',52.2102,151198696,262212,NULL,'2020-05-20 07:25:15',1589959515,NULL),(1855863085,14789761,1,906953,0,1,1,'S',1,0.96,275,782696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 253}, \"maximum_statistics\": {\"great\": 275}}',52.4575,148660940,239602,NULL,'2020-02-13 08:30:50',1581582650,NULL),(1858154814,14789761,1,2357703,1,1,1,'B',1,0.891993,284,561823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 11, \"great\": 432}, \"maximum_statistics\": {\"great\": 537}}',52.5932,152082860,363157,NULL,'2020-06-20 14:46:16',1592664376,NULL),(1857370513,14789761,1,2011720,1,1,1,'A',1,0.925697,172,684379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 281}, \"maximum_statistics\": {\"great\": 323}}',52.6693,151024164,297020,NULL,'2020-05-14 13:38:15',1589463495,NULL),(1855855183,14789761,1,2210428,1,1,1,'S',1,0.955696,316,805295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 288}, \"maximum_statistics\": {\"great\": 316}}',54.1329,148660958,290246,NULL,'2020-02-13 08:32:33',1581582753,NULL),(1861229080,14789761,1,1796280,1,1,1,'A',1,0.948505,194,697478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 273}, \"maximum_statistics\": {\"great\": 301}}',55.9987,156842566,214714,NULL,'2020-12-14 06:10:17',1607926217,NULL),(1857485865,14789761,1,2038838,1,1,1,'B',1,0.876364,128,555984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 211}, \"maximum_statistics\": {\"great\": 275}}',56.0545,151163492,172842,NULL,'2020-05-19 02:33:42',1589855622,NULL),(2858364614,14789761,1,672235,1,1,1,'B',1,0.866564,108,502704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 250}, \"maximum_statistics\": {\"great\": 326}}',56.1621,183975355,205530,NULL,'2024-05-19 18:59:10',1716145150,NULL),(1858176254,14789761,1,1384296,1,1,1,'A',1,0.94052,244,792946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 238}, \"maximum_statistics\": {\"great\": 269}}',56.4388,152082916,227318,NULL,'2020-06-20 14:48:26',1592664506,NULL),(2796081506,14789761,1,4290298,1,1,1,'A',1,0.917178,131,580854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 284}, \"maximum_statistics\": {\"great\": 326}}',56.8983,183835501,172527,NULL,'2024-05-08 09:19:55',1715159995,NULL),(1865528652,14796286,1,2548597,0,1,1,'C',1,0.738095,41,255452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 34, \"great\": 144}, \"maximum_statistics\": {\"great\": 231}}',17.5376,163438754,77742,NULL,'2021-06-28 23:36:57',1624923417,NULL),(1853676898,14796286,1,557816,0,1,1,'C',1,0.738095,54,259586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 60, \"great\": 270}, \"maximum_statistics\": {\"great\": 441}}',19.0248,145283220,140083,NULL,'2019-07-11 01:43:32',1562809412,NULL),(1868083319,14796286,1,2854813,0,1,1,'B',1,0.809129,109,422583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 162}, \"maximum_statistics\": {\"great\": 241}}',23.3684,167362610,127134,NULL,'2021-11-10 04:02:44',1636516964,NULL),(1865627525,14796286,1,2348934,1,1,1,'A',1,0.934211,92,621176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 114}}',25.0372,163438596,68471,NULL,'2021-06-28 23:30:24',1624923024,NULL),(1865524579,14796286,1,2854814,0,1,1,'A',1,0.907534,89,572587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 124}, \"maximum_statistics\": {\"great\": 146}}',25.8506,163438653,69057,NULL,'2021-06-28 23:32:42',1624923162,NULL),(1870794120,14796286,1,2348907,1,1,1,'B',1,0.836207,63,401312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 172}, \"maximum_statistics\": {\"great\": 232}}',27.5446,171247055,96552,NULL,'2022-04-17 03:17:59',1650165479,NULL),(1865530063,14796286,1,2548599,0,1,1,'A',1,0.925532,57,572380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 141}}',27.6557,163438692,70051,NULL,'2021-06-28 23:34:31',1624923271,NULL),(1868539069,14796286,1,3104907,1,1,1,'A',1,0.909314,93,589190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 175}, \"maximum_statistics\": {\"great\": 204}}',34.3659,167834399,111336,NULL,'2021-11-28 21:52:53',1638136373,NULL),(1868540624,14799918,1,2104143,1,1,1,'C',1,0.757164,98,273185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 74, \"great\": 415, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 663}}',NULL,167902951,271473,NULL,'2021-12-01 18:46:40',1638384400,NULL),(1864972657,14799918,1,2404338,1,1,1,'C',1,0.765625,31,370573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 18}, \"maximum_statistics\": {\"great\": 32}}',6.64799,162563988,13062,NULL,'2021-06-01 15:45:45',1622562345,NULL),(1864179590,14799918,1,2145155,0,1,1,'C',1,0.7875,28,387722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 27}, \"maximum_statistics\": {\"great\": 40}}',10.6784,161460417,29478,NULL,'2021-05-01 14:00:29',1619877629,NULL),(1868720510,14799918,1,2404337,1,1,1,'B',1,0.845455,55,541476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 38}, \"maximum_statistics\": {\"great\": 55}}',13.9354,168377199,27830,NULL,'2021-12-20 11:02:47',1639998167,NULL),(1868490931,14799918,1,163272,0,1,1,'D',1,0.681957,19,249317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 68, \"great\": 187}, \"maximum_statistics\": {\"great\": 327}}',14.6469,167903786,213675,NULL,'2021-12-01 19:26:03',1638386763,NULL),(1864107101,14799918,1,2908421,0,1,1,'B',1,0.862319,69,627118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 50}, \"maximum_statistics\": {\"great\": 69}}',15.3725,161250257,28986,NULL,'2021-04-25 16:44:48',1619369088,NULL),(1868524576,14799918,1,973735,1,1,1,'C',1,0.732919,49,277134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 49, \"great\": 199}, \"maximum_statistics\": {\"great\": 322}}',18.2651,167956158,147280,NULL,'2021-12-03 22:17:12',1638569832,NULL),(1868486722,14799918,1,33664,0,1,1,'C',1,0.745714,39,257787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 102}, \"maximum_statistics\": {\"great\": 175}}',18.8863,167903896,45990,NULL,'2021-12-01 19:31:29',1638387089,NULL),(1868463435,14799918,1,2810339,1,1,1,'C',1,0.743041,69,251416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 58, \"great\": 285}, \"maximum_statistics\": {\"great\": 467}}',19.026,167902413,178724,NULL,'2021-12-01 18:23:41',1638383021,NULL),(1868558491,14799918,1,1855088,1,1,1,'B',1,0.806854,42,379035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 21, \"great\": 218}, \"maximum_statistics\": {\"great\": 321}}',19.9697,167902557,179290,NULL,'2021-12-01 18:30:20',1638383420,NULL),(1872249241,14799918,1,3478324,1,1,1,'B',1,0.874101,83,521568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 107}, \"maximum_statistics\": {\"great\": 139}}',20.1914,173508520,63510,NULL,'2022-07-24 07:18:55',1658647135,NULL),(1864149706,14799918,1,2856564,0,1,1,'B',1,0.882353,66,558908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 85}, \"maximum_statistics\": {\"great\": 102}}',20.2046,161460359,42680,NULL,'2021-05-01 13:58:43',1619877523,NULL),(1868563512,14799918,1,2780015,1,1,1,'C',1,0.76461,73,305791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 32, \"great\": 195}, \"maximum_statistics\": {\"great\": 308}}',21.1516,167986630,102745,NULL,'2021-12-04 23:31:03',1638660663,NULL),(1868569994,14799918,1,2396892,1,1,1,'B',1,0.827586,42,386137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 168}, \"maximum_statistics\": {\"great\": 232}}',22.1097,167902470,108982,NULL,'2021-12-01 18:26:17',1638383177,NULL),(1868559690,14799918,1,2772408,1,1,1,'B',1,0.801424,74,345654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 43, \"great\": 424, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 632}}',24.2872,167903990,239871,NULL,'2021-12-01 19:36:02',1638387362,NULL),(1868478501,14799918,1,419194,1,1,1,'B',1,0.818339,62,441891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 20, \"great\": 204}, \"maximum_statistics\": {\"great\": 289}}',24.6128,167956109,280731,NULL,'2021-12-03 22:14:13',1638569653,NULL),(1868466662,14799918,1,128366,0,1,1,'B',1,0.849624,104,447756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 12, \"great\": 291}, \"maximum_statistics\": {\"great\": 399}}',25.4971,167903032,211664,NULL,'2021-12-01 18:50:32',1638384632,NULL),(1872218519,14799918,1,2729525,1,1,1,'A',1,0.921739,104,709097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 115}}',27.017,173508468,78200,NULL,'2022-07-24 07:14:45',1658646885,NULL),(1872253755,14799918,1,3659531,1,1,1,'A',1,0.905923,94,561823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 242, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 287}}',27.1348,173499503,144794,NULL,'2022-07-23 20:05:50',1658606750,NULL),(1868720463,14799918,1,2404336,1,1,1,'B',1,0.894737,50,584311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 76}}',27.9363,168377207,34400,NULL,'2021-12-20 11:03:30',1639998210,NULL),(1868697545,14799918,1,3172352,1,1,1,'A',1,0.912245,81,583945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 209}, \"maximum_statistics\": {\"great\": 245}}',30.7226,168012985,125774,NULL,'2021-12-05 21:36:54',1638740214,NULL),(1869735203,14799918,1,2631577,1,1,1,'A',1,0.936937,194,756058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 199}, \"maximum_statistics\": {\"great\": 222}}',36.3016,169690285,179710,NULL,'2022-02-10 15:10:18',1644505818,NULL),(1853862823,14809815,1,1148432,0,1,1,'D',1,0.550173,30,83778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 77, \"great\": 106}, \"maximum_statistics\": {\"great\": 289}}',7.35777,145731250,58004,NULL,'2019-08-07 17:05:33',1565197533,NULL),(1859141420,14809815,1,1123918,1,1,1,'D',1,0.617647,44,209777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 49, \"great\": 109}, \"maximum_statistics\": {\"great\": 255}}',8.23362,153655711,211010,NULL,'2020-08-18 16:37:40',1597768660,NULL),(3349328039,14809815,1,3155758,1,1,1,'C',1,0.768,77,435053,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 78, \"ignore_hit\": 116, \"ignore_miss\": 10, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 125, \"ignore_hit\": 120, \"large_bonus\": 21}, \"total_score_without_mods\": 435053}',11.983,NULL,0,'2024-08-16 21:43:00','2024-08-16 21:44:56',1723844696,7676),(3349368015,14809815,1,858743,1,1,1,'B',1,0.8,48,447937,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 22, \"great\": 166, \"ignore_hit\": 65, \"ignore_miss\": 9, \"large_bonus\": 42, \"small_bonus\": 1}, \"maximum_statistics\": {\"great\": 240, \"ignore_hit\": 65, \"large_bonus\": 47, \"small_bonus\": 5}, \"total_score_without_mods\": 447937}',19.738,NULL,0,'2024-08-16 21:51:12','2024-08-16 21:53:40',1723845220,7676),(1878148238,14817378,1,951401,0,1,1,'X',1,1,9,754703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 9}}',9.91607,181950033,43860,NULL,'2023-12-12 06:55:04',1702364104,NULL),(1878161147,14817378,1,1492007,1,1,1,'A',1,0.940476,42,854087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 37}, \"maximum_statistics\": {\"great\": 42}}',16.4763,181950027,40446,NULL,'2023-12-12 06:53:54',1702364034,NULL),(2451228173,14817378,1,2464789,1,1,1,'S',1,0.957447,47,803302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 43}, \"maximum_statistics\": {\"great\": 47}}',18.9766,183030506,19004,NULL,'2024-03-04 18:32:16',1709577136,NULL),(2451213729,14817378,1,1492013,0,1,1,'S',1,0.960526,38,805936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',22.8594,183030482,14246,NULL,'2024-03-04 18:29:11',1709576951,NULL),(1856511613,14817771,1,397536,0,1,1,'D',1,0.581818,28,102463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 117, \"great\": 198}, \"maximum_statistics\": {\"great\": 495}}',9.29492,149647292,124189,NULL,'2020-03-30 22:28:46',1585607326,NULL),(1857593142,14817771,1,1871615,0,1,1,'C',1,0.725146,63,253710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 44, \"great\": 198}, \"maximum_statistics\": {\"great\": 342}}',16.0644,151279921,138398,NULL,'2020-05-22 23:57:37',1590191857,NULL),(1857663537,14817771,1,671413,0,1,1,'C',1,0.789362,57,355744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 10, \"great\": 146}, \"maximum_statistics\": {\"great\": 235}}',17.869,151305977,86546,NULL,'2020-05-23 20:33:23',1590266003,NULL),(1857626956,14817771,1,1043382,0,1,1,'C',1,0.769036,61,303355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 33, \"great\": 245}, \"maximum_statistics\": {\"great\": 394}}',21.6025,151297285,129952,NULL,'2020-05-23 14:40:50',1590244850,NULL),(1857667221,14817771,1,1145134,0,1,1,'C',1,0.773138,120,332431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 28, \"great\": 270}, \"maximum_statistics\": {\"great\": 443}}',21.8443,151297076,189022,NULL,'2020-05-23 14:33:31',1590244411,NULL),(1874583878,14817771,1,3818671,0,1,1,'C',1,0.746606,40,290865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 32, \"great\": 141}, \"maximum_statistics\": {\"great\": 221}}',25.4309,176893433,84586,NULL,'2023-01-19 12:06:35',1674129995,NULL),(1865669334,14824954,1,801372,0,1,1,'C',1,0.710884,21,210770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 28, \"great\": 90}, \"maximum_statistics\": {\"great\": 147}}',NULL,163690531,33790,NULL,'2021-07-06 18:13:30',1625595210,NULL),(1854678715,14824954,1,1616700,0,1,1,'D',1,0.18457,7,821,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 389, \"great\": 66}, \"maximum_statistics\": {\"great\": 512}}',3.36019,146778068,30090,NULL,'2019-10-18 17:13:34',1571418814,NULL),(1853747678,14824954,1,1608661,0,1,1,'D',1,0.451362,13,24810,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 107, \"great\": 82}, \"maximum_statistics\": {\"great\": 257}}',6.74419,145364038,47150,NULL,'2019-07-16 00:33:09',1563237189,NULL),(1876514766,14824954,1,352077,0,1,1,'D',1,0.684492,27,192381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 31, \"great\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 187}}',11.0726,179749116,44614,NULL,'2023-07-08 23:23:27',1688858607,NULL),(1865655484,14824954,1,755130,1,1,1,'D',1,0.658284,132,219816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 43, \"great\": 150}, \"maximum_statistics\": {\"great\": 338}}',14.2174,163690482,158006,NULL,'2021-07-06 18:11:51',1625595111,NULL),(1876461368,14824954,1,658048,0,1,1,'C',1,0.794776,50,357887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 89, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 134}}',14.4501,179749085,49367,NULL,'2023-07-08 23:20:09',1688858409,NULL),(1876687978,14824954,1,538313,0,1,1,'D',1,0.691667,29,205368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 63}, \"maximum_statistics\": {\"great\": 120}}',17.4669,179964483,28020,NULL,'2023-07-22 22:38:16',1690065496,NULL),(1865696883,14824954,1,472863,1,1,1,'C',1,0.780142,28,341405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 22, \"great\": 101}, \"maximum_statistics\": {\"great\": 141}}',18.3224,163690607,112910,NULL,'2021-07-06 18:16:02',1625595362,NULL),(1865754494,14824954,1,1618048,1,1,1,'C',1,0.723118,62,256587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 52, \"great\": 218}, \"maximum_statistics\": {\"great\": 372}}',18.433,163690806,146722,NULL,'2021-07-06 18:22:16',1625595736,NULL),(1876462804,14824954,1,664226,1,1,1,'C',1,0.739865,23,265870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 88}, \"maximum_statistics\": {\"great\": 148}}',19.1491,179629298,44444,NULL,'2023-07-01 02:54:06',1688180046,NULL),(1876446990,14824954,1,47997,0,1,1,'C',1,0.72,23,263919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 68, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 125}}',19.2046,179684690,67120,NULL,'2023-07-04 17:58:25',1688493505,NULL),(1876407005,14824954,1,404231,0,1,1,'C',1,0.735593,110,280973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 46, \"great\": 185, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 295}}',20.8336,179651875,126058,NULL,'2023-07-02 12:38:58',1688301538,NULL),(1876462137,14824954,1,661518,0,1,1,'C',1,0.707196,39,213650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 73, \"great\": 240}, \"maximum_statistics\": {\"great\": 403}}',21.5456,179637877,108108,NULL,'2023-07-01 14:54:31',1688223271,NULL),(1865672609,14824954,1,140441,1,1,1,'B',1,0.804154,114,421808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 28, \"great\": 233}, \"maximum_statistics\": {\"great\": 337}}',21.9173,163690938,209536,NULL,'2021-07-06 18:26:13',1625595973,NULL),(1876521525,14824954,1,1701754,0,1,1,'C',1,0.755591,114,308844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 36, \"great\": 196, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 313}}',22.429,179629227,130836,NULL,'2023-07-01 02:46:30',1688179590,NULL),(1865663237,14824954,1,1120013,1,1,1,'C',1,0.797753,77,363272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 26, \"great\": 238}, \"maximum_statistics\": {\"great\": 356}}',22.5911,163691019,172010,NULL,'2021-07-06 18:29:18',1625596158,NULL),(1876599972,14824954,1,80951,0,1,1,'C',1,0.727143,155,313673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 47, \"great\": 206, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 350}}',23.085,179886927,173442,NULL,'2023-07-17 19:18:25',1689621505,NULL),(1876449865,14824954,1,51470,0,1,1,'C',1,0.780797,47,322506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 20, \"great\": 175, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 276}}',23.1791,179670114,92382,NULL,'2023-07-03 18:05:38',1688407538,NULL),(1876593619,14824954,1,747094,1,1,1,'C',1,0.742515,24,256783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 30, \"great\": 111}, \"maximum_statistics\": {\"great\": 167}}',23.4273,179858816,42232,NULL,'2023-07-16 00:14:30',1689466470,NULL),(1876495072,14824954,1,779320,0,1,1,'C',1,0.779661,87,325578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 18, \"great\": 183, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 295}}',23.503,179670163,116488,NULL,'2023-07-03 18:09:53',1688407793,NULL),(1876582551,14824954,1,714961,0,1,1,'C',1,0.747845,67,297042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 17, \"great\": 132, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232}}',23.6144,179843655,85610,NULL,'2023-07-15 01:03:19',1689382999,NULL),(1876629371,14824954,1,123411,1,1,1,'C',1,0.729396,49,256660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 52, \"great\": 219, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 364}}',23.7995,179886943,113828,NULL,'2023-07-17 19:20:16',1689621616,NULL),(1876469451,14824954,1,71823,0,1,1,'C',1,0.788618,45,342310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 26, \"great\": 168, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 3}}',24.1615,179670506,106766,NULL,'2023-07-03 18:39:18',1688409558,NULL),(1876503286,14824954,1,809226,0,1,1,'C',1,0.783654,58,337880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 138, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 208}}',24.5436,179628710,79924,NULL,'2023-07-01 02:01:14',1688176874,NULL),(1876523236,14824954,1,1708926,1,1,1,'C',1,0.762821,44,282818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 32, \"great\": 196}, \"maximum_statistics\": {\"great\": 312}}',24.5508,179651721,89682,NULL,'2023-07-02 12:27:50',1688300870,NULL),(1876514551,14824954,1,1934192,1,1,1,'C',1,0.789199,84,340303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 22, \"great\": 188, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 287}}',25.3164,179694472,141258,NULL,'2023-07-05 11:47:04',1688557624,NULL),(1876416095,14824954,1,438894,0,1,1,'C',1,0.77789,44,313444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 60, \"great\": 334, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 493}}',25.3186,179629266,172092,NULL,'2023-07-01 02:50:20',1688179820,NULL),(1876884319,14824954,1,115060,0,1,1,'C',1,0.745902,57,284315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 39, \"great\": 219, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 366}}',25.5681,180135263,129908,NULL,'2023-08-02 18:00:13',1690999213,NULL),(1876475046,14824954,1,248675,0,1,1,'C',1,0.775943,109,372644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 25, \"great\": 142}, \"maximum_statistics\": {\"great\": 212}}',25.8387,179694331,105900,NULL,'2023-07-05 11:36:38',1688556998,NULL),(1876491760,14824954,1,93540,0,1,1,'C',1,0.798491,190,394302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 35, \"great\": 312, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 464}}',25.9016,179651968,262874,NULL,'2023-07-02 12:45:43',1688301943,NULL),(1876713342,14824954,1,235099,0,1,1,'C',1,0.756696,67,306121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 26, \"great\": 141, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',26.4614,180089539,89440,NULL,'2023-07-30 18:19:59',1690741199,NULL),(1876716563,14824954,1,67505,1,1,1,'B',1,0.801802,43,359957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 39, \"great\": 240, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 333}}',26.6721,179964477,135926,NULL,'2023-07-22 22:37:21',1690065441,NULL),(1876407721,14824954,1,405838,1,1,1,'C',1,0.793651,62,344666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 42, \"great\": 264, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 378}}',26.9237,179637840,172467,NULL,'2023-07-01 14:52:15',1688223135,NULL),(1876497753,14824954,1,100265,0,1,1,'B',1,0.883475,152,567763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 187, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 236}}',26.9824,179628669,180772,NULL,'2023-07-01 01:56:58',1688176618,NULL),(1876752095,14824954,1,109071,1,1,1,'C',1,0.753994,49,288185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 50, \"great\": 209, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 313}}',27.0821,180089690,99026,NULL,'2023-07-30 18:34:30',1690742070,NULL),(1876490151,14824954,1,91570,1,1,1,'C',1,0.78877,54,339429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 24, \"great\": 240, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 374, \"legacy_combo_increase\": 1}}',27.1377,179637655,137008,NULL,'2023-07-01 14:39:56',1688222396,NULL),(1876691846,14824954,1,549942,0,1,1,'C',1,0.773715,50,302498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 59, \"great\": 336, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 506}}',27.2824,179964524,165804,NULL,'2023-07-22 22:42:52',1690065772,NULL),(1876577986,14824954,1,697636,1,1,1,'C',1,0.782918,67,329557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 24, \"great\": 183}, \"maximum_statistics\": {\"great\": 281}}',27.4783,179843793,102022,NULL,'2023-07-15 01:17:45',1689383865,NULL),(1876434046,14824954,1,497454,0,1,1,'C',1,0.784091,46,330953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 33, \"great\": 208, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',27.5164,179670674,109548,NULL,'2023-07-03 18:52:37',1688410357,NULL),(1876500998,14824954,1,104687,0,1,1,'C',1,0.799603,143,416975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 167, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 252}}',27.826,179694068,147930,NULL,'2023-07-05 11:15:45',1688555745,NULL),(1876890865,14824954,1,400446,1,1,1,'C',1,0.768868,44,310911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 27, \"great\": 141, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 212}}',27.8708,180167197,73496,NULL,'2023-08-04 18:06:03',1691172363,NULL),(1876471835,14824954,1,74499,0,1,1,'B',1,0.82397,78,416506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 188, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',28.016,179651904,118571,NULL,'2023-07-02 12:41:14',1688301674,NULL),(1876556615,14824954,1,188952,0,1,1,'B',1,0.805357,83,378497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 31, \"great\": 202, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 280}}',28.1987,179871339,122265,NULL,'2023-07-16 19:18:00',1689535080,NULL),(1876666463,14824954,1,924100,0,1,1,'C',1,0.766827,72,304170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 52, \"great\": 274, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 416}}',28.258,179964552,143144,NULL,'2023-07-22 22:45:25',1690065925,NULL),(1876643757,14824954,1,147227,1,1,1,'C',1,0.787736,51,340700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 26, \"great\": 209}, \"maximum_statistics\": {\"great\": 318}}',28.4048,179859029,109030,NULL,'2023-07-16 00:41:47',1689468107,NULL),(1876833589,14824954,1,675169,0,1,1,'C',1,0.767568,62,306880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 40, \"great\": 238, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 370}}',28.8886,180135120,123408,NULL,'2023-08-02 17:48:03',1690998483,NULL),(1876551195,14824954,1,181169,0,1,1,'C',1,0.773952,64,315900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 40, \"great\": 223, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 334}}',28.9177,179886263,113362,NULL,'2023-07-17 18:21:45',1689618105,NULL),(1876608793,14824954,1,315413,0,1,1,'C',1,0.786787,79,338568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 28, \"great\": 219, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 333}}',29.095,179843858,123502,NULL,'2023-07-15 01:24:02',1689384242,NULL),(1876696999,14824954,1,201516,0,1,1,'C',1,0.775148,86,324025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 48, \"great\": 234, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 338}}',29.3547,179964595,123108,NULL,'2023-07-22 22:50:03',1690066203,NULL),(1876524847,14824954,1,1377773,0,1,1,'B',1,0.807125,97,390968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 22, \"great\": 272, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 407}}',29.3667,179670244,185978,NULL,'2023-07-03 18:18:19',1688408299,NULL),(1876447295,14824954,1,201389,0,1,1,'B',1,0.813725,82,372704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 24, \"great\": 280, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 408}}',29.5591,179606466,146839,NULL,'2023-06-29 15:39:17',1688053157,NULL),(1876456060,14824954,1,624411,0,1,1,'B',1,0.831522,71,418110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 196, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 276}}',29.6494,179693834,127396,NULL,'2023-07-05 10:56:40',1688554600,NULL),(1876464892,14824954,1,1826110,0,1,1,'B',1,0.817278,50,369442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 50, \"great\": 465, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 654}}',29.7828,179637714,218406,NULL,'2023-07-01 14:43:59',1688222639,NULL),(1876592293,14824954,1,264454,0,1,1,'C',1,0.795252,93,359769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 27, \"great\": 226, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 337}}',30.3771,179858985,130596,NULL,'2023-07-16 00:36:09',1689467769,NULL),(1876446254,14824954,1,549100,0,1,1,'B',1,0.813187,70,377014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 34, \"great\": 319, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 455}}',30.7578,179694257,176884,NULL,'2023-07-05 11:30:42',1688556642,NULL),(1876548650,14824954,1,532386,0,1,1,'B',1,0.806306,41,382913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 74}, \"maximum_statistics\": {\"great\": 111}}',31.1548,179859036,40152,NULL,'2023-07-16 00:42:29',1689468149,NULL),(1876575252,14824954,1,225150,1,1,1,'B',1,0.800347,44,348087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 42, \"great\": 215, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 288}}',31.6732,179871293,102076,NULL,'2023-07-16 19:13:52',1689534832,NULL),(1876611693,14824954,1,324925,1,1,1,'B',1,0.821002,69,386084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 38, \"great\": 307, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 419}}',33.072,179858962,155300,NULL,'2023-07-16 00:33:23',1689467603,NULL),(1876677634,14824954,1,170566,0,1,1,'B',1,0.808696,102,378917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 24, \"great\": 237, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 345}}',33.4454,180089581,138725,NULL,'2023-07-30 18:23:49',1690741429,NULL),(1876485282,14824954,1,86690,0,1,1,'B',1,0.829225,46,406776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 25, \"great\": 212, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 284}}',33.6306,179637763,107898,NULL,'2023-07-01 14:47:31',1688222851,NULL),(1876426126,14824954,1,469810,0,1,1,'B',1,0.842444,62,419034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 311}}',33.6917,179694397,116642,NULL,'2023-07-05 11:41:10',1688557270,NULL),(1876451303,14824954,1,1058366,1,1,1,'B',1,0.851133,186,479984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 33, \"great\": 467, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 618}}',34.0924,179651788,356946,NULL,'2023-07-02 12:32:34',1688301154,NULL),(1876731795,14824954,1,84910,1,1,1,'B',1,0.811265,68,368342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 44, \"great\": 359, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 506}}',34.1843,179974994,177722,NULL,'2023-07-23 15:16:56',1690125416,NULL),(1876429405,14824954,1,485433,0,1,1,'B',1,0.828333,101,421429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 218, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 300}}',34.284,179637794,152676,NULL,'2023-07-01 14:49:37',1688222977,NULL),(1876708741,14824954,1,222715,0,1,1,'B',1,0.814667,59,379475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 31, \"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 375}}',35.9748,180089509,138230,NULL,'2023-07-30 18:16:47',1690741007,NULL),(1876431883,14824954,1,489402,0,1,1,'A',1,0.92033,60,603160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 157, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 182}}',36.1365,179628685,107246,NULL,'2023-07-01 01:58:54',1688176734,NULL),(1876496120,14824954,1,294000,0,1,1,'B',1,0.847134,78,458140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 237, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 314}}',36.2865,179670468,157364,NULL,'2023-07-03 18:35:54',1688409354,NULL),(1876646230,14824954,1,459500,0,1,1,'B',1,0.839489,108,441240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 24, \"great\": 263, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 352}}',36.7672,179858943,160528,NULL,'2023-07-16 00:30:07',1689467407,NULL),(1876452833,14824954,1,1799219,1,1,1,'B',1,0.837209,182,455832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 38, \"great\": 502, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 688}}',36.7772,179670624,389408,NULL,'2023-07-03 18:48:05',1688410085,NULL),(1876589547,14824954,1,261185,0,1,1,'B',1,0.85241,84,441363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 258, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 332}}',37.4094,179886305,137094,NULL,'2023-07-17 18:26:11',1689618371,NULL),(1876624997,14824954,1,115376,1,1,1,'B',1,0.829365,92,420627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 30, \"great\": 279, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 378}}',37.9434,179871424,186598,NULL,'2023-07-16 19:25:20',1689535520,NULL),(1876473732,14824954,1,706728,0,1,1,'B',1,0.871032,89,508562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 196, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 252}}',38.7285,179693897,134254,NULL,'2023-07-05 11:01:55',1688554915,NULL),(1876494168,14824954,1,288340,0,1,1,'B',1,0.852102,75,443688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 28, \"great\": 497, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',41.4727,179694311,258514,NULL,'2023-07-05 11:35:16',1688556916,NULL),(1876435168,14824954,1,506473,0,1,1,'B',1,0.866667,128,504926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 18, \"great\": 480, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 630}}',41.7517,179684351,355526,NULL,'2023-07-04 17:34:37',1688492077,NULL),(1876730726,14824954,1,83546,1,1,1,'B',1,0.823418,119,425267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 47, \"great\": 558, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 790}}',42.2376,180089657,403144,NULL,'2023-07-30 18:31:30',1690741890,NULL),(1876709261,14824954,1,223801,0,1,1,'B',1,0.85828,91,479645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',42.4406,179954717,143340,NULL,'2023-07-22 09:08:25',1690016905,NULL),(1876540128,14824954,1,504231,1,1,1,'B',1,0.855556,139,513915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 171, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 225}}',42.4499,179886048,133322,NULL,'2023-07-17 18:04:16',1689617056,NULL),(1865705764,14824954,1,2090848,0,1,1,'A',1,0.91087,74,576248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 198}, \"maximum_statistics\": {\"great\": 230}}',42.5672,163690697,111922,NULL,'2021-07-06 18:18:52',1625595532,NULL),(1876505026,14824954,1,321111,1,1,1,'B',1,0.886393,158,536333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 27, \"great\": 629, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 779}}',42.7033,179670363,430215,NULL,'2023-07-03 18:27:17',1688408837,NULL),(1876446616,14824954,1,549276,0,1,1,'B',1,0.868263,118,496533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',43.0286,179694365,161338,NULL,'2023-07-05 11:39:06',1688557146,NULL),(1876999185,14824954,1,794747,0,1,1,'B',1,0.847423,165,495582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 29, \"great\": 366, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 485}}',43.3622,180295906,302640,NULL,'2023-08-13 01:00:32',1691888432,NULL),(1876629153,14824954,1,122903,0,1,1,'B',1,0.849045,137,471909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 34, \"great\": 582, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 785}}',44.5305,179858912,410102,NULL,'2023-07-16 00:25:50',1689467150,NULL),(1876522607,14824954,1,137802,0,1,1,'B',1,0.853638,152,476283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 24, \"great\": 442, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 591}}',44.9039,179694616,362758,NULL,'2023-07-05 11:56:51',1688558211,NULL),(1876608480,14824954,1,315017,0,1,1,'B',1,0.860111,131,481871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 25, \"great\": 285, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 361}}',44.9547,179886574,180764,NULL,'2023-07-17 18:47:15',1689619635,NULL),(1876452869,14824954,1,586753,0,1,1,'B',1,0.882023,158,556461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 12, \"great\": 420, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 534}}',45.1691,179694543,335380,NULL,'2023-07-05 11:51:29',1688557889,NULL),(1876621171,14824954,1,360206,0,1,1,'B',1,0.885993,58,500197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 255, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 307}}',45.507,179886324,124026,NULL,'2023-07-17 18:28:09',1689618489,NULL),(1876835882,14824954,1,222885,0,1,1,'B',1,0.855172,87,457202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 62, \"great\": 783, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1015}}',47.2063,180135193,455934,NULL,'2023-08-02 17:54:20',1690998860,NULL),(1876601001,14824954,1,288471,1,1,1,'B',1,0.883099,73,498802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 293, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 355}}',49.1959,179886238,150250,NULL,'2023-07-17 18:20:06',1689618006,NULL),(1876879071,14824954,1,355580,0,1,1,'B',1,0.86625,102,490419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 22, \"great\": 315}, \"maximum_statistics\": {\"great\": 400}}',51.3181,180135009,195138,NULL,'2023-08-02 17:38:24',1690997904,NULL),(1876605592,14824954,1,86564,0,1,1,'B',1,0.872308,95,515932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 250, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 325, \"legacy_combo_increase\": 1}}',51.4004,179886385,176242,NULL,'2023-07-17 18:33:18',1689618798,NULL),(1876979448,14824954,1,73482,1,1,1,'B',1,0.880058,120,526475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 24, \"great\": 550, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 692}}',52.2631,180295865,368112,NULL,'2023-08-13 00:56:03',1691888163,NULL),(1876849524,14824954,1,74027,1,1,1,'B',1,0.849662,159,473309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 24, \"great\": 645, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 888}}',53.584,180182867,506132,NULL,'2023-08-05 17:19:40',1691255980,NULL),(1876606853,14824954,1,87892,1,1,1,'B',1,0.869347,144,550591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 199}}',54.0129,179858635,133942,NULL,'2023-07-15 23:52:40',1689465160,NULL),(1876851874,14824954,1,260131,0,1,1,'B',1,0.831279,180,458584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 18, \"great\": 448, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 649}}',54.5837,180134926,384372,NULL,'2023-08-02 17:30:45',1690997445,NULL),(1876495244,14824954,1,97242,0,1,1,'A',1,0.905797,143,625965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 230, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 276}}',54.6869,179670425,213100,NULL,'2023-07-03 18:32:21',1688409141,NULL),(1876537033,14824954,1,163363,0,1,1,'A',1,0.913313,98,596219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 277, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 323}}',55.7081,179886411,183754,NULL,'2023-07-17 18:35:15',1689618915,NULL),(1876617824,14824954,1,104425,1,1,1,'B',1,0.869697,186,552080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 25, \"great\": 757, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 990, \"legacy_combo_increase\": 1}}',57.7555,179885934,682146,NULL,'2023-07-17 17:56:33',1689616593,NULL),(1876472118,14824954,1,243349,0,1,1,'A',1,0.924437,308,745278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 265}, \"maximum_statistics\": {\"great\": 311}}',59.8423,179637928,293560,NULL,'2023-07-01 14:58:11',1688223491,NULL),(1876779293,14824954,1,445961,1,1,1,'A',1,0.924084,188,654891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 331, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 382}}',63.863,180089287,242110,NULL,'2023-07-30 17:57:04',1690739824,NULL),(1876848682,14824954,1,72820,1,1,1,'A',1,0.939364,503,799029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 442, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 503}}',76.5777,180134967,547310,NULL,'2023-08-02 17:34:55',1690997695,NULL),(1858803263,14828685,1,717096,1,1,1,'A',1,0.978261,307,849922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 368}}',NULL,153093295,341552,NULL,'2020-07-29 01:53:43',1595987623,NULL),(1855182612,14828685,1,785908,1,1,1,'B',1,0.868217,76,542938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 102}, \"maximum_statistics\": {\"great\": 129}}',NULL,147609232,72848,NULL,'2019-12-11 03:08:05',1576033685,NULL),(1863264986,14828685,1,1041591,1,1,1,'S',1,0.969841,315,834710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 296}, \"maximum_statistics\": {\"great\": 315}}',NULL,159996272,521336,NULL,'2021-03-23 02:30:01',1616466601,NULL),(1853970082,14828685,1,1128403,1,1,1,'D',1,0.261277,19,12626,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 462, \"miss\": 1423, \"great\": 354}, \"maximum_statistics\": {\"great\": 2239}}',NULL,145673987,266850,NULL,'2019-08-04 01:03:14',1564880594,NULL),(1860180200,14828685,1,1128403,1,1,1,'D',1,0.512059,135,28986,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 581, \"miss\": 802, \"great\": 856, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2239}}',NULL,155235630,479476,NULL,'2020-10-18 03:18:14',1602991094,NULL),(1853970297,14828685,1,1129194,1,1,1,'D',1,0.392857,3,55624,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 28, \"great\": 16}, \"maximum_statistics\": {\"great\": 56}}',NULL,145673531,11760,NULL,'2019-08-04 00:18:15',1564877895,NULL),(1853970305,14828685,1,1129194,1,1,1,'D',1,0.428571,7,18793,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 25, \"great\": 17}, \"maximum_statistics\": {\"great\": 56}}',NULL,145736333,10650,NULL,'2019-08-08 01:13:56',1565226836,NULL),(1853970316,14828685,1,1129194,1,1,1,'D',1,0.446429,5,69702,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 28, \"great\": 22}, \"maximum_statistics\": {\"great\": 56}}',NULL,145736340,13470,NULL,'2019-08-08 01:14:55',1565226895,NULL),(1853971859,14828685,1,1131868,1,1,1,'D',1,0.242519,16,12882,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 410, \"miss\": 1491, \"great\": 338}, \"maximum_statistics\": {\"great\": 2239}}',NULL,145673590,262610,NULL,'2019-08-04 00:24:08',1564878248,NULL),(1860993178,14828685,1,1384139,1,1,1,'A',1,0.909812,250,648350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 16, \"great\": 584, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 693}}',NULL,156458019,568092,NULL,'2020-12-02 02:41:26',1606876886,NULL),(1859098128,14828685,1,1515487,1,1,1,'D',1,0.59835,65,61053,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 484, \"miss\": 391, \"great\": 701, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1576}}',NULL,153483801,362564,NULL,'2020-08-12 01:29:30',1597195770,NULL),(1854745098,14828685,1,1553251,1,1,1,'D',1,0.452995,44,28228,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 293, \"miss\": 511, \"great\": 398, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1202}}',NULL,146886236,212460,NULL,'2019-10-25 23:19:30',1572045570,NULL),(1855206250,14828685,1,1553251,1,1,1,'D',1,0.68178,110,55854,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 251, \"great\": 688, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1202}}',NULL,147652453,320104,NULL,'2019-12-14 02:44:08',1576291448,NULL),(1854595286,14828685,1,1637842,1,1,1,'S',1,0.966418,134,812360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 125}, \"maximum_statistics\": {\"great\": 134}}',NULL,146701580,384042,NULL,'2019-10-12 21:58:58',1570917538,NULL),(1854595329,14828685,1,1637842,1,1,1,'S',1,0.977612,134,907519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 128}, \"maximum_statistics\": {\"great\": 134}}',NULL,146701754,414545,NULL,'2019-10-12 22:13:40',1570918420,NULL),(1854742898,14828685,1,1679180,1,1,1,'A',1,0.940945,401,809208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 566, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 635}}',NULL,146925189,627172,NULL,'2019-10-28 01:33:46',1572226426,NULL),(1854742306,14828685,1,1679180,1,1,1,'A',1,0.958268,542,812276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 589, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 635}}',NULL,146783699,629634,NULL,'2019-10-19 02:25:14',1571451914,NULL),(1861692844,14828685,1,1778469,1,1,1,'B',1,0.880658,94,585675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 190, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 243}}',NULL,157746829,167102,NULL,'2021-01-13 02:06:32',1610503592,NULL),(1854754393,14828685,1,1807175,1,1,1,'C',1,0.755237,76,296099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 101, \"great\": 564, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 907}}',NULL,146783751,353652,NULL,'2019-10-19 02:29:38',1571452178,NULL),(1855498672,14828685,1,1807176,1,1,1,'D',1,0.60134,44,66185,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 398, \"miss\": 277, \"great\": 519, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1194}}',NULL,147961126,277848,NULL,'2020-01-02 00:03:42',1577923422,NULL),(1855974879,14828685,1,1807176,1,1,1,'C',1,0.751256,92,146476,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 169, \"great\": 769, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1194}}',NULL,148778582,381260,NULL,'2020-02-19 22:13:13',1582150393,NULL),(1855417563,14828685,1,2038622,1,1,1,'B',1,0.85283,235,505181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 41, \"great\": 415, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 530}}',NULL,148100354,444882,NULL,'2020-01-10 20:22:46',1578687766,NULL),(1853955623,14828685,1,1458877,1,1,1,'A',1,0.90625,16,799545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 13}, \"maximum_statistics\": {\"great\": 16}}',8.26818,145690831,57390,NULL,'2019-08-05 01:49:16',1564969756,NULL),(1854000545,14828685,1,79862,1,1,1,'D',1,0.455312,61,10597,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 348, \"miss\": 472, \"great\": 366}, \"maximum_statistics\": {\"great\": 1186}}',9.6292,145900766,177740,NULL,'2019-08-18 03:21:01',1566098461,NULL),(1853769842,14828685,1,1838661,0,1,1,'D',1,0.622951,20,144705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 30, \"great\": 60}, \"maximum_statistics\": {\"great\": 122}}',11.5767,145391351,34132,NULL,'2019-07-17 17:02:58',1563382978,NULL),(1854458305,14828685,1,1608086,1,1,1,'D',1,0.463693,30,35374,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 290, \"miss\": 372, \"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 964}}',12.5441,146393686,215158,NULL,'2019-09-20 20:54:30',1569012870,NULL),(1854474472,14828685,1,1949083,1,1,1,'D',1,0.525773,34,39764,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 72, \"great\": 82}, \"maximum_statistics\": {\"great\": 194}}',12.6388,146479496,44110,NULL,'2019-09-27 03:20:10',1569554410,NULL),(1855406676,14828685,1,1458877,1,1,1,'S',1,0.96875,16,1056584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 15}, \"maximum_statistics\": {\"great\": 16}}',12.7902,148059217,68550,NULL,'2020-01-08 03:00:56',1578452456,NULL),(1855173503,14828685,1,1515526,1,1,1,'D',1,0.32268,9,9591,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 259, \"great\": 87, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 485}}',13.206,147564889,71160,NULL,'2019-12-08 04:08:02',1575778082,NULL),(1853764122,14828685,1,1938291,0,1,1,'C',1,0.726087,34,251595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 70}, \"maximum_statistics\": {\"great\": 115}}',15.4336,145459225,34370,NULL,'2019-07-21 19:27:08',1563737228,NULL),(1853761079,14828685,1,187226,1,1,1,'B',1,0.861386,101,518323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 73}, \"maximum_statistics\": {\"great\": 101}}',15.865,145391483,88504,NULL,'2019-07-17 17:15:04',1563383704,NULL),(1854930890,14828685,1,1939079,1,1,1,'D',1,0.65748,35,167602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 64, \"great\": 184, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 381}}',17.217,147289996,99488,NULL,'2019-11-20 02:37:47',1574217467,NULL),(1853886099,14828685,1,178073,1,1,1,'A',1,0.947368,38,749368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',17.3562,145653585,151020,NULL,'2019-08-02 20:40:03',1564778403,NULL),(1855424210,14828685,1,235880,1,1,1,'D',1,0.428362,18,22235,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 404, \"miss\": 576, \"great\": 381}, \"maximum_statistics\": {\"great\": 1361}}',17.5806,147993189,229730,NULL,'2020-01-03 22:48:32',1578091712,NULL),(1854481758,14828685,1,1954151,1,1,1,'C',1,0.771739,33,283287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 61}, \"maximum_statistics\": {\"great\": 92}}',18.1828,146441289,46252,NULL,'2019-09-23 21:48:23',1569275303,NULL),(1855332391,14828685,1,1932016,1,1,1,'D',1,0.66055,44,84945,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 94, \"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 436}}',18.3734,147715522,109270,NULL,'2019-12-18 03:46:56',1576640816,NULL),(1855472427,14828685,1,1878162,1,1,1,'D',1,0.436667,113,22046,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 507, \"miss\": 676, \"great\": 467, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1650}}',18.49,147993138,289460,NULL,'2020-01-03 22:43:49',1578091429,NULL),(1859319104,14828685,1,61285,1,1,1,'S',1,0.98,25,849466,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 24}, \"maximum_statistics\": {\"great\": 25}}',18.6172,154015617,178540,NULL,'2020-09-01 01:12:58',1598922778,NULL),(1855200077,14828685,1,2016274,1,1,1,'D',1,0.687584,46,103264,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 112, \"great\": 390, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 741}}',18.7204,147609363,215040,NULL,'2019-12-11 03:25:51',1576034751,NULL),(1853955355,14828685,1,66097,0,1,1,'C',1,0.754386,57,289376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 31, \"great\": 147}, \"maximum_statistics\": {\"great\": 228}}',18.9456,145674132,79496,NULL,'2019-08-04 01:17:33',1564881453,NULL),(1855248982,14828685,1,1844019,1,1,1,'D',1,0.403497,45,15876,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 601, \"miss\": 1013, \"great\": 588, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2202}}',18.9722,147637650,300470,NULL,'2019-12-13 03:30:58',1576207858,NULL),(1853850155,14828685,1,984053,0,1,1,'B',1,0.882979,94,614241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 72}, \"maximum_statistics\": {\"great\": 94}}',19.6243,145458996,158841,NULL,'2019-07-21 19:11:24',1563736284,NULL),(1855475166,14828685,1,743395,1,1,1,'X',1,1,28,875813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28}, \"maximum_statistics\": {\"great\": 28}}',19.8905,148059396,235976,NULL,'2020-01-08 03:25:56',1578453956,NULL),(1854962670,14828685,1,2096056,1,1,1,'D',1,0.642512,37,154601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 38, \"great\": 97, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 207}}',20.1389,147207401,60488,NULL,'2019-11-15 03:36:01',1573788961,NULL),(1853941012,14828685,1,1438407,1,1,1,'A',1,0.9,100,638497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 80}, \"maximum_statistics\": {\"great\": 100}}',20.289,145636768,126501,NULL,'2019-08-01 19:40:57',1564688457,NULL),(1855084769,14828685,1,1457154,1,1,1,'SH',1,0.978723,47,956555,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 45, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 47, \"legacy_combo_increase\": 1}}',20.3956,147373495,301740,NULL,'2019-11-25 03:17:25',1574651845,NULL),(1859600424,14828685,1,1822452,1,1,1,'A',1,0.915493,71,760737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 59, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 71}}',20.9216,154388046,148055,NULL,'2020-09-16 02:40:30',1600224030,NULL),(1853802542,14828685,1,1861584,1,1,1,'A',1,0.923611,72,680033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 61}, \"maximum_statistics\": {\"great\": 72, \"legacy_combo_increase\": 2}}',21.1139,145494543,104974,NULL,'2019-07-24 01:26:37',1563931597,NULL),(1854983409,14828685,1,2019478,1,1,1,'D',1,0.609479,55,83546,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 198, \"great\": 362}, \"maximum_statistics\": {\"great\": 749}}',21.2335,147162735,197090,NULL,'2019-11-12 01:56:05',1573523765,NULL),(1855409632,14828685,1,1828346,1,1,1,'D',1,0.54486,29,45064,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 152, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 535}}',21.5194,148073828,104780,NULL,'2020-01-09 03:10:47',1578539447,NULL),(1859319135,14828685,1,61285,1,1,1,'XH',1,1,25,1012174,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25}, \"maximum_statistics\": {\"great\": 25}}',21.5806,154015889,181071,NULL,'2020-09-01 01:30:53',1598923853,NULL),(1854007478,14828685,1,1166979,0,1,1,'B',1,0.886047,80,515791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 171}, \"maximum_statistics\": {\"great\": 215}}',21.603,145769776,104492,NULL,'2019-08-10 02:47:31',1565405251,NULL),(1853920013,14828685,1,879013,0,1,1,'B',1,0.85061,127,527644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 120}, \"maximum_statistics\": {\"great\": 164}}',21.6295,145636757,133612,NULL,'2019-08-01 19:39:21',1564688361,NULL),(1855352197,14828685,1,1941630,1,1,1,'D',1,0.684524,36,194034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 39, \"great\": 132, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 252}}',21.8298,147892342,76072,NULL,'2019-12-28 23:49:06',1577576946,NULL),(1855208331,14828685,1,1263775,1,1,1,'D',1,0.509106,92,35866,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 346, \"miss\": 420, \"great\": 442, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1208}}',21.9998,147595750,214430,NULL,'2019-12-10 03:41:01',1575949261,NULL),(1853785989,14828685,1,1509440,0,1,1,'C',1,0.79,49,308170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 135}, \"maximum_statistics\": {\"great\": 200}}',22.3426,145377739,80151,NULL,'2019-07-16 20:16:46',1563308206,NULL),(1853893252,14828685,1,31208,0,1,1,'S',1,0.954545,77,705234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 70}, \"maximum_statistics\": {\"great\": 77}}',22.4659,145690883,108303,NULL,'2019-08-05 01:53:33',1564970013,NULL),(1854081542,14828685,1,931497,1,1,1,'A',1,0.916031,131,681218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 109}, \"maximum_statistics\": {\"great\": 131}}',22.4736,145769757,83426,NULL,'2019-08-10 02:45:47',1565405147,NULL),(1855496086,14828685,1,177345,1,1,1,'S',1,0.981818,55,807008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 53, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 55}}',22.6121,148073018,133754,NULL,'2020-01-09 01:41:02',1578534062,NULL),(1854086688,14828685,1,1979449,1,1,1,'D',1,0.673716,52,103564,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 137, \"great\": 367}, \"maximum_statistics\": {\"great\": 662}}',22.6347,145769507,175812,NULL,'2019-08-10 02:24:01',1565403841,NULL),(1855525719,14828685,1,2271054,1,1,1,'B',1,0.815789,57,609629,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 36}, \"maximum_statistics\": {\"great\": 57}}',22.7761,148074252,66973,NULL,'2020-01-09 03:59:40',1578542380,NULL),(1855200072,14828685,1,2016274,1,1,1,'D',1,0.596491,46,68193,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 170, \"great\": 313, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 741}}',22.7902,147528890,198460,NULL,'2019-12-06 01:26:34',1575595594,NULL),(1854086712,14828685,1,1979449,1,1,1,'C',1,0.773414,93,164755,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 86, \"great\": 448}, \"maximum_statistics\": {\"great\": 662}}',23.1395,145784737,208934,NULL,'2019-08-10 22:05:56',1565474756,NULL),(1853754756,14828685,1,1932993,1,1,1,'B',1,0.819149,99,393015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 164}, \"maximum_statistics\": {\"great\": 235}}',23.1534,145374498,100085,NULL,'2019-07-16 16:09:40',1563293380,NULL),(1854786973,14828685,1,1437384,1,1,1,'D',1,0.626951,120,76137,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 220, \"great\": 464, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 961}}',23.2234,147051146,252294,NULL,'2019-11-05 02:29:35',1572920975,NULL),(1855051987,14828685,1,1427517,1,1,1,'C',1,0.702413,28,202902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 54, \"great\": 205, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 373}}',23.2294,147502947,110356,NULL,'2019-12-04 03:05:41',1575428741,NULL),(1855132215,14828685,1,1965395,1,1,1,'D',1,0.692584,72,214543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 50, \"great\": 211, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 418}}',23.2574,147335840,150710,NULL,'2019-11-23 04:02:56',1574481776,NULL),(1856034864,14828685,1,2236248,1,1,1,'C',1,0.734576,88,118586,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 132, \"great\": 497, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 778}}',23.5611,148797795,208708,NULL,'2020-02-21 02:06:56',1582250816,NULL),(1858843822,14828685,1,1349918,1,1,1,'A',1,0.935484,62,818741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 54, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 62}}',23.5661,153151585,222650,NULL,'2020-07-31 02:57:36',1596164256,NULL),(1853850674,14828685,1,2066667,1,1,1,'B',1,0.816602,118,394864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 179}, \"maximum_statistics\": {\"great\": 259}}',23.6263,145377700,111774,NULL,'2019-07-16 20:13:07',1563307987,NULL),(1855156480,14828685,1,1501472,1,1,1,'D',1,0.587734,68,56530,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 137, \"great\": 240}, \"maximum_statistics\": {\"great\": 587}}',23.6799,147681866,124640,NULL,'2019-12-15 17:40:50',1576431650,NULL),(1855715122,14828685,1,769395,1,1,1,'C',1,0.703319,28,216801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 71, \"great\": 267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 482}}',23.8925,148475212,163832,NULL,'2020-02-02 23:46:36',1580687196,NULL),(1858383713,14828685,1,2298047,1,1,1,'D',1,0.579002,64,58966,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 115, \"great\": 191}, \"maximum_statistics\": {\"great\": 481}}',23.9868,152535074,105160,NULL,'2020-07-08 02:26:12',1594175172,NULL),(1853934451,14828685,1,375834,0,1,1,'A',1,0.935,97,711583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 88}, \"maximum_statistics\": {\"great\": 100}}',24.1601,145673627,159192,NULL,'2019-08-04 00:27:30',1564878450,NULL),(1856038255,14828685,1,2310345,1,1,1,'A',1,0.937008,127,756374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 111}, \"maximum_statistics\": {\"great\": 127}}',24.1956,148829882,157166,NULL,'2020-02-22 17:02:57',1582390977,NULL),(1859172405,14828685,1,1619215,1,1,1,'B',1,0.867537,90,561169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 201, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 268}}',24.6304,153746965,346029,NULL,'2020-08-22 03:34:27',1598067267,NULL),(1859319117,14828685,1,61285,0,1,1,'A',1,0.94,25,762154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 22}, \"maximum_statistics\": {\"great\": 25}}',24.6552,154015647,141127,NULL,'2020-09-01 01:14:39',1598922879,NULL),(1858843810,14828685,1,1349918,1,1,1,'S',1,0.959677,62,812436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 57, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 62}}',24.7819,153151558,208313,NULL,'2020-07-31 02:55:39',1596164139,NULL),(1859360741,14828685,1,2270126,1,1,1,'A',1,0.910053,70,601708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 161, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 189}}',25.6722,153988761,97084,NULL,'2020-08-30 23:21:45',1598829705,NULL),(1855589503,14828685,1,2063976,1,1,1,'C',1,0.775811,87,327551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 32, \"great\": 219, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 339}}',25.7977,148140127,133470,NULL,'2020-01-13 00:27:54',1578875274,NULL),(1855204461,14828685,1,671099,1,1,1,'C',1,0.798611,70,360817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 19, \"great\": 191, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 288}}',25.9673,147562019,111726,NULL,'2019-12-07 23:28:41',1575761321,NULL),(1855525555,14828685,1,2271053,1,1,1,'B',1,0.880282,71,552684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 54}, \"maximum_statistics\": {\"great\": 71}}',26.214,148084910,41396,NULL,'2020-01-09 20:47:54',1578602874,NULL),(1868331887,14828685,1,3039396,1,1,1,'C',1,0.748268,39,276238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 54, \"great\": 269, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 433}}',26.2865,167614124,143610,NULL,'2021-11-20 03:53:48',1637380428,NULL),(1853949770,14828685,1,2060307,1,1,1,'A',1,0.974576,51,844461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 59}}',26.3357,145690823,82714,NULL,'2019-08-05 01:48:28',1564969708,NULL),(1853843107,14828685,1,1574347,1,1,1,'B',1,0.8241,120,415412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 33, \"great\": 267}, \"maximum_statistics\": {\"great\": 361}}',26.4427,145463240,172392,NULL,'2019-07-22 01:58:47',1563760727,NULL),(1854550623,14828685,1,2113354,1,1,1,'B',1,0.846041,53,443709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 21, \"great\": 257, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 341}}',26.5376,146548207,190082,NULL,'2019-10-01 21:30:06',1569965406,NULL),(1853823198,14828685,1,236372,1,1,1,'A',1,0.929245,106,713874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 91}, \"maximum_statistics\": {\"great\": 106}}',26.6418,145423112,177890,NULL,'2019-07-19 15:49:23',1563551363,NULL),(1854199649,14828685,1,1891957,1,1,1,'B',1,0.846801,86,446185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 228}, \"maximum_statistics\": {\"great\": 297}}',26.6738,146137671,128358,NULL,'2019-09-02 02:39:21',1567391961,NULL),(1856121218,14828685,1,1454294,1,1,1,'C',1,0.741176,48,270070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 47, \"great\": 211}, \"maximum_statistics\": {\"great\": 340}}',26.6847,149083975,110308,NULL,'2020-03-07 23:49:40',1583624980,NULL),(1855435488,14828685,1,2223259,1,1,1,'C',1,0.759067,55,312797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 116}, \"maximum_statistics\": {\"great\": 193}}',26.6986,148042246,71130,NULL,'2020-01-06 21:50:46',1578347446,NULL),(1859720660,14828685,1,2489176,1,1,1,'C',1,0.723881,67,274759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 28, \"great\": 88}, \"maximum_statistics\": {\"great\": 134}}',26.7371,154518794,46682,NULL,'2020-09-21 02:04:24',1600653864,NULL),(1854016871,14828685,1,174918,1,1,1,'A',1,0.922131,122,715493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 103}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 2}}',26.7675,145801476,138239,NULL,'2019-08-11 22:01:28',1565560888,NULL),(1855841680,14828685,1,1703667,1,1,1,'C',1,0.742857,44,258615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 45, \"great\": 300, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 525}}',26.7864,148521957,151504,NULL,'2020-02-05 20:18:14',1580933894,NULL),(1855487063,14828685,1,1901785,1,1,1,'A',1,0.91875,160,710896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 134, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 160}}',26.8597,148059416,177094,NULL,'2020-01-08 03:27:56',1578454076,NULL),(1854922109,14828685,1,1828345,1,1,1,'C',1,0.722904,61,252292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 50, \"great\": 268, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 489}}',26.9095,147146283,159402,NULL,'2019-11-11 00:22:15',1573431735,NULL),(1860014369,14828685,1,1661959,1,1,1,'C',1,0.739583,124,291391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 61, \"great\": 360, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 624}}',27.0908,155058021,306698,NULL,'2020-10-11 03:01:05',1602385265,NULL),(1854425716,14828685,1,1707114,1,1,1,'C',1,0.796767,69,360549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 43, \"great\": 300}, \"maximum_statistics\": {\"great\": 433}}',27.3776,146393541,213750,NULL,'2019-09-20 20:40:33',1569012033,NULL),(1853845210,14828685,1,1900228,0,1,1,'A',1,0.93662,71,696942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 62}, \"maximum_statistics\": {\"great\": 71}}',27.4566,145375375,41670,NULL,'2019-07-16 17:13:24',1563297204,NULL),(1860333068,14828685,1,1982626,1,1,1,'C',1,0.709742,52,229519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 96, \"great\": 307, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 503}}',27.6794,155538630,180920,NULL,'2020-10-30 02:37:33',1604025453,NULL),(1854436344,14828685,1,1818777,0,1,1,'B',1,0.84657,79,434882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 203}, \"maximum_statistics\": {\"great\": 277}}',27.7682,146479468,127374,NULL,'2019-09-27 03:16:32',1569554192,NULL),(1854740603,14828685,1,78336,1,1,1,'C',1,0.78145,99,320487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 28, \"great\": 292, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 469, \"legacy_combo_increase\": 4}}',27.9898,146814923,246140,NULL,'2019-10-20 20:37:47',1571603867,NULL),(1853754861,14828685,1,1933173,1,1,1,'B',1,0.895,200,658878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 158}, \"maximum_statistics\": {\"great\": 200}}',28.0346,145478605,164140,NULL,'2019-07-23 01:13:26',1563844406,NULL),(1859600436,14828685,1,1822452,1,1,1,'B',1,0.866197,71,652319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 52, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 71}}',28.1352,154388095,129144,NULL,'2020-09-16 02:43:31',1600224211,NULL),(1854080818,14828685,1,930492,1,1,1,'B',1,0.890625,191,667739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 151}, \"maximum_statistics\": {\"great\": 192}}',29.0342,145769664,150376,NULL,'2019-08-10 02:38:34',1565404714,NULL),(1855305029,14828685,1,2097104,1,1,1,'C',1,0.733251,62,250791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 39, \"great\": 227, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 403}}',29.1492,147777767,134724,NULL,'2019-12-22 02:57:27',1576983447,NULL),(1860502995,14828685,1,2548582,0,1,1,'A',1,0.909091,55,831354,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 45}, \"maximum_statistics\": {\"great\": 55}}',29.2485,155639078,27232,NULL,'2020-11-03 02:10:30',1604369430,NULL),(1860409871,14828685,1,2217293,1,1,1,'S',1,0.979167,96,858350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 92, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 96}}',29.5767,155616370,147101,NULL,'2020-11-02 03:13:56',1604286836,NULL),(1853999115,14828685,1,1150153,1,1,1,'B',1,0.84767,55,416944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 206}, \"maximum_statistics\": {\"great\": 279}}',29.599,145900215,114071,NULL,'2019-08-18 02:24:00',1566095040,NULL),(1853961596,14828685,1,1572493,1,1,1,'A',1,0.916667,185,618708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 288}, \"maximum_statistics\": {\"great\": 336}}',29.6152,145636808,236967,NULL,'2019-08-01 19:44:55',1564688695,NULL),(1855153108,14828685,1,2074757,1,1,1,'C',1,0.772311,98,308036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 47, \"great\": 285}, \"maximum_statistics\": {\"great\": 437}}',29.6945,147687211,162304,NULL,'2019-12-16 02:44:30',1576464270,NULL),(1859881750,14828685,1,2620011,0,1,1,'C',1,0.767964,81,308878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 41, \"great\": 220, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 334}}',29.7735,154749349,113836,NULL,'2020-09-29 02:17:56',1601345876,NULL),(1855052892,14828685,1,2089677,1,1,1,'C',1,0.754651,76,281163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 38, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 430}}',29.9821,147356052,152004,NULL,'2019-11-24 03:46:38',1574567198,NULL),(1855525563,14828685,1,2271053,1,1,1,'B',1,0.838028,71,529583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 48}, \"maximum_statistics\": {\"great\": 71}}',30.0961,148085001,42009,NULL,'2020-01-09 20:55:25',1578603325,NULL),(1855399299,14828685,1,1258358,1,1,1,'S',1,0.965909,132,797459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 123, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 132}}',30.1472,148059429,146982,NULL,'2020-01-08 03:29:45',1578454185,NULL),(1859876920,14828685,1,2016654,1,1,1,'S',1,0.962085,211,865534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',30.1496,154823897,282845,NULL,'2020-10-01 23:40:57',1601595657,NULL),(1855142278,14828685,1,1491487,0,1,1,'B',1,0.827485,47,395043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 125}, \"maximum_statistics\": {\"great\": 171}}',30.2114,147652735,54750,NULL,'2019-12-14 03:12:52',1576293172,NULL),(1854082251,14828685,1,2064554,1,1,1,'A',1,0.93617,188,745211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 164}, \"maximum_statistics\": {\"great\": 188}}',30.4805,145900107,201866,NULL,'2019-08-18 02:11:56',1566094316,NULL),(1855525620,14828685,1,2272149,1,1,1,'A',1,0.942308,52,952536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 46}, \"maximum_statistics\": {\"great\": 52}}',30.7724,148084892,80016,NULL,'2020-01-09 20:46:06',1578602766,NULL),(1855901729,14828685,1,2296909,1,1,1,'C',1,0.737649,63,240764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 82, \"great\": 361, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 587}}',30.8599,148641307,199692,NULL,'2020-02-12 03:13:59',1581477239,NULL),(1855208759,14828685,1,1264380,1,1,1,'C',1,0.775618,57,309084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 60, \"great\": 528, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 849}}',31.1535,147529528,296522,NULL,'2019-12-06 02:48:51',1575600531,NULL),(1872428867,14828685,1,3174434,1,1,1,'A',1,0.908676,127,646596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 181, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',31.1852,173608147,210886,NULL,'2022-07-29 02:48:53',1659062933,NULL),(1855495807,14828685,1,177188,1,1,1,'C',1,0.758876,60,290275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 34, \"great\": 209, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 338}}',31.318,148009219,145060,NULL,'2020-01-04 20:24:19',1578169459,NULL),(1854952105,14828685,1,2168357,1,1,1,'C',1,0.756983,58,282012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 32, \"great\": 216, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 358}}',31.3653,147304445,131166,NULL,'2019-11-21 03:26:36',1574306796,NULL),(1854946234,14828685,1,2089676,1,1,1,'A',1,0.947917,144,842764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 129, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 144}}',31.3653,147304417,167854,NULL,'2019-11-21 03:24:10',1574306650,NULL),(1855477749,14828685,1,1183312,1,1,1,'B',1,0.816832,58,380190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 137, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 202}}',31.7281,147992421,90596,NULL,'2020-01-03 21:42:36',1578087756,NULL),(1859255995,14828685,1,108586,1,1,1,'A',1,0.946602,103,861866,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 92, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 103}}',31.7494,154015946,172595,NULL,'2020-09-01 01:34:30',1598924070,NULL),(1855495838,14828685,1,177189,1,1,1,'A',1,0.942308,104,740932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 92, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 104}}',32.1653,148073002,186014,NULL,'2020-01-09 01:39:28',1578533968,NULL),(1855456746,14828685,1,46803,0,1,1,'S',1,0.97619,126,859122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 120, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',32.1966,148073032,122055,NULL,'2020-01-09 01:42:43',1578534163,NULL),(1859059073,14828685,1,61333,0,1,1,'C',1,0.769417,74,319037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 51, \"great\": 273}, \"maximum_statistics\": {\"great\": 412}}',32.2841,153509752,159870,NULL,'2020-08-13 01:05:18',1597280718,NULL),(1855525725,14828685,1,2272016,1,1,1,'S',1,0.962264,53,1050212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 49}, \"maximum_statistics\": {\"great\": 53}}',32.3074,148084971,69935,NULL,'2020-01-09 20:52:12',1578603132,NULL),(1859635315,14828685,1,232444,0,1,1,'B',1,0.812334,81,367856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 77, \"great\": 548, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 754}}',32.3114,154509385,264939,NULL,'2020-09-20 17:01:02',1600621262,NULL),(1854093393,14828685,1,1984656,1,1,1,'B',1,0.891076,238,577652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 305}, \"maximum_statistics\": {\"great\": 381}}',32.7301,145817709,238128,NULL,'2019-08-12 22:01:01',1565647261,NULL),(1854056205,14828685,1,1526563,1,1,1,'B',1,0.873188,199,493596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 212}, \"maximum_statistics\": {\"great\": 276}}',32.7973,145945577,183948,NULL,'2019-08-21 00:24:25',1566347065,NULL),(1854433763,14828685,1,1818461,1,1,1,'B',1,0.892157,113,526046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 383}, \"maximum_statistics\": {\"great\": 459}}',32.8125,146393593,250762,NULL,'2019-09-20 20:45:21',1569012321,NULL),(1856023199,14828685,1,1961554,1,1,1,'A',1,0.94697,132,794174,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 118, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 132}}',32.8161,148764300,146706,NULL,'2020-02-19 02:40:43',1582080043,NULL),(1860503011,14828685,1,2548582,1,1,1,'A',1,0.945455,55,981165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 49}, \"maximum_statistics\": {\"great\": 55}}',33.087,155639089,28878,NULL,'2020-11-03 02:11:59',1604369519,NULL),(1854696073,14828685,1,2061106,1,1,1,'B',1,0.825092,102,411611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 40, \"great\": 395, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 546}}',33.1843,146783071,355913,NULL,'2019-10-19 01:22:30',1571448150,NULL),(1858843833,14828685,1,1349918,1,1,1,'B',1,0.879032,62,711511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 62}}',33.3078,153151618,174657,NULL,'2020-07-31 02:59:00',1596164340,NULL),(1854808245,14828685,1,1461270,1,1,1,'A',1,0.924107,112,383485,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 95}, \"maximum_statistics\": {\"great\": 112}}',33.3273,147051157,52430,NULL,'2019-11-05 02:30:55',1572921055,NULL),(1854885350,14828685,1,2196547,1,1,1,'B',1,0.830357,146,423127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 39, \"great\": 446, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 616}}',33.3284,147018576,299854,NULL,'2019-11-03 04:14:25',1572754465,NULL),(1855834161,14828685,1,187227,0,1,1,'B',1,0.823099,87,397399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 20, \"great\": 241}, \"maximum_statistics\": {\"great\": 342}}',33.3728,148585013,137934,NULL,'2020-02-08 23:27:20',1581204440,NULL),(1856439235,14828685,1,1749243,1,1,1,'S',1,0.964765,298,898003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 277}, \"maximum_statistics\": {\"great\": 298}}',33.7962,149558773,282728,NULL,'2020-03-28 00:20:19',1585354819,NULL),(1855525745,14828685,1,2271054,1,1,1,'B',1,0.850877,57,737468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 40}, \"maximum_statistics\": {\"great\": 57}}',33.9013,148085015,73611,NULL,'2020-01-09 20:57:10',1578603430,NULL),(1857440604,14828685,1,2355110,1,1,1,'C',1,0.741692,156,286647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 83, \"great\": 403, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 662}}',34.2308,150912450,275820,NULL,'2020-05-10 21:22:33',1589145753,NULL),(1854961591,14828685,1,2096050,1,1,1,'B',1,0.844937,61,428762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 121, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 158}}',34.2398,147207386,77666,NULL,'2019-11-15 03:34:55',1573788895,NULL),(1854090866,14828685,1,63946,1,1,1,'SH',1,0.988462,130,962793,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 127}, \"maximum_statistics\": {\"great\": 130}}',34.294,145912038,228526,NULL,'2019-08-18 18:57:51',1566154671,NULL),(1872618448,14828685,1,633911,1,1,1,'A',1,0.920949,379,696962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 432, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 506}}',34.2941,174037852,437258,NULL,'2022-08-19 02:32:17',1660876337,NULL),(1854953719,14828685,1,2092273,0,1,1,'B',1,0.874134,103,510110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 25, \"great\": 349, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 433}}',34.5703,147192314,222706,NULL,'2019-11-14 02:32:22',1573698742,NULL),(1859891951,14828685,1,12788,1,1,1,'S',1,0.97479,119,847485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',34.9025,154853638,90248,NULL,'2020-10-03 01:30:25',1601688625,NULL),(1858790088,14828685,1,1468179,1,1,1,'A',1,0.951219,74,722435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 114}, \"maximum_statistics\": {\"great\": 123}}',34.9236,153093188,109179,NULL,'2020-07-29 01:47:01',1595987221,NULL),(1860300098,14828685,1,38315,1,1,1,'S',1,0.96371,124,842716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 115, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 124, \"legacy_combo_increase\": 2}}',34.9565,155564619,127205,NULL,'2020-10-31 02:25:03',1604111103,NULL),(1856111391,14828685,1,317950,1,1,1,'B',1,0.870769,156,570659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 251, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 325}}',34.9811,149060579,188226,NULL,'2020-03-06 21:55:39',1583531739,NULL),(1859799828,14828685,1,1827412,1,1,1,'C',1,0.774725,112,339618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 34, \"great\": 234}, \"maximum_statistics\": {\"great\": 364}}',35.1387,154628898,168060,NULL,'2020-09-25 02:36:48',1601001408,NULL),(1872573293,14828685,1,3409204,1,1,1,'B',1,0.833333,74,489012,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 39, \"great\": 303}, \"maximum_statistics\": {\"great\": 396}}',35.2048,174078438,253640,NULL,'2022-08-21 02:42:03',1661049723,NULL),(1855372829,14828685,1,520372,1,1,1,'C',1,0.762108,89,306980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 26, \"great\": 210, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 351}}',35.3399,147892994,152056,NULL,'2019-12-29 00:53:30',1577580810,NULL),(1855927653,14828685,1,2247130,1,1,1,'C',1,0.794931,114,374471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 21, \"great\": 277, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 434}}',35.6151,148797654,190456,NULL,'2020-02-21 01:52:23',1582249943,NULL),(1855500789,14828685,1,1421993,1,1,1,'B',1,0.808756,90,383377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 16, \"great\": 284, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 434}}',35.6205,147960962,182866,NULL,'2020-01-01 23:49:23',1577922563,NULL),(1858383780,14828685,1,2298047,1,1,1,'C',1,0.778586,172,177538,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 42, \"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 481}}',35.917,152535288,180910,NULL,'2020-07-08 02:40:48',1594176048,NULL),(1854212588,14828685,1,782033,1,1,1,'B',1,0.890873,120,562721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',36.0327,146137510,153375,NULL,'2019-09-02 02:15:14',1567390514,NULL),(1856033129,14828685,1,1619861,1,1,1,'B',1,0.811992,148,412179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 45, \"great\": 352}, \"maximum_statistics\": {\"great\": 492}}',36.0807,148764329,244082,NULL,'2020-02-19 02:43:30',1582080210,NULL),(1853908961,14828685,1,1851445,1,1,1,'A',1,0.963235,143,746974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 190}, \"maximum_statistics\": {\"great\": 204}}',36.1454,145653517,142531,NULL,'2019-08-02 20:34:07',1564778047,NULL),(1859760644,14828685,1,12787,0,1,1,'S',1,0.964912,57,815674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 53}, \"maximum_statistics\": {\"great\": 57}}',36.1872,154823820,45036,NULL,'2020-10-01 23:34:57',1601595297,NULL),(1854059236,14828685,1,892534,0,1,1,'XH',1,1,89,988395,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89}, \"maximum_statistics\": {\"great\": 89}}',36.2068,145912899,164132,NULL,'2019-08-18 20:01:05',1566158465,NULL),(1855763316,14828685,1,2272017,1,1,1,'A',1,0.941667,60,702665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 53}, \"maximum_statistics\": {\"great\": 60}}',36.2647,148375899,41934,NULL,'2020-01-28 03:26:46',1580182006,NULL),(1855202858,14828685,1,1257734,1,1,1,'C',1,0.796543,114,375273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 24, \"great\": 247, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 376}}',36.3239,147670030,190804,NULL,'2019-12-15 01:51:08',1576374668,NULL),(1854130153,14828685,1,18252,1,1,1,'B',1,0.88806,161,600272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 267}, \"maximum_statistics\": {\"great\": 335, \"legacy_combo_increase\": 6}}',36.9456,146026007,297438,NULL,'2019-08-26 01:34:33',1566783273,NULL),(1855084143,14828685,1,676402,1,1,1,'B',1,0.811856,88,378127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 30, \"great\": 272, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 388}}',36.9778,147318740,147076,NULL,'2019-11-22 03:15:17',1574392517,NULL),(1860568950,14828685,1,2515412,1,1,1,'A',1,0.935185,215,777856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 189, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 216}}',37.0348,155830542,185570,NULL,'2020-11-10 02:54:57',1604976897,NULL),(1870630447,14828685,1,3118804,1,1,1,'B',1,0.823964,114,422301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 29, \"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',37.0444,170895266,165396,NULL,'2022-04-02 00:57:00',1648861020,NULL),(1854033321,14828685,1,488982,1,1,1,'B',1,0.896694,127,585904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 201}, \"maximum_statistics\": {\"great\": 242}}',37.1705,145945526,277236,NULL,'2019-08-21 00:18:36',1566346716,NULL),(1859327888,14828685,1,2223072,1,1,1,'S',1,0.964706,170,814851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 158, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 170}}',37.1903,153991893,175856,NULL,'2020-08-31 02:39:11',1598841551,NULL),(1860391655,14828685,1,2641322,1,1,1,'B',1,0.814249,115,395127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 40, \"great\": 287}, \"maximum_statistics\": {\"great\": 393}}',37.2068,155538754,174988,NULL,'2020-10-30 02:49:30',1604026170,NULL),(1860093867,14828685,1,1616374,1,1,1,'B',1,0.892453,232,625373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 218, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 265}}',37.2873,155084450,229314,NULL,'2020-10-12 03:33:12',1602473592,NULL),(1855525594,14828685,1,2271859,1,1,1,'A',1,0.933333,60,909411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 52}, \"maximum_statistics\": {\"great\": 60}}',37.3225,148084206,84260,NULL,'2020-01-09 19:47:54',1578599274,NULL),(1860003521,14828685,1,2620010,1,1,1,'S',1,0.989691,97,981986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 95}, \"maximum_statistics\": {\"great\": 97}}',37.4949,154956493,65154,NULL,'2020-10-07 02:36:39',1602038199,NULL),(1855510180,14828685,1,1816537,1,1,1,'A',1,0.978102,83,785346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',37.5107,148059443,81614,NULL,'2020-01-08 03:31:36',1578454296,NULL),(1855435763,14828685,1,1844821,1,1,1,'C',1,0.7675,156,315695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 93, \"great\": 628, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1000}}',37.5339,148073070,437600,NULL,'2020-01-09 01:48:14',1578534494,NULL),(1854733495,14828685,1,2090845,0,1,1,'B',1,0.800261,72,355595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 40, \"great\": 270}, \"maximum_statistics\": {\"great\": 383}}',37.6529,146800619,138770,NULL,'2019-10-20 01:14:50',1571534090,NULL),(1855449864,14828685,1,46629,0,1,1,'B',1,0.896341,163,671891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 131, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 164}}',37.6811,147962434,163200,NULL,'2020-01-02 02:21:59',1577931719,NULL),(1859848233,14828685,1,1478838,0,1,1,'A',1,0.917989,118,703134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 161, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 189}}',37.7389,154824059,157898,NULL,'2020-10-01 23:52:28',1601596348,NULL),(1860177873,14828685,1,839293,1,1,1,'B',1,0.824675,114,420952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 170, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 231}}',38.4742,155359554,135268,NULL,'2020-10-23 02:56:37',1603421797,NULL),(1854663951,14828685,1,35600,0,1,1,'A',1,0.906582,154,580673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 402, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 2}}',38.4779,146782788,300402,NULL,'2019-10-19 00:52:28',1571446348,NULL),(1867994649,14828685,1,2051067,1,1,1,'B',1,0.824051,100,411907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 31, \"great\": 287, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 395, \"legacy_combo_increase\": 1}}',38.5276,167068351,187548,NULL,'2021-10-30 04:00:03',1635566403,NULL),(1854900454,14828685,1,1910511,1,1,1,'A',1,0.923387,178,689453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',38.6316,147146370,182707,NULL,'2019-11-11 00:31:25',1573432285,NULL),(1859344044,14828685,1,209484,0,1,1,'B',1,0.824057,64,392004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 50, \"great\": 411, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 557}}',38.9439,153989180,206832,NULL,'2020-08-30 23:47:29',1598831249,NULL),(1854624828,14828685,1,2096225,1,1,1,'A',1,0.946188,219,752401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 202}, \"maximum_statistics\": {\"great\": 223}}',39.0532,146547781,196304,NULL,'2019-10-01 20:40:56',1569962456,NULL),(1860676164,14828685,1,2387667,1,1,1,'A',1,0.984716,116,832820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 223, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 229}}',39.1004,156194455,201851,NULL,'2020-11-23 02:54:00',1606100040,NULL),(1854067576,14828685,1,906953,0,1,1,'A',1,0.914545,211,639930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 236}, \"maximum_statistics\": {\"great\": 275}}',39.1977,145900928,196808,NULL,'2019-08-18 03:40:28',1566099628,NULL),(1855129210,14828685,1,921252,1,1,1,'B',1,0.801266,94,366193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 37, \"great\": 275, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 395}}',39.2373,147318777,161576,NULL,'2019-11-22 03:20:01',1574392801,NULL),(1860564452,14828685,1,299180,0,1,1,'A',1,0.964646,107,772559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 187, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 198}}',39.3049,155883662,235104,NULL,'2020-11-12 02:44:33',1605149073,NULL),(1855439898,14828685,1,1621867,1,1,1,'C',1,0.769058,119,334254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 47, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 446}}',39.3067,148009194,188152,NULL,'2020-01-04 20:22:11',1578169331,NULL),(1861877211,14828685,1,2548154,1,1,1,'A',1,0.914634,222,697960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 287}}',39.6077,157861573,226688,NULL,'2021-01-17 02:28:09',1610850489,NULL),(1873029787,14828685,1,3722894,1,1,1,'C',1,0.799892,251,378474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 61, \"great\": 614, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 922}}',39.8085,174573303,451650,NULL,'2022-09-17 02:41:35',1663382495,NULL),(1854514478,14828685,1,2102658,1,1,1,'B',1,0.862989,95,473946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 221, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 281}}',40.0285,146718396,128626,NULL,'2019-10-13 22:30:53',1571005853,NULL),(1854624970,14828685,1,2096227,1,1,1,'B',1,0.820968,65,391622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 19, \"great\": 218}, \"maximum_statistics\": {\"great\": 310}}',40.0878,146556586,139778,NULL,'2019-10-02 16:20:40',1570033240,NULL),(1854894139,14828685,1,2047426,1,1,1,'A',1,0.938679,164,726755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 190, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 212}}',40.1497,147303959,209982,NULL,'2019-11-21 02:24:02',1574303042,NULL),(1855060070,14828685,1,1555287,0,1,1,'B',1,0.83378,62,402965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 26, \"great\": 275, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 373}}',40.1786,147457881,134814,NULL,'2019-11-30 22:48:36',1575154116,NULL),(1853943724,14828685,1,1555286,1,1,1,'S',1,0.978261,161,851448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 154}, \"maximum_statistics\": {\"great\": 161}}',40.1993,145690797,138140,NULL,'2019-08-05 01:46:19',1564969579,NULL),(1855777470,14828685,1,1574345,1,1,1,'B',1,0.827616,65,392665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 42, \"great\": 424, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 583}}',40.2257,148438197,211588,NULL,'2020-02-01 03:27:01',1580527621,NULL),(1855672701,14828685,1,692011,1,1,1,'A',1,0.974138,111,906115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 111, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 116}}',40.35,148434487,106523,NULL,'2020-01-31 21:31:57',1580506317,NULL),(1854664177,14828685,1,35802,0,1,1,'B',1,0.857362,153,453986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 54, \"great\": 520, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 652}}',40.5909,146815037,334480,NULL,'2019-10-20 20:46:53',1571604413,NULL),(1857602171,14828685,1,1000659,0,1,1,'A',1,0.943503,96,690138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 161, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 177}}',40.8101,151427482,107126,NULL,'2020-05-28 02:00:55',1590631255,NULL),(1857609497,14828685,1,277212,1,1,1,'S',1,0.979508,244,853656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 234, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 244}}',40.8683,151339296,557608,NULL,'2020-05-24 23:49:00',1590364140,NULL),(1855483621,14828685,1,64842,0,1,1,'C',1,0.793706,52,344989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 16, \"great\": 184, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 286}}',40.9396,148073135,107500,NULL,'2020-01-09 01:55:22',1578534922,NULL),(1855525953,14828685,1,2272017,1,1,1,'B',1,0.891667,60,641076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 47}, \"maximum_statistics\": {\"great\": 60}}',40.9665,148084988,40940,NULL,'2020-01-09 20:54:11',1578603251,NULL),(1855416101,14828685,1,1468179,1,1,1,'S',1,0.95935,123,812186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 113}, \"maximum_statistics\": {\"great\": 123}}',40.9719,148058872,122395,NULL,'2020-01-08 02:19:17',1578449957,NULL),(1857731161,14828685,1,2338613,0,1,1,'A',1,0.931298,69,623080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 115, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 131}}',40.9982,151517801,81222,NULL,'2020-05-31 02:22:00',1590891720,NULL),(1855292591,14828685,1,1240314,1,1,1,'B',1,0.857542,205,525208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 22, \"great\": 662, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 895}}',41.0214,147892081,689222,NULL,'2019-12-28 23:25:17',1577575517,NULL),(1854808259,14828685,1,1461270,1,1,1,'SH',1,0.959821,112,951117,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 103}, \"maximum_statistics\": {\"great\": 112}}',41.0669,147051171,80775,NULL,'2019-11-05 02:32:16',1572921136,NULL),(1859881119,14828685,1,2620010,0,1,1,'A',1,0.927835,97,831633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 83}, \"maximum_statistics\": {\"great\": 97}}',41.1516,154749631,61030,NULL,'2020-09-29 02:36:36',1601346996,NULL),(1856504793,14828685,1,1093529,0,1,1,'B',1,0.81215,111,381682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 46, \"great\": 380, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 535}}',41.1821,149585619,274026,NULL,'2020-03-28 21:53:42',1585432422,NULL),(1855459011,14828685,1,46804,0,1,1,'B',1,0.896552,81,569470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 193, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',41.1845,147992406,133828,NULL,'2020-01-03 21:40:44',1578087644,NULL),(1861746015,14828685,1,1020858,1,1,1,'A',1,0.902027,192,697958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 366, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 444}}',41.2311,157746960,518295,NULL,'2021-01-13 02:14:41',1610504081,NULL),(1854987846,14828685,1,1861583,1,1,1,'S',1,0.969828,116,812656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 109, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 2}}',41.3642,147146886,169119,NULL,'2019-11-11 01:30:08',1573435808,NULL),(1856076656,14828685,1,2089130,1,1,1,'C',1,0.78125,89,331668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 26, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 288}}',41.3974,149060598,113784,NULL,'2020-03-06 21:56:49',1583531809,NULL),(1854624941,14828685,1,2096225,1,1,1,'SH',1,0.955157,223,871442,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 203}, \"maximum_statistics\": {\"great\": 223}}',41.7896,146643560,212692,NULL,'2019-10-08 21:43:49',1570571029,NULL),(1859058387,14828685,1,2125625,1,1,1,'S',1,0.981651,327,984868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 327}}',41.8183,153483548,371415,NULL,'2020-08-12 01:17:04',1597195024,NULL),(1855312434,14828685,1,674579,1,1,1,'A',1,0.946996,283,769598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 253, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 283}}',41.8592,147812017,263114,NULL,'2019-12-24 03:16:30',1577157390,NULL),(1856065847,14828685,1,29042,0,1,1,'B',1,0.872581,96,492927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 244}, \"maximum_statistics\": {\"great\": 310}}',41.8903,149042000,154804,NULL,'2020-03-05 21:40:36',1583444436,NULL),(1854925601,14828685,1,114024,1,1,1,'B',1,0.846154,92,457036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 222, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 299}}',41.9963,147127636,163394,NULL,'2019-11-10 01:18:47',1573348727,NULL),(1855087592,14828685,1,1593361,1,1,1,'C',1,0.757911,137,328564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 16, \"great\": 179}, \"maximum_statistics\": {\"great\": 316}}',42.0218,147457545,160810,NULL,'2019-11-30 22:18:25',1575152305,NULL),(1859346133,14828685,1,759911,1,1,1,'S',1,0.952607,211,775010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 191, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 211}}',42.0467,154016501,281246,NULL,'2020-09-01 02:11:16',1598926276,NULL),(1859294111,14828685,1,2169170,0,1,1,'A',1,0.923333,131,780793,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 129, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 150}}',42.3007,153988575,108191,NULL,'2020-08-30 23:10:22',1598829022,NULL),(1855139333,14828685,1,2055201,1,1,1,'B',1,0.801606,204,406141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 30, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 436}}',42.4476,147459316,257304,NULL,'2019-12-01 01:14:14',1575162854,NULL),(1873630727,14828685,1,52983,1,1,1,'A',1,0.93662,217,707309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 441}, \"maximum_statistics\": {\"great\": 497}}',42.5456,175454924,436692,NULL,'2022-11-03 02:54:35',1667444075,NULL),(1859886542,14828685,1,1932649,1,1,1,'C',1,0.761456,109,327908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 37, \"great\": 231, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 371}}',42.6113,154956075,179994,NULL,'2020-10-07 02:04:27',1602036267,NULL),(1855441873,14828685,1,1979449,1,1,1,'B',1,0.824773,212,448145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 34, \"great\": 464}, \"maximum_statistics\": {\"great\": 662}}',42.6896,148029655,369630,NULL,'2020-01-06 01:32:28',1578274348,NULL),(1855200069,14828685,1,1931190,1,1,1,'A',1,0.946429,168,771838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 150, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 168}}',42.9944,147561052,127240,NULL,'2019-12-07 22:00:35',1575756035,NULL),(1853985474,14828685,1,2009746,1,1,1,'S',1,0.970711,239,851264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 225}, \"maximum_statistics\": {\"great\": 239}}',42.998,145736311,228156,NULL,'2019-08-08 01:10:28',1565226628,NULL),(1855433500,14828685,1,1330300,1,1,1,'B',1,0.834123,92,418105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 40, \"great\": 322, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 422}}',43.017,148029789,171846,NULL,'2020-01-06 01:52:06',1578275526,NULL),(1865388764,14828685,1,3033140,1,1,1,'S',1,0.981982,111,908160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 107, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 111}}',43.0415,163161074,78573,NULL,'2021-06-20 03:36:06',1624160166,NULL),(1859345886,14828685,1,216326,0,1,1,'B',1,0.850254,95,452248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 26, \"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394}}',43.1095,153909866,167140,NULL,'2020-08-28 02:33:10',1598581990,NULL),(1855371696,14828685,1,2144901,1,1,1,'B',1,0.853913,96,454943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 39, \"great\": 446, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 575}}',43.1174,147843658,259650,NULL,'2019-12-26 03:17:07',1577330227,NULL),(1858517731,14828685,1,1383553,1,1,1,'A',1,0.929319,175,722826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 166, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 191}}',43.1475,152687151,262279,NULL,'2020-07-14 02:54:47',1594695287,NULL),(1873072584,14828685,1,3763716,1,1,1,'C',1,0.768456,96,424920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 149}}',43.2245,174573103,59780,NULL,'2022-09-17 02:23:36',1663381416,NULL),(1854178304,14828685,1,1871615,1,1,1,'A',1,0.932749,342,760657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 296}, \"maximum_statistics\": {\"great\": 342}}',43.3023,146007523,330816,NULL,'2019-08-24 23:37:23',1566689843,NULL),(1859840476,14828685,1,1846962,0,1,1,'B',1,0.85,47,435730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 22, \"great\": 197, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',43.4266,154628861,101882,NULL,'2020-09-25 02:34:37',1601001277,NULL),(1854808298,14828685,1,1461270,1,1,1,'SH',1,0.96875,112,972804,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 105}, \"maximum_statistics\": {\"great\": 112}}',43.4872,147051315,80715,NULL,'2019-11-05 02:46:58',1572922018,NULL),(1855525785,14828685,1,2271055,1,1,1,'S',1,0.973684,38,1122019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',43.8836,148084935,42050,NULL,'2020-01-09 20:49:47',1578602987,NULL),(1873066657,14828685,1,3436453,1,1,1,'B',1,0.887825,145,525157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 41, \"great\": 608, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 731}}',43.8891,174572890,369308,NULL,'2022-09-17 02:06:25',1663380385,NULL),(1855410092,14828685,1,1828817,1,1,1,'B',1,0.802018,109,376315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 52, \"great\": 531}, \"maximum_statistics\": {\"great\": 793}}',44.0411,148073903,343706,NULL,'2020-01-09 03:18:18',1578539898,NULL),(1854981190,14828685,1,1971372,1,1,1,'B',1,0.884813,157,538833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 42, \"great\": 640, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 777}}',44.1789,147207491,394024,NULL,'2019-11-15 03:45:33',1573789533,NULL),(1855901157,14828685,1,2096226,1,1,1,'B',1,0.826446,106,425430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 7, \"great\": 244, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 363}}',44.2323,148688184,177162,NULL,'2020-02-14 21:38:11',1581716291,NULL),(1854218546,14828685,1,1686079,1,1,1,'B',1,0.860862,152,479012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 30, \"great\": 432, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 557}}',44.2335,146114849,307266,NULL,'2019-08-31 16:51:02',1567270262,NULL),(1857614622,14828685,1,1792307,1,1,1,'A',1,0.938776,196,782272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 172, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 196}}',44.2375,151427438,238906,NULL,'2020-05-28 01:57:32',1590631052,NULL),(1854990855,14828685,1,2116803,1,1,1,'B',1,0.893229,134,618263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 152, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 192}}',44.2457,147192159,115333,NULL,'2019-11-14 02:18:44',1573697924,NULL),(1855763322,14828685,1,2272017,1,1,1,'A',1,0.908333,60,679018,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 49}, \"maximum_statistics\": {\"great\": 60}}',44.304,148375945,41744,NULL,'2020-01-28 03:32:21',1580182341,NULL),(1854808275,14828685,1,1461270,1,1,1,'A',1,0.924107,112,906813,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 95}, \"maximum_statistics\": {\"great\": 112}}',44.5709,147051181,81105,NULL,'2019-11-05 02:33:15',1572921195,NULL),(1862699645,14828685,1,88,1,1,1,'A',1,0.944268,314,783610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 279, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 8}}',44.5761,159224667,463428,NULL,'2021-02-28 01:37:46',1614476266,NULL),(1856036713,14828685,1,2291692,1,1,1,'C',1,0.794372,224,413414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 26, \"great\": 298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 462}}',44.6291,148857972,269642,NULL,'2020-02-24 04:03:57',1582517037,NULL),(1861827451,14828685,1,2603855,1,1,1,'A',1,0.937931,197,724554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 256, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 290}}',44.7668,157832754,240904,NULL,'2021-01-16 02:44:32',1610765072,NULL),(1854721104,14828685,1,1991692,1,1,1,'A',1,0.926829,151,669767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 179, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 205}}',44.8156,146783906,143071,NULL,'2019-10-19 02:42:33',1571452953,NULL),(1859455009,14828685,1,1257907,1,1,1,'S',1,0.972093,215,867728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 203, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 215}}',44.9243,154040524,240444,NULL,'2020-09-02 01:56:38',1599011798,NULL),(1859272910,14828685,1,33782,1,1,1,'C',1,0.799652,78,385485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 7, \"great\": 179, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 287}}',45.0887,153988830,156950,NULL,'2020-08-30 23:25:49',1598829949,NULL),(1857418764,14828685,1,2395958,1,1,1,'B',1,0.865672,126,546639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 2, \"great\": 247, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 335}}',45.1599,150912376,225972,NULL,'2020-05-10 21:18:54',1589145534,NULL),(1859125738,14828685,1,266103,1,1,1,'A',1,0.974359,99,815169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 112, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 117, \"legacy_combo_increase\": 1}}',45.2085,153746513,141604,NULL,'2020-08-22 03:10:15',1598065815,NULL),(1864065733,14828685,1,2873586,1,1,1,'B',1,0.888211,127,619904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 201, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 246}}',45.3757,161229971,161201,NULL,'2021-04-25 03:26:49',1619321209,NULL),(1855216490,14828685,1,2193351,1,1,1,'A',1,0.93361,241,730687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 209, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 241}}',45.433,147637723,237850,NULL,'2019-12-13 03:40:42',1576208442,NULL),(1860965689,14828685,1,2186074,1,1,1,'A',1,0.922775,102,578447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 329, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 382}}',45.6023,156550339,327306,NULL,'2020-12-05 02:44:58',1607136298,NULL),(1859212627,14828685,1,218052,1,1,1,'B',1,0.842014,106,471165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 213}, \"maximum_statistics\": {\"great\": 288}}',45.8548,153798629,220416,NULL,'2020-08-23 23:44:48',1598226288,NULL),(1855222047,14828685,1,698691,1,1,1,'A',1,0.924242,292,715289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 449, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 528}}',45.9409,147529570,519766,NULL,'2019-12-06 02:54:36',1575600876,NULL),(1855510045,14828685,1,1816536,1,1,1,'A',1,0.94181,85,666991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 210, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232}}',45.9755,148058425,133678,NULL,'2020-01-08 01:28:00',1578446880,NULL),(1859141806,14828685,1,33517,1,1,1,'S',1,0.964286,140,797621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 130, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 140, \"legacy_combo_increase\": 2}}',46.177,153773461,138284,NULL,'2020-08-23 02:17:16',1598149036,NULL),(1860090812,14828685,1,905531,1,1,1,'A',1,0.902397,109,626542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 247, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 292}}',46.3839,155058251,170591,NULL,'2020-10-11 03:12:29',1602385949,NULL),(1874634212,14828685,1,3489982,1,1,1,'B',1,0.862821,128,541542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 5, \"great\": 288, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 390}}',46.4858,176978111,212166,NULL,'2023-01-24 02:10:29',1674526229,NULL),(1855192993,14828685,1,1438427,1,1,1,'A',1,0.919492,166,626426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 200, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 236}}',46.7123,147529474,174037,NULL,'2019-12-06 02:41:36',1575600096,NULL),(1859880935,14828685,1,2620010,1,1,1,'S',1,0.953608,97,908740,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 88}, \"maximum_statistics\": {\"great\": 97}}',47.2009,154749654,63902,NULL,'2020-09-29 02:38:16',1601347096,NULL),(1860905346,14828685,1,2681635,1,1,1,'S',1,0.971204,191,845426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 180, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 191}}',47.2088,156250546,215422,NULL,'2020-11-25 03:20:50',1606274450,NULL),(1859319609,14828685,1,1932993,1,1,1,'A',1,0.919149,234,787419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 198, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 235}}',47.2524,153992088,224474,NULL,'2020-08-31 02:50:12',1598842212,NULL),(1860998127,14828685,1,2596518,1,1,1,'B',1,0.836585,80,418764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 18, \"great\": 294, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 410}}',47.3101,156457914,173074,NULL,'2020-12-02 02:35:25',1606876525,NULL),(1859260170,14828685,1,2114797,1,1,1,'S',1,0.969762,463,857011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 435, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 463}}',47.4076,153991550,489837,NULL,'2020-08-31 02:18:14',1598840294,NULL),(1859854265,14828685,1,1257655,1,1,1,'A',1,0.941176,232,741606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 241, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 272}}',47.4393,154724869,235384,NULL,'2020-09-28 03:18:43',1601263123,NULL),(1859109259,14828685,1,2505660,1,1,1,'B',1,0.848238,242,517402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 12, \"great\": 269, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 369}}',47.5884,153615240,272284,NULL,'2020-08-17 02:01:58',1597629718,NULL),(1867833101,14828685,1,3154330,1,1,1,'B',1,0.889244,238,549080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 38, \"great\": 769, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 939}}',47.6477,166932923,556890,NULL,'2021-10-25 03:30:00',1635132600,NULL),(1857664011,14828685,1,1135330,1,1,1,'S',1,0.951327,226,801654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 204, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 226}}',47.6828,151339487,208662,NULL,'2020-05-25 00:00:40',1590364840,NULL),(1855007164,14828685,1,354514,1,1,1,'B',1,0.883721,136,546339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 307, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 387}}',47.7074,147257751,335868,NULL,'2019-11-17 20:54:10',1574024050,NULL),(1859693124,14828685,1,2068841,1,1,1,'A',1,0.95927,289,803152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 329, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 356}}',47.7296,154509512,459964,NULL,'2020-09-20 17:07:19',1600621639,NULL),(1855178255,14828685,1,110175,0,1,1,'B',1,0.818182,109,400269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 40, \"great\": 355}, \"maximum_statistics\": {\"great\": 495}}',47.9572,147652474,230806,NULL,'2019-12-14 02:46:55',1576291615,NULL),(1874630485,14828685,1,3929544,1,1,1,'B',1,0.863179,119,527287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 28, \"great\": 389, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 497}}',48.03,176978165,283236,NULL,'2023-01-24 02:14:01',1674526441,NULL),(1854734423,14828685,1,2090848,0,1,1,'A',1,0.932609,70,639169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 209, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 230}}',48.0557,146783014,125226,NULL,'2019-10-19 01:17:13',1571447833,NULL),(1854980654,14828685,1,1851557,1,1,1,'A',1,0.934844,131,663862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 317, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 353}}',48.1508,147146260,234708,NULL,'2019-11-11 00:19:24',1573431564,NULL),(1855481517,14828685,1,1893199,1,1,1,'B',1,0.896285,211,572713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 266, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 323}}',48.1643,148058917,219077,NULL,'2020-01-08 02:25:56',1578450356,NULL),(1872742849,14828685,1,3476827,1,1,1,'B',1,0.860227,191,490081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 78, \"great\": 712}, \"maximum_statistics\": {\"great\": 880}}',48.1729,174248969,468056,NULL,'2022-08-30 03:32:13',1661830333,NULL),(1859578500,14828685,1,1788615,1,1,1,'A',1,0.937908,182,668571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 273, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 306}}',48.2136,154365304,213892,NULL,'2020-09-15 03:13:53',1600139633,NULL),(1860293757,14828685,1,1525052,1,1,1,'B',1,0.896341,170,612453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 265, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 328}}',48.5648,155538807,235542,NULL,'2020-10-30 02:53:32',1604026412,NULL),(1855288104,14828685,1,103565,1,1,1,'B',1,0.893617,201,593553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 8, \"great\": 415, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 517}}',48.5863,147812047,317466,NULL,'2019-12-24 03:19:40',1577157580,NULL),(1859777179,14828685,1,2548582,1,1,1,'X',1,1,55,1048216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',48.6459,154776344,29806,NULL,'2020-09-30 02:52:50',1601434370,NULL),(1859478464,14828685,1,2304994,1,1,1,'S',1,0.971739,230,810432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 217, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 230}}',48.7,154113602,240294,NULL,'2020-09-05 01:12:34',1599268354,NULL),(1859375121,14828685,1,814392,1,1,1,'A',1,0.971631,110,770667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 134, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 141}}',48.7576,154039995,152995,NULL,'2020-09-02 01:25:13',1599009913,NULL),(1857770426,14828685,1,2025911,1,1,1,'S',1,0.983373,421,858277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 407, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 421}}',48.8265,151516596,427918,NULL,'2020-05-31 01:03:50',1590887030,NULL),(1862187020,14828685,1,501551,1,1,1,'S',1,0.957933,416,828733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 381, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 416}}',48.8994,158352231,495742,NULL,'2021-02-02 03:30:35',1612236635,NULL),(1858817056,14828685,1,1495937,1,1,1,'S',1,0.967337,199,917528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 186}, \"maximum_statistics\": {\"great\": 199}}',48.9337,153093876,206868,NULL,'2020-07-29 02:24:04',1595989444,NULL),(1854624841,14828685,1,2096225,1,1,1,'S',1,0.957399,223,830607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 204}, \"maximum_statistics\": {\"great\": 223}}',48.9621,146556376,207030,NULL,'2019-10-02 16:07:46',1570032466,NULL),(1855131805,14828685,1,80302,1,1,1,'A',1,0.959514,122,737422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 230, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 247}}',48.9833,147441643,195072,NULL,'2019-11-30 02:05:28',1575079528,NULL),(1859462143,14828685,1,1913691,1,1,1,'A',1,0.918919,296,735718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 248, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 296}}',49.0643,154168475,285100,NULL,'2020-09-07 03:00:56',1599447656,NULL),(1855486899,14828685,1,2167499,1,1,1,'A',1,0.904437,102,547569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 248, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 293}}',49.5833,148073450,161232,NULL,'2020-01-09 02:27:23',1578536843,NULL),(1876266333,14828685,1,3840905,1,1,1,'B',1,0.848505,115,442808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 43, \"great\": 556, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 736}}',49.6036,179288801,335394,NULL,'2023-06-09 02:53:39',1686279219,NULL),(1860905713,14828685,1,2688197,1,1,1,'S',1,0.972222,108,957368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 102}, \"maximum_statistics\": {\"great\": 108}}',49.7937,156338769,70898,NULL,'2020-11-28 01:47:50',1606528070,NULL),(1855204346,14828685,1,671096,1,1,1,'A',1,0.970109,165,808603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 174, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 184}}',49.8093,147563509,148082,NULL,'2019-12-08 02:00:39',1575770439,NULL),(1859391836,14828685,1,1577973,1,1,1,'S',1,0.971503,193,890106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 182, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 193}}',49.9084,154039881,188504,NULL,'2020-09-02 01:17:15',1599009435,NULL),(1855025865,14828685,1,1179966,1,1,1,'A',1,0.933921,227,751708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 197, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 227}}',49.9327,147412198,210254,NULL,'2019-11-28 01:10:57',1574903457,NULL),(1860104880,14828685,1,1467538,1,1,1,'B',1,0.842723,154,454524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 24, \"great\": 316, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 426}}',50.0031,155207128,239466,NULL,'2020-10-17 02:25:29',1602901529,NULL),(1861422392,14828685,1,2305419,1,1,1,'B',1,0.861111,144,497716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 15, \"great\": 301, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 396}}',50.0387,157244928,234670,NULL,'2020-12-27 03:54:58',1609041298,NULL),(1859507040,14828685,1,107911,0,1,1,'A',1,0.940678,139,709879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 212, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 236}}',50.1386,154238881,240646,NULL,'2020-09-10 02:39:22',1599705562,NULL),(1855971762,14828685,1,1437575,1,1,1,'B',1,0.851724,168,476905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 17, \"great\": 323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435}}',50.1617,148831508,238090,NULL,'2020-02-22 18:42:33',1582396953,NULL),(1858080548,14828685,1,2381542,1,1,1,'B',1,0.885897,189,571898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 36, \"great\": 638, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 780, \"legacy_combo_increase\": 2}}',50.442,151876535,584766,NULL,'2020-06-13 01:48:46',1592012926,NULL),(1856408135,14828685,1,2277177,1,1,1,'B',1,0.860058,87,455696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343}}',50.5061,149319513,142858,NULL,'2020-03-18 21:56:44',1584568604,NULL),(1855824372,14828685,1,315922,1,1,1,'B',1,0.856959,162,488379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 41, \"great\": 595, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 776}}',50.6455,148509442,503722,NULL,'2020-02-05 03:01:40',1580871700,NULL),(1855440312,14828685,1,1623309,1,1,1,'B',1,0.838517,137,493265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 10, \"great\": 293, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 418}}',50.678,148042275,265642,NULL,'2020-01-06 21:53:19',1578347599,NULL),(1860443197,14828685,1,908846,1,1,1,'A',1,0.947293,351,795444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 314}, \"maximum_statistics\": {\"great\": 351}}',50.7432,155639280,375591,NULL,'2020-11-03 02:24:20',1604370260,NULL),(1857616866,14828685,1,1495937,1,1,1,'S',1,0.98995,199,913222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 195}, \"maximum_statistics\": {\"great\": 199}}',50.7768,151427592,199852,NULL,'2020-05-28 02:07:58',1590631678,NULL),(1855853268,14828685,1,2208851,1,1,1,'B',1,0.849299,186,479788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 19, \"great\": 318, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 428}}',50.8358,148655586,233492,NULL,'2020-02-12 23:37:40',1581550660,NULL),(1855475114,14828685,1,2006647,1,1,1,'A',1,0.915854,115,586951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 362, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 410}}',51.3701,148058808,202114,NULL,'2020-01-08 02:12:30',1578449550,NULL),(1859892592,14828685,1,12789,0,1,1,'S',1,0.957219,187,885444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 187}}',51.4859,154854869,170880,NULL,'2020-10-03 02:41:30',1601692890,NULL),(1859773859,14828685,1,2548581,1,1,1,'S',1,0.994792,96,997993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',51.6059,154776258,73927,NULL,'2020-09-30 02:48:13',1601434093,NULL),(1859837569,14828685,1,1217419,1,1,1,'B',1,0.877811,104,514084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 27, \"great\": 531}, \"maximum_statistics\": {\"great\": 667}}',51.6108,154724060,380874,NULL,'2020-09-28 02:22:56',1601259776,NULL),(1854976431,14828685,1,2014471,0,1,1,'A',1,0.934921,131,684394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 283}, \"maximum_statistics\": {\"great\": 315}}',51.6175,147303977,193849,NULL,'2019-11-21 02:26:19',1574303179,NULL),(1867923718,14828685,1,2811137,1,1,1,'A',1,0.943038,230,702723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 283, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 316}}',51.7035,166932959,259236,NULL,'2021-10-25 03:32:04',1635132724,NULL),(1855177907,14828685,1,1668308,1,1,1,'B',1,0.866295,119,470918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 43, \"great\": 569, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 718}}',52.1737,147609331,347326,NULL,'2019-12-11 03:22:02',1576034522,NULL),(1859491542,14828685,1,1348015,1,1,1,'S',1,0.95625,240,828131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 219, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 240}}',52.2039,154190597,231272,NULL,'2020-09-08 01:28:51',1599528531,NULL),(1859449909,14828685,1,178075,1,1,1,'S',1,0.996212,132,884735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 131}, \"maximum_statistics\": {\"great\": 132}}',52.4092,154040200,186208,NULL,'2020-09-02 01:38:49',1599010729,NULL),(1855408022,14828685,1,831724,1,1,1,'S',1,0.984914,232,932858,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 225, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 232}}',52.578,148058709,269840,NULL,'2020-01-08 01:58:55',1578448735,NULL),(1859214541,14828685,1,2124231,1,1,1,'S',1,0.979798,198,866692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 190, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 198}}',52.6888,153746616,242050,NULL,'2020-08-22 03:16:02',1598066162,NULL),(1856526518,14828685,1,2223391,1,1,1,'S',1,0.955357,112,871737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 102}, \"maximum_statistics\": {\"great\": 112}}',52.9508,149585821,79389,NULL,'2020-03-28 22:02:21',1585432941,NULL),(1859267165,14828685,1,2397875,1,1,1,'S',1,0.973214,280,877112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 265, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 280}}',53.0507,153991816,245788,NULL,'2020-08-31 02:33:58',1598841238,NULL),(1860552936,14828685,1,121509,1,1,1,'S',1,0.98494,166,822526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 161, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 166}}',53.1054,155830505,210737,NULL,'2020-11-10 02:52:38',1604976758,NULL),(1858544051,14828685,1,2400919,1,1,1,'B',1,0.83094,144,433809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 40, \"great\": 547, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 766}}',53.1491,152713242,359964,NULL,'2020-07-15 02:18:23',1594779503,NULL),(1855854974,14828685,1,2209973,1,1,1,'S',1,0.967972,281,825537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 263, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 281}}',53.2632,148655456,269424,NULL,'2020-02-12 23:22:40',1581549760,NULL),(1857773010,14828685,1,1538079,1,1,1,'A',1,0.957465,345,751856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 530, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 576}}',53.4204,151599019,520704,NULL,'2020-06-02 23:45:22',1591141522,NULL),(1857394449,14828685,1,1534975,1,1,1,'B',1,0.823622,86,394773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 44, \"great\": 455, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 635}}',53.4313,151069791,259742,NULL,'2020-05-15 23:43:53',1589586233,NULL),(1857685158,14828685,1,1181644,1,1,1,'A',1,0.908714,81,612605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 207, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 241}}',53.4722,151427647,195430,NULL,'2020-05-28 02:12:07',1590631927,NULL),(1856038190,14828685,1,2305810,1,1,1,'A',1,0.941729,211,759779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 236, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 266}}',53.4792,148857928,268492,NULL,'2020-02-24 04:00:57',1582516857,NULL),(1855033486,14828685,1,19828,1,1,1,'A',1,0.942268,485,796478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 429, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 485, \"legacy_combo_increase\": 6}}',53.5674,147373287,644030,NULL,'2019-11-25 02:49:49',1574650189,NULL),(1855002838,14828685,1,350197,1,1,1,'B',1,0.840067,148,412863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 32, \"great\": 436, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 594}}',53.7725,147257899,300236,NULL,'2019-11-17 21:04:49',1574024689,NULL),(1860919022,14828685,1,564285,1,1,1,'A',1,0.977612,193,883776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 194, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 201}}',53.8655,156550433,203590,NULL,'2020-12-05 02:49:33',1607136573,NULL),(1859880514,14828685,1,2619799,1,1,1,'S',1,0.97486,179,889423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 170, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 179}}',54.0581,154775715,171852,NULL,'2020-09-30 02:14:14',1601432054,NULL),(1859928456,14828685,1,556948,0,1,1,'A',1,0.938967,198,736718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',54.0804,154956155,166898,NULL,'2020-10-07 02:10:49',1602036649,NULL),(1858544638,14828685,1,2400920,1,1,1,'A',1,0.939815,324,804475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 285, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 324}}',54.1218,152687297,375925,NULL,'2020-07-14 03:06:27',1594695987,NULL),(1860554616,14828685,1,2387669,1,1,1,'B',1,0.876662,260,556916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 26, \"great\": 536, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 677}}',54.5439,155852355,469420,NULL,'2020-11-10 22:00:49',1605045649,NULL),(1861654249,14828685,1,1587534,1,1,1,'S',1,0.96463,311,790401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 289, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 311}}',54.7255,157485981,313806,NULL,'2021-01-04 03:25:05',1609730705,NULL),(1859485214,14828685,1,2149120,1,1,1,'S',1,0.963971,680,861718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 631, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 680}}',54.828,154040844,650856,NULL,'2020-09-02 02:16:28',1599012988,NULL),(1859842160,14828685,1,686781,1,1,1,'S',1,0.973864,440,828594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 417, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 440}}',54.9487,154724099,447294,NULL,'2020-09-28 02:26:07',1601259967,NULL),(1856304188,14828685,1,2223392,1,1,1,'A',1,0.909774,111,605486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 225}, \"maximum_statistics\": {\"great\": 266}}',54.9789,149323695,147868,NULL,'2020-03-19 02:37:18',1584585438,NULL),(1854779654,14828685,1,1555285,1,1,1,'A',1,0.958484,202,769764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 258, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 277}}',54.9882,147108320,223730,NULL,'2019-11-09 02:50:01',1573267801,NULL),(1861283249,14828685,1,2693593,1,1,1,'B',1,0.825933,168,443234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 28, \"great\": 395}, \"maximum_statistics\": {\"great\": 563}}',55.041,156929444,358996,NULL,'2020-12-17 02:46:59',1608173219,NULL),(1859445956,14828685,1,958863,1,1,1,'S',1,0.976096,251,869603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 239, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 251}}',55.4038,154040045,282022,NULL,'2020-09-02 01:28:40',1599010120,NULL),(1860074950,14828685,1,2580769,1,1,1,'B',1,0.853333,165,479152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 29, \"great\": 559, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 750}}',55.6077,155207087,468862,NULL,'2020-10-17 02:23:19',1602901399,NULL),(1859064783,14828685,1,2291835,1,1,1,'A',1,0.942096,544,849917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 481, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 544}}',55.7107,153483655,536193,NULL,'2020-08-12 01:22:16',1597195336,NULL),(1859276299,14828685,1,36496,1,1,1,'S',1,0.974057,212,844363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 201, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 212, \"legacy_combo_increase\": 5}}',55.7521,154015202,254018,NULL,'2020-09-01 00:43:37',1598921017,NULL),(1855482439,14828685,1,1531396,1,1,1,'B',1,0.887692,144,547659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 270}, \"maximum_statistics\": {\"great\": 325}}',55.863,148058780,184406,NULL,'2020-01-08 02:08:48',1578449328,NULL),(1858757080,14828685,1,869197,0,1,1,'B',1,0.817757,87,389424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 35, \"great\": 307, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 428}}',56.0842,153093494,183508,NULL,'2020-07-29 02:04:16',1595988256,NULL),(1856378961,14828685,1,375835,1,1,1,'B',1,0.848052,164,479203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 12, \"great\": 280}, \"maximum_statistics\": {\"great\": 385}}',56.2439,149393748,247208,NULL,'2020-03-21 21:33:59',1584826439,NULL),(1858017719,14828685,1,538264,0,1,1,'B',1,0.850225,84,447974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 23, \"great\": 334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 444}}',56.3588,151876653,206232,NULL,'2020-06-13 01:57:52',1592013472,NULL),(1861500293,14828685,1,2386532,1,1,1,'C',1,0.792028,122,356823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 107, \"great\": 781, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1154}}',56.361,157244636,504484,NULL,'2020-12-27 03:41:22',1609040482,NULL),(1857483192,14828685,1,1496790,1,1,1,'A',1,0.94802,366,753740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 364, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 404}}',56.5093,151101902,382481,NULL,'2020-05-16 23:43:34',1589672614,NULL),(1859827807,14828685,1,60615,1,1,1,'B',1,0.882265,125,533106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 34, \"great\": 547, \"large_bonus\": 138}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',56.5533,154724005,489190,NULL,'2020-09-28 02:19:08',1601259548,NULL),(1859924242,14828685,1,838803,1,1,1,'S',1,0.99026,154,888093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 151, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 154}}',56.5688,154956107,145137,NULL,'2020-10-07 02:07:03',1602036423,NULL),(1857664314,14828685,1,1135331,1,1,1,'B',1,0.851716,173,487957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 27, \"great\": 314}, \"maximum_statistics\": {\"great\": 408}}',56.5764,151396682,236814,NULL,'2020-05-26 23:06:21',1590534381,NULL),(1855503129,14828685,1,2016600,1,1,1,'S',1,0.962998,527,895471,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 488, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 527}}',56.6224,148058612,505431,NULL,'2020-01-08 01:45:05',1578447905,NULL),(1855051874,14828685,1,2088717,1,1,1,'A',1,0.939699,167,727711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 177}, \"maximum_statistics\": {\"great\": 199}}',56.6877,147457735,150060,NULL,'2019-11-30 22:35:32',1575153332,NULL),(1859278153,14828685,1,1564125,1,1,1,'B',1,0.899351,143,606599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 252, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 308}}',56.7177,154015529,203190,NULL,'2020-09-01 01:07:17',1598922437,NULL),(1863274032,14828685,1,419194,1,1,1,'A',1,0.967128,203,815509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 272, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 289}}',56.9526,159996386,449700,NULL,'2021-03-23 02:36:23',1616466983,NULL),(1859281194,14828685,1,2153357,1,1,1,'S',1,0.964876,242,801569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 225, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 242}}',57.0703,153991916,262582,NULL,'2020-08-31 02:41:02',1598841662,NULL),(1855902045,14828685,1,2296997,1,1,1,'A',1,0.936012,336,666010,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 293, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 336}}',57.1446,148655062,326476,NULL,'2020-02-12 22:40:45',1581547245,NULL),(1855325070,14828685,1,136655,1,1,1,'B',1,0.833563,123,428162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 36, \"great\": 521, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 727, \"legacy_combo_increase\": 1}}',57.2383,147892308,404344,NULL,'2019-12-28 23:45:49',1577576749,NULL),(1855635867,14828685,1,182791,1,1,1,'A',1,0.952564,256,794678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 355, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 390}}',57.3496,148165891,481399,NULL,'2020-01-14 20:48:40',1579034920,NULL),(1861427859,14828685,1,2312865,1,1,1,'B',1,0.843308,122,443831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 46, \"great\": 677, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 919}}',57.3544,157245172,446952,NULL,'2020-12-27 04:06:43',1609042003,NULL),(1855152707,14828685,1,2073740,1,1,1,'B',1,0.881733,186,526598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 38, \"great\": 690, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 854}}',57.4182,147578482,503748,NULL,'2019-12-08 21:28:06',1575840486,NULL),(1858462658,14828685,1,1607539,1,1,1,'S',1,0.951264,277,764312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 250, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 277}}',57.5571,152586635,250182,NULL,'2020-07-10 03:15:09',1594350909,NULL),(1855141256,14828685,1,2216532,1,1,1,'A',1,0.926518,180,651200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 270, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 313}}',57.8195,147354423,194748,NULL,'2019-11-24 01:23:30',1574558610,NULL),(1861927196,14828685,1,2586784,0,1,1,'B',1,0.898597,196,591506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 29, \"great\": 654, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 784}}',57.865,157861542,546598,NULL,'2021-01-17 02:26:02',1610850362,NULL),(1859783916,14828685,1,2548585,0,1,1,'B',1,0.825581,104,453806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 183}, \"maximum_statistics\": {\"great\": 258}}',57.935,154776671,134994,NULL,'2020-09-30 03:11:42',1601435502,NULL),(1859989772,14828685,1,1261511,1,1,1,'A',1,0.952915,171,735877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 204, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 223}}',57.9403,154956283,223194,NULL,'2020-10-07 02:19:10',1602037150,NULL),(1862077258,14828685,1,26568,1,1,1,'S',1,0.983929,280,859939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 271, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 280}}',58.286,158351831,295144,NULL,'2021-02-02 03:14:45',1612235685,NULL),(1859774913,14828685,1,243746,1,1,1,'S',1,0.966518,224,809177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 209, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 224}}',58.3026,154724909,265124,NULL,'2020-09-28 03:21:18',1601263278,NULL),(1855861996,14828685,1,512332,0,1,1,'A',1,0.900943,141,574712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 23, \"great\": 618, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 742}}',58.3435,148509392,466834,NULL,'2020-02-05 02:57:21',1580871441,NULL),(1859282615,14828685,1,137310,1,1,1,'S',1,0.989583,192,881281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',58.3712,153991779,193502,NULL,'2020-08-31 02:32:12',1598841132,NULL),(1860260148,14828685,1,2609365,1,1,1,'B',1,0.825742,201,440749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 47, \"great\": 662, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 944}}',58.3733,155333793,534788,NULL,'2020-10-22 02:08:56',1603332536,NULL),(1859951623,14828685,1,905531,1,1,1,'A',1,0.964041,262,824290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292}}',58.4301,154956207,251566,NULL,'2020-10-07 02:14:28',1602036868,NULL),(1859280304,14828685,1,2151201,1,1,1,'S',1,0.978365,208,842587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 199, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 208}}',58.6142,154016273,184680,NULL,'2020-09-01 01:55:14',1598925314,NULL),(1855649703,14828685,1,2201738,1,1,1,'B',1,0.844156,180,483541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 19, \"great\": 337}, \"maximum_statistics\": {\"great\": 462}}',59.1316,148120239,245420,NULL,'2020-01-11 21:01:05',1578776465,NULL),(1856034898,14828685,1,2236248,1,1,1,'A',1,0.924807,287,167773,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 25, \"great\": 686, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 778}}',59.1834,148813419,327437,NULL,'2020-02-21 21:38:19',1582321099,NULL),(1856542600,14828685,1,2136818,1,1,1,'B',1,0.891967,202,603533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 361}}',59.2764,149586035,256416,NULL,'2020-03-28 22:14:11',1585433651,NULL),(1855110201,14828685,1,492077,0,1,1,'A',1,0.947464,133,735543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 249, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 276}}',59.4896,147473632,185833,NULL,'2019-12-01 21:09:56',1575234596,NULL),(1859347638,14828685,1,1966581,1,1,1,'B',1,0.845327,302,480197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 75, \"great\": 814, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1070}}',59.658,153991388,618430,NULL,'2020-08-31 02:10:15',1598839815,NULL),(1859290910,14828685,1,1161586,0,1,1,'A',1,0.906657,110,575200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 38, \"great\": 600, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 691}}',59.7845,153988966,368358,NULL,'2020-08-30 23:35:06',1598830506,NULL),(1859452628,14828685,1,62900,1,1,1,'A',1,0.939726,229,719885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 322, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 365, \"legacy_combo_increase\": 3}}',59.9335,154040409,408909,NULL,'2020-09-02 01:50:59',1599011459,NULL),(1862368179,14828685,1,2421241,1,1,1,'B',1,0.876923,247,562559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 21, \"great\": 511, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 650}}',60.2564,158690988,463254,NULL,'2021-02-12 02:48:05',1613098085,NULL),(1860905204,14828685,1,2681257,1,1,1,'S',1,0.971804,266,881496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 251, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 266}}',60.3629,156338633,255010,NULL,'2020-11-28 01:41:04',1606527664,NULL),(1855083266,14828685,1,258126,1,1,1,'B',1,0.896552,113,556251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 25, \"great\": 623, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 754}}',60.371,147459235,504342,NULL,'2019-12-01 01:05:29',1575162329,NULL),(1860752542,14828685,1,2447350,1,1,1,'A',1,0.929412,205,674292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 300}, \"maximum_statistics\": {\"great\": 340}}',60.378,156195023,204298,NULL,'2020-11-23 03:25:54',1606101954,NULL),(1863331845,14828685,1,2656089,1,1,1,'S',1,0.976351,296,837906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 282, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 296}}',60.4058,159996138,299128,NULL,'2021-03-23 02:22:20',1616466140,NULL),(1872872416,14828685,1,57384,1,1,1,'B',1,0.844857,252,477762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 21, \"great\": 430, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 593}}',60.5912,174448234,468540,NULL,'2022-09-10 03:04:43',1662779083,NULL),(1859400617,14828685,1,128669,0,1,1,'B',1,0.86,103,482642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 62, \"great\": 620, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 775}}',60.723,154190876,382760,NULL,'2020-09-08 01:47:48',1599529668,NULL),(1856141256,14828685,1,628393,1,1,1,'A',1,0.92492,266,687134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 4, \"great\": 536, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 626}}',60.9037,148942494,556392,NULL,'2020-02-29 01:11:35',1582938695,NULL),(1854777604,14828685,1,1905657,1,1,1,'S',1,0.976636,321,875101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 306, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 321}}',60.926,146953062,275054,NULL,'2019-10-30 01:28:38',1572398918,NULL),(1861836441,14828685,1,2510651,1,1,1,'A',1,0.934579,534,784418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 466, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 535}}',61.1653,157921194,573066,NULL,'2021-01-19 02:43:19',1611024199,NULL),(1859571052,14828685,1,2521286,1,1,1,'B',1,0.835158,163,441216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 57, \"great\": 608, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 822}}',61.3536,154364795,420956,NULL,'2020-09-15 02:38:32',1600137512,NULL),(1861323030,14828685,1,563862,0,1,1,'A',1,0.909722,112,621357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 301, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 360}}',61.4041,157093455,242344,NULL,'2020-12-22 02:47:41',1608605261,NULL),(1873464504,14828685,1,1669560,1,1,1,'A',1,0.928903,390,705058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 564, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 647}}',61.4575,175380460,497737,NULL,'2022-10-30 01:23:49',1667093029,NULL),(1861034281,14828685,1,2690034,1,1,1,'A',1,0.95904,246,732595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 332, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 354}}',61.5427,156457855,267396,NULL,'2020-12-02 02:32:48',1606876368,NULL),(1856319548,14828685,1,2233171,1,1,1,'B',1,0.876133,135,584477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 257}, \"maximum_statistics\": {\"great\": 331}}',61.5551,149373463,238842,NULL,'2020-03-21 03:54:33',1584762873,NULL),(1859784629,14828685,1,2548585,1,1,1,'B',1,0.895349,187,615077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 258}}',61.6292,154799083,200542,NULL,'2020-10-01 00:36:17',1601512577,NULL),(1859211756,14828685,1,216969,1,1,1,'A',1,0.982558,176,805575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 250, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 258}}',61.8246,153773431,229702,NULL,'2020-08-23 02:15:39',1598148939,NULL),(1857606835,14828685,1,125799,1,1,1,'S',1,0.995714,350,893024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 347, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 350}}',61.8886,151339418,402582,NULL,'2020-05-24 23:56:56',1590364616,NULL),(1858587770,14828685,1,749857,0,1,1,'A',1,0.92163,133,626700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 319}}',61.9078,152687107,188848,NULL,'2020-07-14 02:50:39',1594695039,NULL),(1859331210,14828685,1,188843,1,1,1,'S',1,0.982278,395,878365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 381, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 395}}',62.1015,153991471,441912,NULL,'2020-08-31 02:14:10',1598840050,NULL),(1857180072,14828685,1,195785,0,1,1,'A',1,0.911939,304,590330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 34, \"great\": 731, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 846}}',62.1638,150495701,494510,NULL,'2020-04-27 02:57:48',1587956268,NULL),(1859851418,14828685,1,400772,1,1,1,'A',1,0.910494,222,653692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 274, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 324}}',62.2086,154724699,290724,NULL,'2020-09-28 03:07:12',1601262432,NULL),(1855430147,14828685,1,2130542,1,1,1,'A',1,0.952906,360,823955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 456, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 499}}',62.4851,148058474,489667,NULL,'2020-01-08 01:31:41',1578447101,NULL),(1860423844,14828685,1,2245908,1,1,1,'B',1,0.876056,147,502767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 279, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 355}}',62.6421,155663835,208298,NULL,'2020-11-04 01:55:32',1604454932,NULL),(1865359195,14828685,1,2957972,1,1,1,'S',1,0.971667,300,829242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 283, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 300}}',62.6631,163161137,265808,NULL,'2021-06-20 03:38:58',1624160338,NULL),(1860901610,14828685,1,2644287,1,1,1,'A',1,0.931452,131,683439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 221, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 248}}',62.6698,156308649,197260,NULL,'2020-11-27 03:12:36',1606446756,NULL),(1859319073,14828685,1,945682,1,1,1,'A',1,0.983051,235,894249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 229, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 236}}',62.8862,154016304,253840,NULL,'2020-09-01 01:58:05',1598925485,NULL),(1857820272,14828685,1,958160,1,1,1,'B',1,0.891204,149,564146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 24, \"great\": 362, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 432}}',63.1535,151516801,282582,NULL,'2020-05-31 01:18:29',1590887909,NULL),(1856501654,14828685,1,2100908,1,1,1,'B',1,0.844198,145,476373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 26, \"great\": 554, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 767}}',63.2088,149585543,467350,NULL,'2020-03-28 21:50:19',1585432219,NULL),(1859780170,14828685,1,2548583,1,1,1,'S',1,0.978873,142,900362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 136}, \"maximum_statistics\": {\"great\": 142}}',63.3889,154776374,128086,NULL,'2020-09-30 02:54:28',1601434468,NULL),(1856299884,14828685,1,2223390,1,1,1,'S',1,0.991379,174,935429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 171}, \"maximum_statistics\": {\"great\": 174}}',63.4904,149323664,162132,NULL,'2020-03-19 02:35:11',1584585311,NULL),(1856754108,14828685,1,346874,1,1,1,'B',1,0.882671,277,692817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 212, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 277}}',63.6411,150006405,253564,NULL,'2020-04-11 03:13:06',1586574786,NULL),(1860114992,14828685,1,2313716,1,1,1,'B',1,0.861472,104,485409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 27, \"great\": 361, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 462}}',63.9228,155182405,245754,NULL,'2020-10-16 03:55:47',1602820547,NULL),(1859377393,14828685,1,2048299,1,1,1,'B',1,0.861991,138,483980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 68, \"great\": 868, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1105}}',64.0138,154114639,561962,NULL,'2020-09-05 02:28:50',1599272930,NULL),(1857817930,14828685,1,2227654,1,1,1,'A',1,0.931743,280,659204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 537, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 608}}',64.2634,151517432,464005,NULL,'2020-05-31 01:57:40',1590890260,NULL),(1863259633,14828685,1,1850820,1,1,1,'A',1,0.969203,156,735143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 261, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 276}}',64.2944,159996208,242122,NULL,'2021-03-23 02:25:50',1616466350,NULL),(1858391954,14828685,1,2304987,1,1,1,'B',1,0.893688,257,588358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 35, \"great\": 746}, \"maximum_statistics\": {\"great\": 903, \"legacy_combo_increase\": 4}}',64.3967,152611683,602534,NULL,'2020-07-11 01:42:33',1594431753,NULL),(1859255043,14828685,1,2389723,1,1,1,'A',1,0.959649,197,752315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 263, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 285}}',64.6024,154015228,208506,NULL,'2020-09-01 00:46:17',1598921177,NULL),(1861286178,14828685,1,2634217,1,1,1,'B',1,0.813653,121,419121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 25, \"great\": 365}, \"maximum_statistics\": {\"great\": 542}}',64.7661,156929563,389866,NULL,'2020-12-17 02:52:56',1608173576,NULL),(1856784389,14828685,1,195732,0,1,1,'B',1,0.843088,152,472896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 30, \"great\": 710}, \"maximum_statistics\": {\"great\": 991}}',64.9976,150005926,642916,NULL,'2020-04-11 02:49:02',1586573342,NULL),(1859036699,14828685,1,647450,1,1,1,'A',1,0.949769,542,754271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 784, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 866}}',65.1296,153509397,847236,NULL,'2020-08-13 00:44:29',1597279469,NULL),(1859375955,14828685,1,1732281,1,1,1,'A',1,0.960317,294,798911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 350, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 378}}',65.1817,154039958,363325,NULL,'2020-09-02 01:22:36',1599009756,NULL),(1855860506,14828685,1,1447543,1,1,1,'A',1,0.904836,197,607780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 15, \"great\": 534}, \"maximum_statistics\": {\"great\": 641}}',65.2157,148624805,417568,NULL,'2020-02-11 03:10:12',1581390612,NULL),(1860056712,14828685,1,2245910,1,1,1,'S',1,0.96888,241,786313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 226, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 241}}',65.3953,155048880,268216,NULL,'2020-10-10 18:22:52',1602354172,NULL),(1859286350,14828685,1,2326038,1,1,1,'S',1,0.973404,188,912959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 178, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 188}}',65.414,153853621,230671,NULL,'2020-08-26 01:14:07',1598404447,NULL),(1859099072,14828685,1,791636,1,1,1,'B',1,0.85375,199,509790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 12, \"great\": 295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 400}}',65.4444,153615133,277566,NULL,'2020-08-17 01:55:22',1597629322,NULL),(1862331939,14828685,1,586753,0,1,1,'A',1,0.942884,232,754048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 476, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 534}}',65.4746,158690766,483054,NULL,'2021-02-12 02:37:40',1613097460,NULL),(1859376121,14828685,1,1059829,1,1,1,'B',1,0.878505,153,537930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 337, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 428}}',65.4896,154040126,296392,NULL,'2020-09-02 01:34:43',1599010483,NULL),(1859262794,14828685,1,528126,1,1,1,'A',1,0.976087,223,864388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 222, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 230}}',65.6738,153992015,227970,NULL,'2020-08-31 02:46:08',1598841968,NULL),(1854924704,14828685,1,231922,1,1,1,'A',1,0.913481,118,617360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 426, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 497}}',66.0503,147290193,473868,NULL,'2019-11-20 03:01:36',1574218896,NULL),(1857814392,14828685,1,2068934,1,1,1,'B',1,0.864865,323,561710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 9, \"great\": 333, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 444}}',66.4854,151572136,380108,NULL,'2020-06-02 00:15:12',1591056912,NULL),(1855259706,14828685,1,80301,1,1,1,'A',1,0.9,159,636955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 281}, \"maximum_statistics\": {\"great\": 345}}',66.6068,147670380,284844,NULL,'2019-12-15 02:26:03',1576376763,NULL),(1855956706,14828685,1,277211,1,1,1,'A',1,0.907058,476,672720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 6, \"great\": 825, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1006}}',66.6478,148831418,1051502,NULL,'2020-02-22 18:37:24',1582396644,NULL),(1857815354,14828685,1,2072161,1,1,1,'A',1,0.962963,346,781635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 327, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 351}}',66.6782,151516652,336746,NULL,'2020-05-31 01:08:11',1590887291,NULL),(1864240459,14828685,1,2747217,1,1,1,'A',1,0.952602,238,760336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 492, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 538}}',66.9417,161695236,515906,NULL,'2021-05-08 03:54:59',1620446099,NULL),(1856540347,14828685,1,2136816,1,1,1,'S',1,0.967249,229,911563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 214, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 229}}',67.1108,149585990,247086,NULL,'2020-03-28 22:11:33',1585433493,NULL),(1863044503,14828685,1,1787985,1,1,1,'B',1,0.886733,175,524774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 33, \"great\": 651}, \"maximum_statistics\": {\"great\": 799}}',67.2762,159573837,457668,NULL,'2021-03-11 02:13:01',1615428781,NULL),(1866271839,14828685,1,2616350,1,1,1,'A',1,0.948276,174,823138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 156}, \"maximum_statistics\": {\"great\": 174}}',67.3658,164409062,141160,NULL,'2021-07-29 03:58:15',1627531095,NULL),(1857735824,14828685,1,132637,1,1,1,'A',1,0.907108,309,648610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 7, \"great\": 511, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 1}}',67.5656,151489237,651734,NULL,'2020-05-30 04:03:13',1590811393,NULL),(1874501120,14828685,1,3434057,1,1,1,'A',1,0.970588,252,788490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 404, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 425}}',67.6316,176834870,373892,NULL,'2023-01-15 23:47:09',1673826429,NULL),(1855194407,14828685,1,2106454,1,1,1,'A',1,0.953157,260,726596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 448, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 491}}',67.856,147529668,411156,NULL,'2019-12-06 03:06:43',1575601603,NULL),(1857648237,14828685,1,354119,0,1,1,'A',1,0.966797,129,805628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 242}, \"maximum_statistics\": {\"great\": 256}}',67.9463,151456965,198419,NULL,'2020-05-29 02:09:47',1590718187,NULL),(1859292195,14828685,1,636661,1,1,1,'S',1,0.975309,243,809995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 231, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 243}}',68.2795,154016329,271473,NULL,'2020-09-01 01:59:56',1598925596,NULL),(1860542200,14828685,1,2494856,1,1,1,'S',1,0.993769,321,895354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 317, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 321}}',68.361,155883817,316344,NULL,'2020-11-12 02:55:42',1605149742,NULL),(1860977407,14828685,1,1513238,1,1,1,'A',1,0.941341,146,659959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 489, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 537}}',68.476,156550515,392890,NULL,'2020-12-05 02:53:51',1607136831,NULL),(1868687511,14828685,1,3245212,1,1,1,'S',1,0.961279,297,784850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 274, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 297}}',68.724,168168315,285284,NULL,'2021-12-12 01:51:54',1639273914,NULL),(1861519277,14828685,1,2707926,1,1,1,'A',1,0.958399,289,797451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 590, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 637}}',68.7577,157244515,666144,NULL,'2020-12-27 03:35:47',1609040147,NULL),(1856140280,14828685,1,1478163,1,1,1,'A',1,0.942073,197,723819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 291, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 328}}',69.4596,148942321,307368,NULL,'2020-02-29 00:56:05',1582937765,NULL),(1857462173,14828685,1,22306,1,1,1,'A',1,0.921365,337,695853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 284, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 337, \"legacy_combo_increase\": 2}}',69.6417,151252424,479688,NULL,'2020-05-22 01:53:53',1590112433,NULL),(1857657529,14828685,1,2351606,1,1,1,'B',1,0.893902,248,602437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 11, \"great\": 657}, \"maximum_statistics\": {\"great\": 820}}',69.815,151457139,654964,NULL,'2020-05-29 02:21:55',1590718915,NULL),(1864696331,14828685,1,2396252,1,1,1,'S',1,0.98227,282,831627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 272, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 282}}',70.1454,162120328,264826,NULL,'2021-05-20 02:03:36',1621476216,NULL),(1857138193,14828685,1,2306053,1,1,1,'A',1,0.934437,563,764355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 1, \"great\": 657, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 755}}',70.2887,150523848,724760,NULL,'2020-04-28 01:40:56',1588038056,NULL),(1859418194,14828685,1,2075328,1,1,1,'A',1,0.950769,203,722913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 295, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 325}}',70.5708,154041624,243327,NULL,'2020-09-02 03:00:35',1599015635,NULL),(1859879127,14828685,1,2608764,1,1,1,'B',1,0.870324,270,533813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 46, \"great\": 937, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1203}}',70.7268,154724177,764662,NULL,'2020-09-28 02:32:27',1601260347,NULL),(1873224880,14828685,1,3666024,1,1,1,'S',1,0.972583,693,858325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 655, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 693}}',70.8657,174884815,666094,NULL,'2022-10-03 02:12:54',1664763174,NULL),(1856053994,14828685,1,1504923,1,1,1,'A',1,0.969697,240,776583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 311, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 330}}',70.9534,148942451,266762,NULL,'2020-02-29 01:07:44',1582938464,NULL),(1859298612,14828685,1,898830,1,1,1,'A',1,0.969231,232,786400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 368, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 390}}',71.2269,153988670,337948,NULL,'2020-08-30 23:15:53',1598829353,NULL),(1859265591,14828685,1,28772,0,1,1,'B',1,0.88848,208,589608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 325, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 408}}',71.5274,154016447,323418,NULL,'2020-09-01 02:07:31',1598926051,NULL),(1860400334,14828685,1,2580285,1,1,1,'S',1,0.981034,290,898860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 279, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 290}}',72.0321,155804164,293158,NULL,'2020-11-09 03:29:36',1604892576,NULL),(1859265615,14828685,1,28801,1,1,1,'A',1,0.912017,205,684031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 193, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 2}}',72.1155,153991754,194731,NULL,'2020-08-31 02:30:28',1598841028,NULL),(1860357406,14828685,1,1644944,1,1,1,'A',1,0.965318,387,787349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 484, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 519}}',72.2911,155538671,477530,NULL,'2020-10-30 02:41:26',1604025686,NULL),(1859430863,14828685,1,2533398,1,1,1,'S',1,0.972222,612,840073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 578, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 612}}',72.4641,154064967,636790,NULL,'2020-09-03 02:12:36',1599099156,NULL),(1859578510,14828685,1,1788615,1,1,1,'S',1,0.97549,306,877358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 291, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 306}}',72.9563,154365342,309563,NULL,'2020-09-15 03:15:47',1600139747,NULL),(1858775704,14828685,1,353748,0,1,1,'A',1,0.932432,177,697231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 326}, \"maximum_statistics\": {\"great\": 370}}',73.4865,153093371,301828,NULL,'2020-07-29 01:58:48',1595987928,NULL),(1864726369,14828685,1,2824561,1,1,1,'A',1,0.967836,421,827793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 481, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 513}}',73.6928,162120265,539412,NULL,'2021-05-20 02:01:21',1621476081,NULL),(1859996500,14828685,1,1272916,1,1,1,'A',1,0.975694,243,815411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 275, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 288}}',73.861,154956037,279430,NULL,'2020-10-07 02:01:30',1602036090,NULL),(1856487940,14828685,1,2269891,1,1,1,'S',1,0.964401,618,863568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 574}, \"maximum_statistics\": {\"great\": 618}}',73.9088,149680130,543312,NULL,'2020-03-31 22:55:26',1585695326,NULL),(1859345758,14828685,1,1010067,1,1,1,'A',1,0.983824,168,770642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 331, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 340}}',74.3127,153991584,279502,NULL,'2020-08-31 02:20:19',1598840419,NULL),(1859158397,14828685,1,2223075,1,1,1,'S',1,0.969419,327,802425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 307, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 327}}',74.5656,153746442,323451,NULL,'2020-08-22 03:05:40',1598065540,NULL),(1855428421,14828685,1,1608097,1,1,1,'A',1,0.960707,271,837436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 475, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 509}}',75.1159,148058859,512243,NULL,'2020-01-08 02:17:23',1578449843,NULL),(1859359140,14828685,1,2267888,1,1,1,'S',1,0.99,250,919155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 245, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 250}}',76.6518,153991849,225962,NULL,'2020-08-31 02:36:07',1598841367,NULL),(1857693047,14828685,1,730770,1,1,1,'A',1,0.948489,389,747606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 656, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 728}}',77.0385,151427387,794332,NULL,'2020-05-28 01:53:32',1590630812,NULL),(1862076945,14828685,1,26548,1,1,1,'S',1,0.985663,279,863990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 271, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 279}}',77.07,158351972,351740,NULL,'2021-02-02 03:19:48',1612235988,NULL),(1862392461,14828685,1,1035192,1,1,1,'S',1,0.984973,366,891739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 355, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 366}}',79.349,158690864,345780,NULL,'2021-02-12 02:42:08',1613097728,NULL),(1860236551,14828685,1,2312373,1,1,1,'A',1,0.972109,555,883402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 699, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 735}}',79.6365,155235726,802484,NULL,'2020-10-18 03:24:55',1602991495,NULL),(1857604368,14828685,1,2269891,1,1,1,'S',1,0.976537,618,896635,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 589}, \"maximum_statistics\": {\"great\": 618}}',79.864,151428304,549744,NULL,'2020-05-28 02:52:18',1590634338,NULL),(1859881557,14828685,1,2620035,1,1,1,'A',1,0.932243,214,823069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 185, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 214}}',80.5517,154749181,210588,NULL,'2020-09-29 02:05:02',1601345102,NULL),(1862266799,14828685,1,176758,0,1,1,'A',1,0.930931,184,674853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 297, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 333}}',81.0421,158549720,266098,NULL,'2021-02-08 00:40:22',1612744822,NULL),(1859275003,14828685,1,2139059,1,1,1,'A',1,0.967474,510,811381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 624, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 661}}',81.7538,154016126,566681,NULL,'2020-09-01 01:46:00',1598924760,NULL),(1860572895,14828685,1,2401864,1,1,1,'S',1,0.988189,254,894105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 248, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 254}}',82.4227,155830474,248166,NULL,'2020-11-10 02:50:52',1604976652,NULL),(1859912697,14828685,1,2478917,1,1,1,'A',1,0.942513,627,782200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 666, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 748}}',82.8917,154929832,776700,NULL,'2020-10-05 22:39:17',1601937557,NULL),(1856036661,14828685,1,2296997,1,1,1,'S',1,0.973214,336,796012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 318, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 336}}',83.3629,148888855,341099,NULL,'2020-02-25 23:22:19',1582672939,NULL),(1856036642,14828685,1,2296997,1,1,1,'S',1,0.974702,336,785459,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 319, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 336}}',84.1602,148888676,318577,NULL,'2020-02-25 23:04:01',1582671841,NULL),(1856555129,14828685,1,2260636,1,1,1,'B',1,0.886703,445,689168,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 4, \"great\": 574, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 737}}',84.3035,149778533,651588,NULL,'2020-04-04 02:11:39',1585966299,NULL),(1859353772,14828685,1,224479,0,1,1,'A',1,0.966942,396,783792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 682, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',85.7096,153991174,697386,NULL,'2020-08-31 01:56:01',1598838961,NULL),(1859919507,14828685,1,2485103,1,1,1,'A',1,0.959799,327,778953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 737, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 796}}',86.3625,155002786,778970,NULL,'2020-10-09 01:05:35',1602205535,NULL),(1860200855,14828685,1,322939,1,1,1,'A',1,0.917822,97,582085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 441, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 505}}',86.4904,155385574,242890,NULL,'2020-10-24 02:18:25',1603505905,NULL),(1860132959,14828685,1,2412815,1,1,1,'A',1,0.905592,595,641459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 41, \"great\": 1042, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1234}}',86.9025,155181672,1010948,NULL,'2020-10-16 03:11:38',1602817898,NULL),(1859782601,14828685,1,2548584,1,1,1,'S',1,0.975124,201,887736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 191}, \"maximum_statistics\": {\"great\": 201}}',87.2519,154776414,198476,NULL,'2020-09-30 02:56:41',1601434601,NULL),(1856785155,14828685,1,197139,1,1,1,'A',1,0.904709,255,622210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 19, \"great\": 741}, \"maximum_statistics\": {\"great\": 892}}',87.9536,149969960,586284,NULL,'2020-04-10 01:07:30',1586480850,NULL),(1859450943,14828685,1,2278362,1,1,1,'A',1,0.976776,428,815507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 699, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 732}}',88.2057,154190743,925440,NULL,'2020-09-08 01:38:57',1599529137,NULL),(1860589110,14828685,1,2302501,1,1,1,'A',1,0.942308,334,721721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 12, \"great\": 978, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1092}}',91.3919,155830406,940422,NULL,'2020-11-10 02:45:46',1604976346,NULL),(1857415994,14828685,1,2044142,1,1,1,'B',1,0.89823,253,585825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 375}, \"maximum_statistics\": {\"great\": 452}}',92.5936,150912692,305876,NULL,'2020-05-10 21:36:41',1589146601,NULL),(1857842742,14828685,1,1949793,1,1,1,'A',1,0.932469,367,730855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 3, \"great\": 637, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 733}}',94.3074,151740112,904398,NULL,'2020-06-08 00:59:01',1591577941,NULL),(1859587868,14828685,1,201616,1,1,1,'A',1,0.972458,143,855302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 224}, \"maximum_statistics\": {\"great\": 236}}',94.9531,154239295,283321,NULL,'2020-09-10 03:08:40',1599707320,NULL),(1859425854,14828685,1,2244687,1,1,1,'A',1,0.943834,256,767396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 737, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 819}}',96.3293,154191665,692032,NULL,'2020-09-08 02:32:45',1599532365,NULL),(1860893019,14828685,1,1816538,1,1,1,'S',1,0.980769,338,901870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 325}, \"maximum_statistics\": {\"great\": 338}}',97.5059,156250448,371888,NULL,'2020-11-25 03:14:15',1606274055,NULL),(1860220103,14828685,1,61007,0,1,1,'A',1,0.94883,174,753980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 308}, \"maximum_statistics\": {\"great\": 342}}',100.28,155359668,348078,NULL,'2020-10-23 03:04:23',1603422263,NULL),(1860943415,14828685,1,1254676,0,1,1,'A',1,0.953301,343,762625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 570, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 621}}',103.027,156550620,524162,NULL,'2020-12-05 02:58:38',1607137118,NULL),(1859917752,14828685,1,36614,1,1,1,'A',1,0.939189,296,735066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 260, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 296, \"legacy_combo_increase\": 3}}',103.233,154956718,360970,NULL,'2020-10-07 02:51:08',1602039068,NULL),(1869164286,14840395,1,2949881,0,1,1,'C',1,0.733716,46,256021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 36, \"great\": 158}, \"maximum_statistics\": {\"great\": 261}}',13.629,168788952,81182,NULL,'2022-01-05 10:22:15',1641378135,NULL),(1865811592,14848881,1,2039236,0,1,1,'B',1,0.815534,32,394781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 77, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 103}}',NULL,163839255,222915,NULL,'2021-07-11 07:48:03',1625989683,NULL),(1858098512,14848881,1,741477,0,1,1,'D',1,0.666667,3,299813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1}, \"maximum_statistics\": {\"great\": 3}}',1.27515,152157418,141420,NULL,'2020-06-23 12:39:21',1592915961,NULL),(1854431444,14848881,1,1103334,0,1,1,'D',1,0.533113,12,134628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 45, \"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 151}}',7.56933,146457409,71168,NULL,'2019-09-25 09:29:57',1569403797,NULL),(1859919816,14848881,1,1093726,0,1,1,'B',1,0.831461,55,497059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 66, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 89}}',14.1813,154888568,188832,NULL,'2020-10-04 08:19:57',1601799597,NULL),(1858091386,14848881,1,951538,0,1,1,'B',1,0.871212,43,438307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 104, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 132}}',16.6227,152157398,105410,NULL,'2020-06-23 12:38:16',1592915896,NULL),(1872950142,14848881,1,1808734,0,1,1,'D',1,0.694444,90,322596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 35}, \"maximum_statistics\": {\"great\": 90}}',19.9576,174471525,46930,NULL,'2022-09-11 06:29:34',1662877774,NULL),(1865811952,14848881,1,408046,0,1,1,'A',1,0.929412,41,682358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 85}}',23.1609,163839385,117232,NULL,'2021-07-11 07:54:49',1625990089,NULL),(1859940529,14848881,1,1149539,1,1,1,'B',1,0.89527,55,520082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 148}}',25.1669,155005845,115159,NULL,'2020-10-09 04:36:20',1602218180,NULL),(1859901207,14848881,1,1348012,1,1,1,'A',1,0.958621,143,796667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 134, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 145}}',28.4175,154888510,133870,NULL,'2020-10-04 08:17:10',1601799430,NULL),(1859990875,14848881,1,1262271,0,1,1,'A',1,0.960317,102,784331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 117, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 126}}',30.3921,154888482,149699,NULL,'2020-10-04 08:15:19',1601799319,NULL),(1860003913,14848881,1,2445920,1,1,1,'S',1,0.997059,170,888894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 169}, \"maximum_statistics\": {\"great\": 170}}',40.4104,155010895,169606,NULL,'2020-10-09 10:58:25',1602241105,NULL),(1859925616,14848881,1,1829909,1,1,1,'S',1,0.971111,225,846012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 212, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 225}}',43.7421,155005804,263615,NULL,'2020-10-09 04:33:28',1602218008,NULL),(1853985926,14858097,1,2090843,0,1,1,'D',1,0.528302,41,96216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 53, \"great\": 62}, \"maximum_statistics\": {\"great\": 159}}',5.96905,145575499,44556,NULL,'2019-07-28 22:28:02',1564352882,NULL),(1853986206,14858097,1,2090848,0,1,1,'D',1,0.543478,14,103388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 67, \"great\": 87}, \"maximum_statistics\": {\"great\": 230}}',8.99648,145575516,57640,NULL,'2019-07-28 22:29:57',1564352997,NULL),(1872653200,14858097,1,3498169,1,1,1,'D',1,0.564167,27,45853,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 148, \"great\": 225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 600}}',10.0018,174060093,118976,NULL,'2022-08-20 04:56:03',1660971363,NULL),(1872927091,14858097,1,3618576,1,1,1,'D',1,0.605159,26,120151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 62, \"great\": 115}, \"maximum_statistics\": {\"great\": 252}}',11.9445,174320809,70328,NULL,'2022-09-03 03:06:39',1662174399,NULL),(1872815383,14858097,1,812069,0,1,1,'D',1,0.661499,56,178149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 61, \"great\": 186}, \"maximum_statistics\": {\"great\": 387}}',15.1937,174113013,103748,NULL,'2022-08-22 21:07:28',1661202448,NULL),(1872734154,14858097,1,195809,0,1,1,'C',1,0.753067,85,387168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 29, \"great\": 194}, \"maximum_statistics\": {\"great\": 326}}',15.4255,174098490,373871,NULL,'2022-08-22 02:23:37',1661135017,NULL),(1872679307,14858097,1,1408339,1,1,1,'D',1,0.672932,49,190356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 38, \"great\": 130}, \"maximum_statistics\": {\"great\": 266}}',16.5348,174061080,82418,NULL,'2022-08-20 06:21:23',1660976483,NULL),(2259878373,14858097,1,3492228,0,1,1,'D',1,0.660646,106,95794,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 123, \"great\": 292}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',16.7205,182594737,141822,NULL,'2024-01-30 05:16:05',1706591765,NULL),(1872832339,14858097,1,2164773,1,1,1,'C',1,0.702485,81,210485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 93, \"great\": 370}, \"maximum_statistics\": {\"great\": 684}}',16.9668,174320292,190655,NULL,'2022-09-03 02:27:57',1662172077,NULL),(1872782746,14858097,1,1769894,0,1,1,'C',1,0.731441,45,271161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 34, \"great\": 140}, \"maximum_statistics\": {\"great\": 229}}',17.0421,174098440,79356,NULL,'2022-08-22 02:18:21',1661134701,NULL),(1872876046,14858097,1,1412786,1,1,1,'C',1,0.777778,40,332366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 106}, \"maximum_statistics\": {\"great\": 162}}',17.9891,174320313,68333,NULL,'2022-09-03 02:29:28',1662172168,NULL),(1872897396,14858097,1,678021,0,1,1,'C',1,0.70679,68,221647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 49, \"great\": 183}, \"maximum_statistics\": {\"great\": 324}}',18.0956,174321024,97436,NULL,'2022-09-03 03:21:03',1662175263,NULL),(1872764421,14858097,1,2548597,0,1,1,'C',1,0.748918,39,272133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 33, \"great\": 148}, \"maximum_statistics\": {\"great\": 231}}',18.3517,174098641,82218,NULL,'2022-08-22 02:36:04',1661135764,NULL),(1872730793,14858097,1,46804,0,1,1,'C',1,0.726293,33,249868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 31, \"great\": 136}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',18.4702,174098249,71428,NULL,'2022-08-22 02:01:06',1661133666,NULL),(1872730498,14858097,1,190371,0,1,1,'C',1,0.729572,67,252008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 40, \"great\": 158}, \"maximum_statistics\": {\"great\": 257}}',18.7173,174098228,76764,NULL,'2022-08-22 01:59:04',1661133544,NULL),(2259806715,14858097,1,2349471,0,1,1,'C',1,0.772334,100,335069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 24, \"great\": 213}, \"maximum_statistics\": {\"great\": 347}}',19.4005,182594499,131788,NULL,'2024-01-30 04:48:00',1706590080,NULL),(1872933147,14858097,1,353852,0,1,1,'C',1,0.790404,49,337897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 131}, \"maximum_statistics\": {\"great\": 198}}',20.2543,174320997,88122,NULL,'2022-09-03 03:18:57',1662175137,NULL),(1872630435,14858097,1,677921,0,1,1,'B',1,0.865248,51,554189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 111}, \"maximum_statistics\": {\"great\": 141}}',20.8478,174060976,125467,NULL,'2022-08-20 06:12:38',1660975958,NULL),(1872916632,14858097,1,2619799,0,1,1,'B',1,0.804469,61,368776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 124}, \"maximum_statistics\": {\"great\": 179}}',21.2409,174320515,64996,NULL,'2022-09-03 02:44:05',1662173045,NULL),(1872714806,14858097,1,2451481,1,1,1,'C',1,0.780449,75,309825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 31, \"great\": 206}, \"maximum_statistics\": {\"great\": 312}}',22.5169,174113203,102670,NULL,'2022-08-22 21:22:20',1661203340,NULL),(1872781086,14858097,1,731679,0,1,1,'C',1,0.777961,127,348743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 64, \"great\": 402}, \"maximum_statistics\": {\"great\": 608}}',22.807,174113167,305766,NULL,'2022-08-22 21:19:27',1661203167,NULL),(1872907534,14858097,1,3705031,1,1,1,'C',1,0.757788,57,147284,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 59, \"great\": 390}, \"maximum_statistics\": {\"great\": 642}}',22.8527,174320778,188144,NULL,'2022-09-03 03:03:49',1662174229,NULL),(1872746644,14858097,1,603837,1,1,1,'B',1,0.817708,54,430383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 138}, \"maximum_statistics\": {\"great\": 192}}',23.2709,174112778,95508,NULL,'2022-08-22 20:50:30',1661201430,NULL),(1872728535,14858097,1,2209666,0,1,1,'B',1,0.843096,89,461286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 173}, \"maximum_statistics\": {\"great\": 239}}',23.5976,174112810,106346,NULL,'2022-08-22 20:52:48',1661201568,NULL),(1873436796,14858097,1,3258436,0,1,1,'B',1,0.844828,137,251703,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 170}, \"maximum_statistics\": {\"great\": 232}}',23.9882,175139073,104934,NULL,'2022-10-17 01:42:59',1665970979,NULL),(1872908841,14858097,1,3522973,1,1,1,'C',1,0.758462,79,302953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 33, \"great\": 201}, \"maximum_statistics\": {\"great\": 325}}',24.1716,174321142,123086,NULL,'2022-09-03 03:28:08',1662175688,NULL),(2259787426,14858097,1,2760700,0,1,1,'B',1,0.835953,57,396618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 47, \"great\": 389}, \"maximum_statistics\": {\"great\": 509}}',24.2613,182594431,184736,NULL,'2024-01-30 04:40:39',1706589639,NULL),(1872710956,14858097,1,1818777,0,1,1,'B',1,0.823105,76,392103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 193}, \"maximum_statistics\": {\"great\": 277}}',24.6103,174098353,120121,NULL,'2022-08-22 02:11:00',1661134260,NULL),(1872884142,14858097,1,3498169,1,1,1,'B',1,0.815,124,378048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 34, \"great\": 412}, \"maximum_statistics\": {\"great\": 600}}',24.9534,174320398,243588,NULL,'2022-09-03 02:36:32',1662172592,NULL),(1872641701,14858097,1,2772363,0,1,1,'C',1,0.782075,58,335959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 48, \"great\": 347}, \"maximum_statistics\": {\"great\": 530}}',25.1828,174060801,204067,NULL,'2022-08-20 05:58:55',1660975135,NULL),(1872864536,14858097,1,1378480,1,1,1,'A',1,0.913043,148,675036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 134}, \"maximum_statistics\": {\"great\": 161}}',25.7619,174320960,142516,NULL,'2022-09-03 03:16:37',1662174997,NULL),(1872866279,14858097,1,1382790,1,1,1,'B',1,0.831797,96,428962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 150}, \"maximum_statistics\": {\"great\": 217}}',26.9143,174320876,111647,NULL,'2022-09-03 03:11:03',1662174663,NULL),(1872930976,14858097,1,1130930,1,1,1,'B',1,0.819608,85,394370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 182}, \"maximum_statistics\": {\"great\": 255}}',27.5215,174320196,104946,NULL,'2022-09-03 02:22:06',1662171726,NULL),(1872907501,14858097,1,3705031,1,1,1,'C',1,0.799844,67,357788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 42, \"great\": 427}, \"maximum_statistics\": {\"great\": 642}}',28.5947,174320699,237894,NULL,'2022-09-03 02:58:31',1662173911,NULL),(2259800436,14858097,1,735762,1,1,1,'B',1,0.879121,431,573077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 8, \"great\": 422}, \"maximum_statistics\": {\"great\": 546}}',29.6597,182594481,380203,NULL,'2024-01-30 04:45:36',1706589936,NULL),(1872908267,14858097,1,2592587,0,1,1,'B',1,0.826951,130,432840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 22, \"great\": 466}, \"maximum_statistics\": {\"great\": 679}}',30.2977,174320462,325466,NULL,'2022-09-03 02:40:29',1662172829,NULL),(1872718218,14858097,1,37845,0,1,1,'B',1,0.876263,116,566134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 153}, \"maximum_statistics\": {\"great\": 198}}',30.6938,174113037,105570,NULL,'2022-08-22 21:09:35',1661202575,NULL),(1872866526,14858097,1,1656588,1,1,1,'B',1,0.860507,100,493602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 210}, \"maximum_statistics\": {\"great\": 276}}',30.8446,174320916,239431,NULL,'2022-09-03 03:14:17',1662174857,NULL),(1872693688,14858097,1,142623,0,1,1,'A',1,0.901709,108,585093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 195}, \"maximum_statistics\": {\"great\": 234}}',33.4703,174112755,133636,NULL,'2022-08-22 20:48:29',1661201309,NULL),(1872690493,14858097,1,2397875,0,1,1,'B',1,0.894643,167,636261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 222}, \"maximum_statistics\": {\"great\": 280}}',33.6957,174112984,188737,NULL,'2022-08-22 21:05:04',1661202304,NULL),(1853863239,14868625,1,1815750,0,1,1,'D',1,0.647436,19,158495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 32}, \"maximum_statistics\": {\"great\": 78}}',9.06194,145703299,16850,NULL,'2019-08-05 21:21:16',1565040076,NULL),(1854910147,14868625,1,818248,0,1,1,'C',1,0.794118,59,364913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 68}, \"maximum_statistics\": {\"great\": 102}}',14.1583,147279391,41782,NULL,'2019-11-19 10:42:37',1574160157,NULL),(1869794262,14868625,1,2879863,0,1,1,'B',1,0.847826,53,427844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 86}, \"maximum_statistics\": {\"great\": 115}}',16.634,169846650,42943,NULL,'2022-02-17 00:32:21',1645057941,NULL),(1875424814,14868625,1,3740825,1,1,1,'B',1,0.833333,88,445399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 93}, \"maximum_statistics\": {\"great\": 129}}',17.4282,178203194,58969,NULL,'2023-04-03 16:46:31',1680540391,NULL),(1865780695,14868625,1,2860765,0,1,1,'B',1,0.849398,54,494574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 64}, \"maximum_statistics\": {\"great\": 83}}',18.7692,163829670,37610,NULL,'2021-07-10 23:26:31',1625959591,NULL),(2252017527,14868625,1,3363597,0,1,1,'B',1,0.871429,37,539868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 55}, \"maximum_statistics\": {\"great\": 70}}',19.07,182480159,22882,NULL,'2024-01-21 10:38:59',1705833539,NULL),(1877545244,14868625,1,2679945,0,1,1,'B',1,0.875,38,488684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 80}, \"maximum_statistics\": {\"great\": 100}}',19.1292,181139393,40480,NULL,'2023-10-10 14:34:17',1696948457,NULL),(1876537853,14868625,1,2463116,0,1,1,'A',1,0.926175,47,578177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 131}, \"maximum_statistics\": {\"great\": 149}}',19.5231,179773547,49392,NULL,'2023-07-10 14:23:54',1688999034,NULL),(1878356911,14868625,1,2463116,0,1,1,'A',1,0.932886,92,673709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 132}, \"maximum_statistics\": {\"great\": 149}}',20.745,182279523,61600,NULL,'2024-01-06 02:16:47',1704507407,NULL),(1875221426,14868625,1,2679945,0,1,1,'B',1,0.88,28,523503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 80}, \"maximum_statistics\": {\"great\": 100}}',21.5699,177836106,40085,NULL,'2023-03-13 17:56:08',1678730168,NULL),(1876896757,14868625,1,3363597,1,1,1,'S',1,0.978571,70,902328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 67}, \"maximum_statistics\": {\"great\": 70}}',29.8319,180208641,35018,NULL,'2023-08-07 11:10:13',1691406613,NULL),(1877574032,14868625,1,3028592,1,1,1,'A',1,0.932609,111,640256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 206}, \"maximum_statistics\": {\"great\": 230}}',31.1653,181257238,147524,NULL,'2023-10-19 18:19:18',1697739558,NULL),(1858719854,14869801,1,463383,1,1,1,'S',1,0.978261,391,882142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 374, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 391}}',NULL,152880269,392107,NULL,'2020-07-21 04:01:58',1595304118,NULL),(1878448417,14869801,1,1100976,1,1,1,'B',1,0.828877,136,429183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 56, \"great\": 548, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 748}}',NULL,182319351,398210,NULL,'2024-01-09 00:06:55',1704758815,NULL),(1854139242,14869801,1,824719,0,1,1,'C',1,0.741667,16,290560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 36, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 60}}',11.058,146008171,76023,NULL,'2019-08-25 00:50:48',1566694248,NULL),(1854233547,14869801,1,619959,0,1,1,'B',1,0.815217,41,402884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 34, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 46}}',12.0831,146008156,77076,NULL,'2019-08-25 00:49:03',1566694143,NULL),(1858486612,14869801,1,2360496,1,1,1,'C',1,0.772109,40,316551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147}}',15.9884,152821244,48120,NULL,'2020-07-18 23:41:03',1595115663,NULL),(1855469674,14869801,1,957483,0,1,1,'C',1,0.780488,41,211909,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 23}, \"maximum_statistics\": {\"great\": 41}}',16.7521,147930692,27426,NULL,'2019-12-31 04:23:26',1577766206,NULL),(1855482849,14869801,1,2063990,1,1,1,'B',1,0.854701,64,488678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 86, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 117}}',16.9377,147947820,63845,NULL,'2020-01-01 04:43:32',1577853812,NULL),(1867729805,14869801,1,2499338,0,1,1,'B',1,0.873239,42,508445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 58}, \"maximum_statistics\": {\"great\": 71}}',17.5675,166671814,26232,NULL,'2021-10-16 00:54:06',1634345646,NULL),(1855494737,14869801,1,1220510,1,1,1,'A',1,0.906593,91,724156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 74, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 91}}',18.4741,147930970,108446,NULL,'2019-12-31 04:44:23',1577767463,NULL),(1877042693,14869801,1,4231470,1,1,1,'C',1,0.796875,66,409746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 65}, \"maximum_statistics\": {\"great\": 96}}',18.9928,180299640,36630,NULL,'2023-08-13 07:44:48',1691912688,NULL),(1855419392,14869801,1,25382,0,1,1,'C',1,0.773481,33,285595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',19.5957,147930406,60870,NULL,'2019-12-31 04:01:19',1577764879,NULL),(1876082004,14869801,1,3901311,1,1,1,'C',1,0.784375,89,376612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',20.7406,179132171,71940,NULL,'2023-05-30 05:54:51',1685426091,NULL),(1859908873,14869801,1,1066765,1,1,1,'B',1,0.841727,76,452945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 201}, \"maximum_statistics\": {\"great\": 278}}',21.7823,154924725,152597,NULL,'2020-10-05 18:06:15',1601921175,NULL),(1860418079,14869801,1,2379241,1,1,1,'C',1,0.776423,67,324848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 25, \"great\": 161, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 246}}',22.7756,155779924,87432,NULL,'2020-11-08 07:26:31',1604820391,NULL),(1876024287,14869801,1,3198646,1,1,1,'B',1,0.816092,123,429311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',24.4599,179132096,149818,NULL,'2023-05-30 05:43:53',1685425433,NULL),(1855469658,14869801,1,957483,0,1,1,'X',1,1,41,865280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41}, \"maximum_statistics\": {\"great\": 41}}',24.7565,147930680,41772,NULL,'2019-12-31 04:22:32',1577766152,NULL),(1876093301,14869801,1,3812045,1,1,1,'C',1,0.7925,57,344023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 135}, \"maximum_statistics\": {\"great\": 200}}',25.271,179196237,66612,NULL,'2023-06-03 03:29:16',1685762956,NULL),(1858632007,14869801,1,1358285,0,1,1,'C',1,0.782392,82,330663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 39, \"great\": 209, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 301}}',25.4427,152856916,107868,NULL,'2020-07-20 07:39:53',1595230793,NULL),(1856525684,14869801,1,1806755,0,1,1,'A',1,0.923077,67,586678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 102}, \"maximum_statistics\": {\"great\": 117}}',25.5127,149529283,50413,NULL,'2020-03-26 22:41:15',1585262475,NULL),(1860413331,14869801,1,2156120,1,1,1,'C',1,0.713311,64,248568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 42, \"great\": 167}, \"maximum_statistics\": {\"great\": 293}}',25.7695,155780484,95566,NULL,'2020-11-08 07:58:25',1604822305,NULL),(1859711450,14869801,1,2484843,0,1,1,'B',1,0.81982,40,415505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 81, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',25.8705,154570423,54244,NULL,'2020-09-23 06:00:05',1600840805,NULL),(1876085641,14869801,1,3997432,1,1,1,'C',1,0.771536,58,312105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 29, \"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',26.1615,179131187,88702,NULL,'2023-05-30 03:47:36',1685418456,NULL),(2251191710,14869801,1,3891567,1,1,1,'C',1,0.794964,82,403981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 139}}',27.3596,182463571,77754,NULL,'2024-01-20 08:30:09',1705739409,NULL),(1878358089,14869801,1,46804,0,1,1,'B',1,0.823276,80,419877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',28.6828,182292898,111240,NULL,'2024-01-06 23:30:01',1704583801,NULL),(1858608613,14869801,1,1806756,1,1,1,'C',1,0.799652,48,347841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 37, \"great\": 209, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 287}}',28.9231,152905807,105724,NULL,'2020-07-22 02:36:38',1595385398,NULL),(1858631821,14869801,1,32416,0,1,1,'A',1,0.90873,60,608739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 106, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 3}}',29.0756,152903396,104126,NULL,'2020-07-21 23:56:33',1595375793,NULL),(1878337201,14869801,1,22956,1,1,1,'C',1,0.759681,59,294894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 25, \"great\": 253, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 439}}',29.2414,182319406,206862,NULL,'2024-01-09 00:14:25',1704759265,NULL),(1858686435,14869801,1,2347933,0,1,1,'B',1,0.868852,72,498708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 144, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 183, \"legacy_combo_increase\": 1}}',29.3058,152856759,109936,NULL,'2020-07-20 07:32:01',1595230321,NULL),(1858477538,14869801,1,2279985,0,1,1,'B',1,0.883495,60,507432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 171, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 206}}',29.3512,152820955,85515,NULL,'2020-07-18 23:24:42',1595114682,NULL),(1876134174,14869801,1,4040600,1,1,1,'B',1,0.843558,111,478512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 11, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',29.4971,179132112,191152,NULL,'2023-05-30 05:45:57',1685425557,NULL),(1858662916,14869801,1,2403628,0,1,1,'B',1,0.811526,51,365291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 37, \"great\": 237, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 321}}',29.8236,152905892,110002,NULL,'2020-07-22 02:40:41',1595385641,NULL),(1860517128,14869801,1,2347935,0,1,1,'C',1,0.788256,38,333472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 28, \"great\": 190, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 1}}',29.8387,155779844,114324,NULL,'2020-11-08 07:21:47',1604820107,NULL),(1855494823,14869801,1,1220512,1,1,1,'B',1,0.897849,123,616276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 151, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 186}}',30.0473,147973654,126620,NULL,'2020-01-02 18:38:37',1577990317,NULL),(1876146572,14869801,1,4058099,1,1,1,'B',1,0.804762,38,349197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 25, \"great\": 153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 210}}',30.1689,179131198,66940,NULL,'2023-05-30 03:49:14',1685418554,NULL),(1858716273,14869801,1,2359193,1,1,1,'A',1,0.932432,53,633541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 131}, \"maximum_statistics\": {\"great\": 148}}',30.466,152902975,68298,NULL,'2020-07-21 23:28:06',1595374086,NULL),(1861127918,14869801,1,1292935,0,1,1,'C',1,0.790429,52,337163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 43, \"great\": 219, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 303}}',30.5406,156610833,105620,NULL,'2020-12-06 20:18:07',1607285887,NULL),(1860510192,14869801,1,2457610,1,1,1,'C',1,0.792045,61,343926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 82, \"great\": 596, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 880}}',30.7615,155779807,345184,NULL,'2020-11-08 07:19:42',1604819982,NULL),(1876031197,14869801,1,3210452,1,1,1,'B',1,0.803957,81,375977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 189}, \"maximum_statistics\": {\"great\": 278}}',30.8216,179196217,111564,NULL,'2023-06-03 03:27:27',1685762847,NULL),(1859229090,14869801,1,1715243,0,1,1,'A',1,0.903333,70,568312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 124, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',30.855,153722199,101454,NULL,'2020-08-21 05:53:24',1597989204,NULL),(1876038015,14869801,1,3731423,1,1,1,'A',1,0.905263,179,707245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 156}, \"maximum_statistics\": {\"great\": 190}}',30.9161,179131842,166224,NULL,'2023-05-30 05:14:31',1685423671,NULL),(1858643768,14869801,1,557816,0,1,1,'B',1,0.85034,78,444353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 31, \"great\": 340, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 441}}',31.0055,152903022,198943,NULL,'2020-07-21 23:32:06',1595374326,NULL),(1876104410,14869801,1,2364976,0,1,1,'B',1,0.865613,72,483241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 196, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 253}}',31.0116,179145789,113822,NULL,'2023-05-31 00:51:50',1685494310,NULL),(1878416214,14869801,1,4289415,1,1,1,'B',1,0.873894,93,508682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 176, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 226}}',31.1269,182284598,125108,NULL,'2024-01-06 11:14:09',1704539649,NULL),(1860406186,14869801,1,2363799,0,1,1,'B',1,0.897222,88,559199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 180}}',32.4149,155779873,90172,NULL,'2020-11-08 07:23:45',1604820225,NULL),(1860476258,14869801,1,2063989,1,1,1,'B',1,0.895089,224,693783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 224}}',33.2431,155792890,228946,NULL,'2020-11-08 17:32:12',1604856732,NULL),(1860420999,14869801,1,277008,0,1,1,'B',1,0.807692,52,364340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 29, \"great\": 237}, \"maximum_statistics\": {\"great\": 338}}',33.4052,155779970,133160,NULL,'2020-11-08 07:29:31',1604820571,NULL),(1858711792,14869801,1,1490323,0,1,1,'A',1,0.902844,55,557523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 178, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 211}}',33.5858,152902939,101856,NULL,'2020-07-21 23:25:39',1595373939,NULL),(1855406983,14869801,1,12789,0,1,1,'A',1,0.911765,186,719526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 155, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 187}}',33.7898,147947379,153840,NULL,'2020-01-01 03:59:51',1577851191,NULL),(1876143972,14869801,1,3855259,1,1,1,'B',1,0.845982,81,459155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 164, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 224}}',33.89,179131941,110828,NULL,'2023-05-30 05:25:56',1685424356,NULL),(1877021100,14869801,1,3901233,1,1,1,'B',1,0.82598,35,382249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 151}, \"maximum_statistics\": {\"great\": 204}}',34.5305,180314458,63008,NULL,'2023-08-14 05:44:23',1691991863,NULL),(1860517448,14869801,1,2351984,1,1,1,'B',1,0.843195,39,424758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 129}, \"maximum_statistics\": {\"great\": 169}}',34.6073,155779730,62164,NULL,'2020-11-08 07:14:38',1604819678,NULL),(2313499435,14869801,1,1945488,1,1,1,'B',1,0.839399,224,514020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 18, \"great\": 447, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 632}}',34.661,182717779,469122,NULL,'2024-02-09 03:34:44',1707449684,NULL),(1861120320,14869801,1,2347509,1,1,1,'B',1,0.839357,94,449237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 190}, \"maximum_statistics\": {\"great\": 249}}',34.7098,156670674,113126,NULL,'2020-12-08 18:56:48',1607453808,NULL),(1876051260,14869801,1,3971249,1,1,1,'B',1,0.890703,109,542593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 323, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 398}}',35.4251,179130918,206644,NULL,'2023-05-30 03:18:25',1685416705,NULL),(1858489549,14869801,1,2441774,0,1,1,'B',1,0.895288,46,527865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 161}, \"maximum_statistics\": {\"great\": 191}}',35.957,152759364,74796,NULL,'2020-07-16 19:27:49',1594927669,NULL),(1876048486,14869801,1,3969574,1,1,1,'B',1,0.839254,120,443812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 33, \"great\": 415, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 563}}',36.0144,179132056,268314,NULL,'2023-05-30 05:38:37',1685425117,NULL),(1878380266,14869801,1,1715245,0,1,1,'B',1,0.866228,82,507987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 181, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 228, \"legacy_combo_increase\": 1}}',36.1082,182317862,149854,NULL,'2024-01-08 21:05:52',1704747952,NULL),(1877014710,14869801,1,4103586,1,1,1,'B',1,0.814961,82,385888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 40, \"great\": 280, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 381}}',36.5488,180456134,152066,NULL,'2023-08-24 01:19:39',1692839979,NULL),(1860404356,14869801,1,1806758,1,1,1,'A',1,0.930769,133,710527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 169, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 195}}',37.6125,155807029,163742,NULL,'2020-11-09 06:43:32',1604904212,NULL),(1876128416,14869801,1,3931361,1,1,1,'A',1,0.932773,179,715865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 210, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 238}}',37.6283,179131016,189590,NULL,'2023-05-30 03:28:46',1685417326,NULL),(1876022274,14869801,1,3858898,1,1,1,'B',1,0.849817,186,525442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 273}}',37.8103,179131979,207654,NULL,'2023-05-30 05:29:25',1685424565,NULL),(1876883306,14869801,1,3889537,1,1,1,'B',1,0.855538,92,458319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 48, \"great\": 491, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 623}}',38.8218,180127138,279910,NULL,'2023-08-02 06:56:54',1690959414,NULL),(1860500115,14869801,1,2332779,0,1,1,'A',1,0.938849,93,681356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 127}, \"maximum_statistics\": {\"great\": 139}}',38.8566,155780340,88394,NULL,'2020-11-08 07:51:19',1604821879,NULL),(1860431767,14869801,1,2499658,1,1,1,'S',1,0.954955,111,828941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 101}, \"maximum_statistics\": {\"great\": 111}}',39.5077,155779321,85986,NULL,'2020-11-08 06:49:14',1604818154,NULL),(1878443317,14869801,1,4299293,1,1,1,'B',1,0.846278,87,463968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 229, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 309}}',39.6415,182319377,161806,NULL,'2024-01-09 00:10:52',1704759052,NULL),(1877042176,14869801,1,4231468,1,1,1,'B',1,0.822368,61,413915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 111}, \"maximum_statistics\": {\"great\": 152}}',40.2971,180299664,60684,NULL,'2023-08-13 07:47:35',1691912855,NULL),(1876112212,14869801,1,3826992,1,1,1,'A',1,0.915525,121,656480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 185, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 219}}',40.9097,179131890,173828,NULL,'2023-05-30 05:20:39',1685424039,NULL),(1878367228,14869801,1,4111629,1,1,1,'B',1,0.834411,119,436277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 50, \"great\": 567, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 773}}',41.7511,182318023,381390,NULL,'2024-01-08 21:20:32',1704748832,NULL),(1861126321,14869801,1,1292933,0,1,1,'A',1,0.931035,173,738948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 203}}',41.7717,156610786,171920,NULL,'2020-12-06 20:16:24',1607285784,NULL),(2251053705,14869801,1,4240807,1,1,1,'B',1,0.861653,134,482864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 31, \"great\": 661}, \"maximum_statistics\": {\"great\": 871}}',41.8625,182460532,407692,NULL,'2024-01-20 03:03:14',1705719794,NULL),(1860412270,14869801,1,2370023,1,1,1,'S',1,0.975806,124,888858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 118}, \"maximum_statistics\": {\"great\": 124}}',41.9845,155780733,109168,NULL,'2020-11-08 08:13:25',1604823205,NULL),(1876943605,14869801,1,3362088,1,1,1,'B',1,0.864698,101,478285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 37, \"great\": 568, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 728}}',42.1247,180299386,343940,NULL,'2023-08-13 07:17:33',1691911053,NULL),(1859122064,14869801,1,2403527,1,1,1,'A',1,0.932314,150,703146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 229}}',42.6396,153722144,174250,NULL,'2020-08-21 05:48:13',1597988893,NULL),(1876959004,14869801,1,1846599,1,1,1,'A',1,0.933114,378,751217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 399, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 456}}',42.8783,180299467,440740,NULL,'2023-08-13 07:26:56',1691911616,NULL),(1876973861,14869801,1,4191506,1,1,1,'A',1,0.904692,107,585064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 291, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 341}}',43.3694,180339713,214098,NULL,'2023-08-15 20:00:43',1692129643,NULL),(1864310287,14869801,1,2548584,1,1,1,'B',1,0.865672,117,534635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 154}, \"maximum_statistics\": {\"great\": 201}}',43.4165,161646256,116948,NULL,'2021-05-06 19:25:13',1620329113,NULL),(1876047380,14869801,1,3752118,1,1,1,'A',1,0.937288,118,682865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 264}, \"maximum_statistics\": {\"great\": 295}}',43.9715,179145772,190914,NULL,'2023-05-31 00:50:00',1685494200,NULL),(1876790577,14869801,1,3577281,1,1,1,'A',1,0.961864,116,821851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 118}}',43.9854,180127188,90970,NULL,'2023-08-02 07:03:57',1690959837,NULL),(1860505176,14869801,1,2548583,0,1,1,'A',1,0.919014,142,750309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 119}, \"maximum_statistics\": {\"great\": 142}}',44.1918,155793004,120150,NULL,'2020-11-08 17:36:51',1604857011,NULL),(1860584498,14869801,1,2294742,1,1,1,'A',1,0.90301,149,627516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',44.5776,155821793,218418,NULL,'2020-11-09 18:47:25',1604947645,NULL),(1876828170,14869801,1,3826958,1,1,1,'B',1,0.882736,117,532851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 250, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 307}}',45.2263,180127099,174528,NULL,'2023-08-02 06:53:19',1690959199,NULL),(2251196850,14869801,1,2272350,1,1,1,'B',1,0.832677,97,444285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 180, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 254}}',45.6641,182463679,118920,NULL,'2024-01-20 08:42:05',1705740125,NULL),(1862694699,14869801,1,2692159,1,1,1,'A',1,0.927767,155,654960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 467, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 533}}',46.0699,159124324,398422,NULL,'2021-02-24 22:10:18',1614204618,NULL),(1876029030,14869801,1,3957406,1,1,1,'A',1,0.91092,76,588550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 154}, \"maximum_statistics\": {\"great\": 174}}',46.509,179130989,84130,NULL,'2023-05-30 03:26:24',1685417184,NULL),(2313521978,14869801,1,4168316,1,1,1,'B',1,0.860849,85,464552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 26, \"great\": 332, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 424}}',47.0826,182717842,176274,NULL,'2024-02-09 03:41:54',1707450114,NULL),(1860525997,14869801,1,2359134,0,1,1,'A',1,0.944206,80,683942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 211}, \"maximum_statistics\": {\"great\": 233}}',47.4678,155860378,134768,NULL,'2020-11-11 05:50:44',1605073844,NULL),(1878442149,14869801,1,3751686,1,1,1,'B',1,0.881696,212,581105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 21, \"great\": 363, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 448}}',48.5125,182317978,304866,NULL,'2024-01-08 21:16:26',1704748586,NULL),(1860502320,14869801,1,2619799,0,1,1,'A',1,0.960894,160,816967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 166}, \"maximum_statistics\": {\"great\": 179}}',48.9401,155779380,151268,NULL,'2020-11-08 06:52:08',1604818328,NULL),(1860632729,14869801,1,2347507,0,1,1,'A',1,0.970414,156,860769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 162}, \"maximum_statistics\": {\"great\": 169}}',49.6489,155821567,146838,NULL,'2020-11-09 18:38:00',1604947080,NULL),(1878420375,14869801,1,4289417,1,1,1,'A',1,0.915751,208,684845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 234, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 273}}',50.179,182284612,240980,NULL,'2024-01-06 11:16:05',1704539765,NULL),(1860412632,14869801,1,1982790,1,1,1,'B',1,0.883916,179,554858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 44, \"great\": 593, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 715}}',50.5108,155793627,453958,NULL,'2020-11-08 18:02:25',1604858545,NULL),(1861160294,14869801,1,1037715,0,1,1,'B',1,0.893312,198,605831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 258}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',51.035,156670646,231100,NULL,'2020-12-08 18:55:31',1607453731,NULL),(1855420489,14869801,1,26335,1,1,1,'B',1,0.852941,189,508314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 211, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 289, \"legacy_combo_increase\": 2}}',52.1646,147946841,201950,NULL,'2020-01-01 03:08:35',1577848115,NULL),(1860632613,14869801,1,2460185,1,1,1,'A',1,0.95,194,738425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 536, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 590}}',52.3741,155821696,535998,NULL,'2020-11-09 18:43:01',1604947381,NULL),(2251068786,14869801,1,3837855,1,1,1,'B',1,0.838692,87,419786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 66, \"great\": 677, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 902}}',52.5399,182460818,381434,NULL,'2024-01-20 03:39:10',1705721950,NULL),(2251046831,14869801,1,3669936,1,1,1,'B',1,0.884563,156,547844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 27, \"great\": 590, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 732}}',53.3107,182460405,430678,NULL,'2024-01-20 02:46:48',1705718808,NULL),(1860584830,14869801,1,2526342,1,1,1,'A',1,0.951036,120,691065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 489, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 531}}',56.714,155860357,358264,NULL,'2020-11-11 05:49:11',1605073751,NULL),(1860539513,14869801,1,26336,1,1,1,'S',1,0.979695,197,829431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 189}, \"maximum_statistics\": {\"great\": 197, \"legacy_combo_increase\": 2}}',58.7465,155821739,178796,NULL,'2020-11-09 18:44:58',1604947498,NULL),(2251048473,14869801,1,4056734,1,1,1,'B',1,0.89325,113,541286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 30, \"great\": 531, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 637}}',63.2537,182460435,331982,NULL,'2024-01-20 02:50:51',1705719051,NULL),(1876082047,14869801,1,4103583,1,1,1,'S',1,0.96748,246,870372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 230, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 246}}',63.4533,179196150,249860,NULL,'2023-06-03 03:22:59',1685762579,NULL),(1877018472,14869801,1,3555432,1,1,1,'A',1,0.940984,197,758418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 305}}',64.7306,180299714,266162,NULL,'2023-08-13 07:52:35',1691913155,NULL),(2251065436,14869801,1,2272349,1,1,1,'A',1,0.937788,217,797679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 190}, \"maximum_statistics\": {\"great\": 217}}',65.9337,182460765,201810,NULL,'2024-01-20 03:31:03',1705721463,NULL),(2251070635,14869801,1,4130092,1,1,1,'A',1,0.911469,170,647063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 426, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 497}}',67.3518,182460859,358974,NULL,'2024-01-20 03:43:32',1705722212,NULL),(1878360171,14869801,1,4357721,1,1,1,'A',1,0.945325,218,748481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 570, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 631}}',69.8124,182319324,557510,NULL,'2024-01-09 00:03:10',1704758590,NULL),(1876959025,14869801,1,1846601,1,1,1,'A',1,0.944623,289,765226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 556, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 623}}',82.5806,180430014,586084,NULL,'2023-08-22 05:40:31',1692682831,NULL),(1867630247,14871144,1,2051068,0,1,1,'C',1,0.715625,57,226879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 31, \"great\": 100}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',14.4491,166638053,47286,NULL,'2021-10-14 20:23:35',1634243015,NULL),(1876690291,14875497,1,1482977,1,1,1,'D',1,0.524456,61,15394,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 906, \"miss\": 1229, \"great\": 1402}, \"maximum_statistics\": {\"great\": 3537}}',NULL,180111543,621400,NULL,'2023-08-01 06:20:42',1690870842,NULL),(1872255583,14875497,1,1904970,1,1,1,'B',1,0.885959,1190,87028,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6225, \"miss\": 4160, \"great\": 53386, \"large_bonus\": 157}, \"maximum_statistics\": {\"great\": 63771, \"legacy_combo_increase\": 3}}',NULL,173361404,23085424,NULL,'2022-07-17 09:38:50',1658050730,NULL),(1872971460,14875497,1,2264801,1,1,1,'D',1,0.594531,240,26441,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 368, \"miss\": 676, \"great\": 1077, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2121}}',NULL,174574603,483217,NULL,'2022-09-17 04:20:39',1663388439,NULL),(1872971693,14875497,1,2264803,1,1,1,'D',1,0.574653,92,38169,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 194, \"great\": 280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 576}}',NULL,174575832,142888,NULL,'2022-09-17 05:59:27',1663394367,NULL),(1876798058,14875497,1,2915043,1,1,1,'D',1,0.621212,60,25397,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 192, \"great\": 352, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 660}}',NULL,180202866,150071,NULL,'2023-08-06 23:46:12',1691365572,NULL),(1872867929,14875497,1,3288271,1,1,1,'A',1,0.941136,241,201950,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 51, \"great\": 1325, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1444}}',NULL,174414721,576694,NULL,'2022-09-08 06:24:57',1662618297,NULL),(1869783942,14875497,1,2452268,1,1,1,'B',1,0.844086,83,597072,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',14.3105,169785723,46417,NULL,'2022-02-14 08:03:11',1644825791,NULL),(1866048961,14875497,1,2347220,0,1,1,'B',1,0.884615,19,606168,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 32, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 39}}',15.6374,164351658,13082,NULL,'2021-07-27 11:14:30',1627384470,NULL),(1865353700,14875497,1,1936440,1,1,1,'B',1,0.818182,41,474942,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 76}, \"maximum_statistics\": {\"great\": 110}}',16.743,163122216,57469,NULL,'2021-06-18 23:07:14',1624057634,NULL),(1864628030,14875497,1,2603748,1,1,1,'A',1,0.909091,51,698650,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 55}}',16.8148,162233968,33981,NULL,'2021-05-23 04:32:54',1621744374,NULL),(1869987961,14875497,1,2452267,1,1,1,'B',1,0.805556,77,419742,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 95, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 144}}',16.8558,170082693,59588,NULL,'2022-02-26 10:34:15',1645871655,NULL),(1865905215,14875497,1,2254322,1,1,1,'B',1,0.873832,84,628011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 81, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 107}}',17.2636,164087191,66100,NULL,'2021-07-19 01:39:51',1626658791,NULL),(1865293711,14875497,1,2768604,1,1,1,'A',1,0.908451,71,747358,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 58}, \"maximum_statistics\": {\"great\": 71}}',21.0741,163068923,44862,NULL,'2021-06-17 08:44:42',1623919482,NULL),(1866013597,14875497,1,1936439,1,1,1,'SH',1,0.973333,75,830256,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 71, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 75}}',23.348,164132767,56665,NULL,'2021-07-20 12:45:41',1626785141,NULL),(1869258589,14875497,1,2432719,1,1,1,'XH',1,1,33,1075263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',23.4465,169086843,13182,NULL,'2022-01-17 10:37:07',1642415827,NULL),(1864628301,14875497,1,2603750,1,1,1,'C',1,0.757075,33,300646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 23, \"great\": 132}, \"maximum_statistics\": {\"great\": 212}}',23.6834,162209398,77168,NULL,'2021-05-22 13:35:16',1621690516,NULL),(1865905224,14875497,1,2254322,1,1,1,'A',1,0.948598,107,816554,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 96, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 107}}',23.7157,164146243,85232,NULL,'2021-07-20 21:16:27',1626815787,NULL),(1865353991,14875497,1,2523225,1,1,1,'A',1,0.907563,109,719701,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 119}}',23.9722,163068897,88304,NULL,'2021-06-17 08:43:23',1623919403,NULL),(1865967780,14875497,1,2832279,0,1,1,'B',1,0.893116,86,592335,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 225, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 276}}',24.1048,164034959,145485,NULL,'2021-07-17 11:10:00',1626520200,NULL),(1865353644,14875497,1,1936439,1,1,1,'S',1,0.986667,75,816049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 73}, \"maximum_statistics\": {\"great\": 75}}',24.1765,163230727,56470,NULL,'2021-06-22 12:40:03',1624365603,NULL),(1865625891,14875497,1,1593562,1,1,1,'B',1,0.850993,81,534351,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 116}, \"maximum_statistics\": {\"great\": 151}}',24.3159,163449988,118417,NULL,'2021-06-29 10:07:18',1624961238,NULL),(1869970691,14875497,1,3261101,1,1,1,'B',1,0.869863,68,556770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 113, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 146}}',25.1492,170082825,73344,NULL,'2022-02-26 10:40:48',1645872048,NULL),(1865615345,14875497,1,2333503,1,1,1,'B',1,0.895028,132,46847,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 40, \"great\": 469}, \"maximum_statistics\": {\"great\": 543}}',25.5029,163608124,175828,NULL,'2021-07-04 06:19:38',1625379578,NULL),(1865888634,14875497,1,2983689,1,1,1,'C',1,0.708166,89,118755,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 170, \"great\": 481, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 747}}',25.597,163998584,204924,NULL,'2021-07-16 08:52:01',1626425521,NULL),(1866168004,14875497,1,1677015,1,1,1,'C',1,0.797101,50,373260,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 138}}',25.863,164444093,45732,NULL,'2021-07-30 06:53:18',1627627998,NULL),(1862441922,14875497,1,2795430,1,1,1,'A',1,0.946809,98,727293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 130, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 141}}',26.7122,158625141,100528,NULL,'2021-02-10 05:01:30',1612933290,NULL),(1865600745,14875497,1,2648104,1,1,1,'C',1,0.732852,44,286698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 29, \"great\": 158}, \"maximum_statistics\": {\"great\": 277}}',27.022,163574453,96854,NULL,'2021-07-03 05:48:55',1625291335,NULL),(1864650702,14875497,1,2347220,1,1,1,'XH',1,1,39,1012588,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39}, \"maximum_statistics\": {\"great\": 39}}',27.0921,162233304,18223,NULL,'2021-05-23 04:07:45',1621742865,NULL),(1866252128,14875497,1,1608661,0,1,1,'B',1,0.836576,48,448852,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 190, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 257}}',27.239,164516338,125504,NULL,'2021-08-01 13:54:04',1627826044,NULL),(1865949039,14875497,1,2813612,1,1,1,'SH',1,0.958064,155,824704,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 142, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 155}}',27.279,164146320,183666,NULL,'2021-07-20 21:19:36',1626815976,NULL),(1866013585,14875497,1,1936439,1,1,1,'SH',1,0.986667,75,925369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 73, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 75}}',27.8142,164087138,59412,NULL,'2021-07-19 01:37:27',1626658647,NULL),(1862443119,14875497,1,2813612,1,1,1,'A',1,0.964516,83,721231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 148, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 155}}',28.3038,158599276,123402,NULL,'2021-02-09 12:44:17',1612874657,NULL),(1866013793,14875497,1,1936440,1,1,1,'SH',1,0.954545,110,822060,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 100, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 110}}',28.4013,164134003,95387,NULL,'2021-07-20 13:37:56',1626788276,NULL),(1871534994,14875497,1,3602699,1,1,1,'B',1,0.824104,209,525829,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 13, \"great\": 212}, \"maximum_statistics\": {\"great\": 307, \"legacy_combo_increase\": 1}}',28.4482,172348308,268570,NULL,'2022-06-02 23:51:52',1654213912,NULL),(1862428119,14875497,1,2487379,0,1,1,'A',1,0.913223,50,625865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 108, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 121}}',28.9354,158629797,68279,NULL,'2021-02-10 09:09:06',1612948146,NULL),(1865349047,14875497,1,1932082,1,1,1,'B',1,0.884021,116,598613,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 152}, \"maximum_statistics\": {\"great\": 194}}',29.0518,163122384,133696,NULL,'2021-06-18 23:16:25',1624058185,NULL),(1867932615,14875497,1,2456682,1,1,1,'A',1,0.957143,55,728386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 66}, \"maximum_statistics\": {\"great\": 70}}',29.072,166962210,38090,NULL,'2021-10-26 08:21:12',1635236472,NULL),(1868421848,14875497,1,2590278,1,1,1,'B',1,0.815934,50,115425,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 130, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 182}}',29.1625,167718788,51905,NULL,'2021-11-24 09:53:08',1637747588,NULL),(1864301715,14875497,1,2795430,1,1,1,'S',1,0.975177,141,835510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 134}, \"maximum_statistics\": {\"great\": 141}}',29.3264,161584564,140225,NULL,'2021-05-05 00:37:23',1620175043,NULL),(1865573265,14875497,1,2254321,1,1,1,'A',1,0.904908,130,680648,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 134}, \"maximum_statistics\": {\"great\": 163}}',29.4207,163573964,113457,NULL,'2021-07-03 05:25:18',1625289918,NULL),(1865659099,14875497,1,2256951,1,1,1,'C',1,0.768065,111,325085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 71, \"great\": 301}, \"maximum_statistics\": {\"great\": 429}}',29.6294,163762596,182672,NULL,'2021-07-08 21:50:55',1625781055,NULL),(1866178047,14875497,1,2499658,0,1,1,'B',1,0.891892,42,568377,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 94, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 111}}',29.631,164472177,46285,NULL,'2021-07-31 03:40:43',1627702843,NULL),(1865133897,14875497,1,1266755,1,1,1,'A',1,0.946429,112,812531,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 100}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',29.654,162919977,116495,NULL,'2021-06-12 13:43:54',1623505434,NULL),(1865195996,14875497,1,1608663,1,1,1,'A',1,0.935897,156,827432,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',30.039,162920074,164498,NULL,'2021-06-12 13:47:35',1623505655,NULL),(1866808340,14875497,1,3037640,0,1,1,'B',1,0.898734,54,601219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 64, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 79}}',30.1179,165439314,37070,NULL,'2021-08-31 10:23:52',1630405432,NULL),(1862714799,14875497,1,2635494,1,1,1,'A',1,0.960208,245,812917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 268}, \"maximum_statistics\": {\"great\": 289}}',30.2333,159166915,207220,NULL,'2021-02-26 08:43:56',1614329036,NULL),(1865929878,14875497,1,2651749,1,1,1,'SH',1,0.959184,147,847835,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 135, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 147}}',30.3357,164133415,133832,NULL,'2021-07-20 13:13:23',1626786803,NULL),(1864694336,14875497,1,2795428,1,1,1,'A',1,0.921296,136,656518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 183}, \"maximum_statistics\": {\"great\": 216}}',30.6018,162165176,197828,NULL,'2021-05-21 10:08:25',1621591705,NULL),(1864678288,14875497,1,2898954,1,1,1,'A',1,0.916058,137,718583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 114}, \"maximum_statistics\": {\"great\": 137}}',30.6757,162092516,111970,NULL,'2021-05-19 07:13:50',1621408430,NULL),(1865745095,14875497,1,2168200,1,1,1,'S',1,0.981481,108,872770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 104}, \"maximum_statistics\": {\"great\": 108}}',31.4823,163743079,96858,NULL,'2021-07-08 09:42:20',1625737340,NULL),(1869431321,14875497,1,2667496,1,1,1,'C',1,0.79454,66,351955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 25, \"great\": 230}, \"maximum_statistics\": {\"great\": 348}}',31.4907,169334518,144600,NULL,'2022-01-27 08:09:28',1643270968,NULL),(1862460739,14875497,1,2487379,1,1,1,'S',1,0.96281,121,804640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 112, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 121}}',31.8838,158776688,108630,NULL,'2021-02-14 12:30:00',1613305800,NULL),(1865573784,14875497,1,2256983,1,1,1,'B',1,0.850769,78,452492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 33, \"great\": 261}, \"maximum_statistics\": {\"great\": 325}}',32.0554,163575104,155486,NULL,'2021-07-03 06:23:23',1625293403,NULL),(1865310387,14875497,1,2461926,1,1,1,'S',1,0.993671,79,834640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 79}}',32.1171,163230787,65055,NULL,'2021-06-22 12:42:08',1624365728,NULL),(1862443097,14875497,1,2813612,1,1,1,'S',1,0.980645,155,885997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 149, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 155}}',32.1753,158625028,188022,NULL,'2021-02-10 04:55:36',1612932936,NULL),(1866079723,14875497,1,485615,1,1,1,'S',1,0.968254,63,873039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 59, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 63}}',32.5322,164283570,33344,NULL,'2021-07-25 06:22:39',1627194159,NULL),(1864677870,14875497,1,2898795,0,1,1,'B',1,0.846939,34,518520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 73}, \"maximum_statistics\": {\"great\": 98}}',32.9085,162166952,38615,NULL,'2021-05-21 11:31:12',1621596672,NULL),(1865906844,14875497,1,2905824,1,1,1,'SH',1,0.977273,110,945593,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 105, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 110}}',32.9533,164133682,84109,NULL,'2021-07-20 13:25:36',1626787536,NULL),(1865925901,14875497,1,2648105,1,1,1,'SH',1,0.978261,138,929659,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 132, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 138}}',33.0674,164146465,132085,NULL,'2021-07-20 21:26:22',1626816382,NULL),(1865563614,14875497,1,2590277,1,1,1,'B',1,0.846715,65,446497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 108}, \"maximum_statistics\": {\"great\": 137}}',33.2039,163574122,53072,NULL,'2021-07-03 05:33:08',1625290388,NULL),(1873832381,14875497,1,3645466,1,1,1,'C',1,0.796053,296,63552,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 399, \"miss\": 281, \"great\": 1676, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2356}}',33.2681,175670302,702560,NULL,'2022-11-14 03:44:56',1668397496,NULL),(1865628421,14875497,1,2520533,1,1,1,'B',1,0.807757,37,190628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 85, \"great\": 450}, \"maximum_statistics\": {\"great\": 593}}',33.5889,163574256,180077,NULL,'2021-07-03 05:39:33',1625290773,NULL),(1864634456,14875497,1,1292934,1,1,1,'S',1,0.981481,108,911738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 104}, \"maximum_statistics\": {\"great\": 108}}',33.6526,162167149,79452,NULL,'2021-05-21 11:40:28',1621597228,NULL),(1865079657,14875497,1,2651749,1,1,1,'S',1,0.982993,147,863685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 142}, \"maximum_statistics\": {\"great\": 147}}',33.7601,162853945,133305,NULL,'2021-06-10 12:33:56',1623328436,NULL),(1864633662,14875497,1,1292933,0,1,1,'B',1,0.85468,40,457867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 23, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 203}}',33.8669,162156769,72408,NULL,'2021-05-21 03:25:04',1621567504,NULL),(1868459039,14875497,1,2452268,1,1,1,'X',1,1,93,962482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 93}}',33.9926,167719634,58261,NULL,'2021-11-24 10:50:46',1637751046,NULL),(1865990895,14875497,1,2169001,1,1,1,'C',1,0.785132,121,361458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 40, \"great\": 320, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 491}}',34.2366,164021432,235026,NULL,'2021-07-17 00:17:33',1626481053,NULL),(1865988020,14875497,1,1266767,1,1,1,'SH',1,0.975248,101,901255,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 96, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 101}}',34.2731,164133929,85412,NULL,'2021-07-20 13:34:45',1626788085,NULL),(1865371286,14875497,1,1949344,1,1,1,'B',1,0.895985,52,538729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 20, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',34.3067,163123148,142676,NULL,'2021-06-18 23:50:44',1624060244,NULL),(1865337307,14875497,1,2333500,1,1,1,'B',1,0.89527,193,647673,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 244}, \"maximum_statistics\": {\"great\": 296}}',34.4308,163133479,224807,NULL,'2021-06-19 08:21:22',1624090882,NULL),(1869555157,14875497,1,2254322,1,1,1,'X',1,1,107,899551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107}, \"maximum_statistics\": {\"great\": 107}}',34.487,169418155,86454,NULL,'2022-01-30 11:47:22',1643543242,NULL),(1865766364,14875497,1,3015750,1,1,1,'SH',1,0.951299,154,807480,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 139}, \"maximum_statistics\": {\"great\": 154}}',34.5052,163678380,151331,NULL,'2021-07-06 10:28:35',1625567315,NULL),(1865374774,14875497,1,885298,1,1,1,'SH',1,0.950617,162,859737,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 146}, \"maximum_statistics\": {\"great\": 162, \"legacy_combo_increase\": 1}}',34.5205,163132242,170375,NULL,'2021-06-19 07:18:54',1624087134,NULL),(1865744573,14875497,1,1593562,1,1,1,'S',1,0.996689,151,272755,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 150}, \"maximum_statistics\": {\"great\": 151}}',34.5402,163678331,120013,NULL,'2021-07-06 10:26:31',1625567191,NULL),(1865913960,14875497,1,1949347,1,1,1,'SH',1,0.959375,160,871113,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 147, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 160}}',34.5606,164034718,167986,NULL,'2021-07-17 10:58:45',1626519525,NULL),(1865996375,14875497,1,2873950,1,1,1,'SH',1,0.952206,136,849330,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 123, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 136}}',34.6505,164134650,130757,NULL,'2021-07-20 14:01:23',1626789683,NULL),(1866467222,14875497,1,485614,0,1,1,'A',1,0.908257,109,762236,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 89, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 109}}',34.9689,164893203,84187,NULL,'2021-08-13 11:56:00',1628855760,NULL),(1865948083,14875497,1,2333501,1,1,1,'A',1,0.976331,111,853947,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 162, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 169}}',35.0384,164133621,121419,NULL,'2021-07-20 13:23:06',1626787386,NULL),(1869799470,14875497,1,1608661,0,1,1,'B',1,0.856031,118,558538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 199, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 257}}',35.2952,169786054,174907,NULL,'2022-02-14 08:32:02',1644827522,NULL),(1864737909,14875497,1,2290049,1,1,1,'A',1,0.930939,80,677038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 164}, \"maximum_statistics\": {\"great\": 181}}',35.4023,162156686,130852,NULL,'2021-05-21 03:21:31',1621567291,NULL),(1866083990,14875497,1,2397493,1,1,1,'C',1,0.797468,107,368806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 36, \"great\": 224, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 316}}',35.5887,164352054,126822,NULL,'2021-07-27 11:35:04',1627385704,NULL),(1864880969,14875497,1,2452009,1,1,1,'B',1,0.885827,132,572114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 207}, \"maximum_statistics\": {\"great\": 254}}',35.8178,162480766,172860,NULL,'2021-05-30 03:07:20',1622344040,NULL),(1868688177,14875497,1,2531193,1,1,1,'B',1,0.893004,90,545440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 17, \"great\": 208}, \"maximum_statistics\": {\"great\": 243}}',36.0079,168084875,133520,NULL,'2021-12-08 23:19:52',1639005592,NULL),(1865542670,14875497,1,1786717,1,1,1,'S',1,0.997748,222,76650,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 221}, \"maximum_statistics\": {\"great\": 222}}',36.4733,163597509,97470,NULL,'2021-07-03 22:04:05',1625349845,NULL),(1865852954,14875497,1,1749978,1,1,1,'A',1,0.965447,193,247581,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 231, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 246}}',36.7793,163837245,147892,NULL,'2021-07-11 06:05:55',1625983555,NULL),(1864629490,14875497,1,2606496,1,1,1,'S',1,0.980916,131,872741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 126}, \"maximum_statistics\": {\"great\": 131}}',37.1049,162126743,119640,NULL,'2021-05-20 07:30:51',1621495851,NULL),(1865605109,14875497,1,2651736,1,1,1,'A',1,0.908046,114,585449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 18, \"great\": 231}, \"maximum_statistics\": {\"great\": 261}}',37.1065,163597702,148272,NULL,'2021-07-03 22:13:42',1625350422,NULL),(1869781064,14875497,1,2073781,0,1,1,'A',1,0.914336,213,737997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 240, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 286}}',37.2476,169804155,225561,NULL,'2022-02-15 04:18:46',1644898726,NULL),(1868496836,14875497,1,2676732,1,1,1,'B',1,0.878597,97,153081,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 35, \"great\": 456, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 556}}',37.3861,167973778,186074,NULL,'2021-12-04 14:08:21',1638626901,NULL),(1865673652,14875497,1,2461925,1,1,1,'S',1,0.970149,134,821061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 126}, \"maximum_statistics\": {\"great\": 134}}',37.3864,163679651,127384,NULL,'2021-07-06 11:27:38',1625570858,NULL),(1864652606,14875497,1,2640799,0,1,1,'B',1,0.884181,58,544184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 147}, \"maximum_statistics\": {\"great\": 177}}',37.6284,162193295,74455,NULL,'2021-05-22 03:11:56',1621653116,NULL),(1869867111,14875497,1,3335628,1,1,1,'A',1,0.916058,60,638854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 241, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 274}}',38.1351,169786105,125706,NULL,'2022-02-14 08:37:35',1644827855,NULL),(1862689831,14875497,1,2330344,1,1,1,'A',1,0.962687,188,843909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 187, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 201}}',38.1945,159036924,179500,NULL,'2021-02-22 04:52:48',1613969568,NULL),(1864725804,14875497,1,1677019,1,1,1,'SH',1,0.985507,69,923562,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 67}, \"maximum_statistics\": {\"great\": 69}}',38.2324,162233361,36437,NULL,'2021-05-23 04:09:55',1621742995,NULL),(1865234670,14875497,1,2208448,1,1,1,'SH',1,0.978102,137,952568,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 131}, \"maximum_statistics\": {\"great\": 137}}',38.2806,162965319,113780,NULL,'2021-06-13 22:25:44',1623623144,NULL),(1869708195,14875497,1,3019722,1,1,1,'A',1,0.954106,91,649526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 193}, \"maximum_statistics\": {\"great\": 207}}',38.353,169713288,99132,NULL,'2022-02-11 13:08:48',1644584928,NULL),(1867574563,14875497,1,2434503,1,1,1,'S',1,0.980519,77,837232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 74, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 77}}',38.6068,166669510,61416,NULL,'2021-10-15 22:56:18',1634338578,NULL),(1864706243,14875497,1,2920461,0,1,1,'A',1,0.913498,148,629351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 28, \"great\": 463}, \"maximum_statistics\": {\"great\": 526}}',38.7785,162191710,363430,NULL,'2021-05-22 01:57:20',1621648640,NULL),(1864613269,14875497,1,2449022,1,1,1,'S',1,0.973545,378,882879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 358}, \"maximum_statistics\": {\"great\": 378}}',38.8238,161915753,395602,NULL,'2021-05-14 10:32:50',1620988370,NULL),(1866073058,14875497,1,2380374,1,1,1,'S',1,0.982143,56,988093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 54, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 56}}',39.0286,164351432,31120,NULL,'2021-07-27 11:04:37',1627383877,NULL),(1865268977,14875497,1,2267089,1,1,1,'SH',1,0.957143,175,879566,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 160}, \"maximum_statistics\": {\"great\": 175}}',39.1615,163200352,156386,NULL,'2021-06-21 12:41:28',1624279288,NULL),(1864647953,14875497,1,2762952,1,1,1,'A',1,0.935654,137,690861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 21, \"great\": 434}, \"maximum_statistics\": {\"great\": 474}}',39.2483,162157002,305539,NULL,'2021-05-21 03:36:11',1621568171,NULL),(1865165099,14875497,1,2768605,1,1,1,'A',1,0.928571,98,670068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 125}, \"maximum_statistics\": {\"great\": 140}}',39.3721,162965183,90602,NULL,'2021-06-13 22:19:02',1623622742,NULL),(1864656477,14875497,1,2890563,1,1,1,'A',1,0.959893,185,838163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 173}, \"maximum_statistics\": {\"great\": 187}}',39.4185,162231069,190864,NULL,'2021-05-23 02:39:41',1621737581,NULL),(1868452689,14875497,1,2991013,1,1,1,'B',1,0.84589,97,456016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 30, \"great\": 333, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 438}}',39.4969,167741366,217908,NULL,'2021-11-25 09:13:54',1637831634,NULL),(1864650105,14875497,1,2119949,1,1,1,'S',1,0.982014,139,865807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 134}, \"maximum_statistics\": {\"great\": 139}}',39.6362,162092143,122108,NULL,'2021-05-19 06:55:08',1621407308,NULL),(1864627966,14875497,1,2870951,1,1,1,'A',1,0.988166,150,894281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 166}, \"maximum_statistics\": {\"great\": 169}}',39.6609,162094376,125824,NULL,'2021-05-19 08:52:17',1621414337,NULL),(1865299307,14875497,1,1878216,1,1,1,'A',1,0.97929,149,905517,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 164}, \"maximum_statistics\": {\"great\": 169}}',39.7398,163122345,164326,NULL,'2021-06-18 23:14:17',1624058057,NULL),(1864677326,14875497,1,2898795,1,1,1,'X',1,1,98,875842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',39.8761,162093776,68696,NULL,'2021-05-19 08:21:59',1621412519,NULL),(1868739978,14875497,1,2649340,1,1,1,'SH',1,0.987903,248,934885,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 242, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 248}}',39.917,168377766,271389,NULL,'2021-12-20 11:42:33',1640000553,NULL),(1865273247,14875497,1,1756592,1,1,1,'SH',1,0.990741,108,987590,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 108}}',40.1273,163122257,93305,NULL,'2021-06-18 23:09:17',1624057757,NULL),(1866251616,14875497,1,2976847,1,1,1,'SH',1,0.964052,153,891874,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 142, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 153}}',40.3873,164471932,178182,NULL,'2021-07-31 03:28:42',1627702122,NULL),(1865136323,14875497,1,2747767,1,1,1,'B',1,0.88102,95,514091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 27, \"great\": 296}, \"maximum_statistics\": {\"great\": 353}}',40.5381,163035802,174444,NULL,'2021-06-16 07:39:08',1623829148,NULL),(1864721685,14875497,1,2941619,1,1,1,'X',1,1,82,872569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82}, \"maximum_statistics\": {\"great\": 82}}',40.6387,162101384,65859,NULL,'2021-05-19 13:43:32',1621431812,NULL),(1867585987,14875497,1,2818242,1,1,1,'S',1,0.989583,144,887555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 141, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 144}}',40.7638,166669554,129280,NULL,'2021-10-15 22:58:10',1634338690,NULL),(1865572991,14875497,1,1949538,1,1,1,'SH',1,0.979839,124,907827,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',40.7922,163603242,107034,NULL,'2021-07-04 02:33:08',1625365988,NULL),(1868818241,14875497,1,2983555,1,1,1,'SH',1,0.981865,193,912922,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 186, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 193}}',40.9172,168377824,184981,NULL,'2021-12-20 11:46:20',1640000780,NULL),(1862380359,14875497,1,1292934,1,1,1,'S',1,0.990741,108,988594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 106, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 108}}',40.9237,158629181,81945,NULL,'2021-02-10 08:40:00',1612946400,NULL),(1865293717,14875497,1,2768604,1,1,1,'X',1,1,71,1013318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',40.9854,163068961,51488,NULL,'2021-06-17 08:46:51',1623919611,NULL),(1864677633,14875497,1,2898795,1,1,1,'A',1,0.918367,98,734150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 82}, \"maximum_statistics\": {\"great\": 98}}',41.0956,162127017,64228,NULL,'2021-05-20 07:45:28',1621496728,NULL),(1864725815,14875497,1,1677019,1,1,1,'X',1,1,69,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',41.1609,162233691,36216,NULL,'2021-05-23 04:21:38',1621743698,NULL),(1865518918,14875497,1,1608664,0,1,1,'A',1,0.935768,86,199924,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 18, \"great\": 364}, \"maximum_statistics\": {\"great\": 397}}',41.251,163602721,175247,NULL,'2021-07-04 02:09:33',1625364573,NULL),(1866260070,14875497,1,1628029,0,1,1,'B',1,0.814499,73,386323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 58, \"great\": 353, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 469}}',41.2882,164539490,192442,NULL,'2021-08-02 09:17:07',1627895827,NULL),(1864263360,14875497,1,2635494,1,1,1,'S',1,0.989619,289,983952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 283}, \"maximum_statistics\": {\"great\": 289}}',41.431,161584794,247483,NULL,'2021-05-05 00:47:29',1620175649,NULL),(1865343732,14875497,1,1460859,1,1,1,'A',1,0.914676,155,625144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 255}, \"maximum_statistics\": {\"great\": 293}}',41.51,163123372,195588,NULL,'2021-06-19 00:01:45',1624060905,NULL),(1868404515,14875497,1,1331019,0,1,1,'B',1,0.853535,76,449128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 231, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 297}}',41.5702,167787236,145412,NULL,'2021-11-27 06:10:53',1637993453,NULL),(1866264113,14875497,1,2606497,1,1,1,'B',1,0.899563,164,683907,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 190, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 229}}',41.6037,164444167,201758,NULL,'2021-07-30 06:58:06',1627628286,NULL),(1864718107,14875497,1,2712409,1,1,1,'A',1,0.907186,87,573890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 19, \"great\": 291}, \"maximum_statistics\": {\"great\": 334}}',41.8941,162194586,166424,NULL,'2021-05-22 04:06:04',1621656364,NULL),(1865276034,14875497,1,1292934,0,1,1,'B',1,0.884259,23,554634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 91}, \"maximum_statistics\": {\"great\": 108}}',41.9371,163200475,35730,NULL,'2021-06-21 12:46:49',1624279609,NULL),(1864739816,14875497,1,2449018,1,1,1,'A',1,0.902819,186,600691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 25, \"great\": 568}, \"maximum_statistics\": {\"great\": 674}}',41.9382,162209769,461592,NULL,'2021-05-22 13:46:11',1621691171,NULL),(1864694354,14875497,1,2795428,1,1,1,'A',1,0.958333,109,776380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 199}, \"maximum_statistics\": {\"great\": 216}}',42.1978,162165631,201068,NULL,'2021-05-21 10:31:30',1621593090,NULL),(1864738216,14875497,1,2734916,0,1,1,'A',1,0.965969,105,783448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 183}, \"maximum_statistics\": {\"great\": 191}}',42.4065,162156905,121221,NULL,'2021-05-21 03:31:12',1621567872,NULL),(1868700762,14875497,1,2789515,1,1,1,'B',1,0.880361,102,509887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 38, \"great\": 375, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 443}}',42.7394,168026013,236434,NULL,'2021-12-06 13:01:47',1638795707,NULL),(1872862369,14875497,1,1372978,1,1,1,'A',1,0.90121,180,722662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',42.874,174468319,195842,NULL,'2022-09-11 02:16:42',1662862602,NULL),(1865353964,14875497,1,2523225,1,1,1,'X',1,1,119,947899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',43.4458,163068852,105218,NULL,'2021-06-17 08:41:31',1623919291,NULL),(1865176744,14875497,1,1878216,1,1,1,'S',1,0.997041,169,938822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 168}, \"maximum_statistics\": {\"great\": 169}}',43.59,162919428,180926,NULL,'2021-06-12 13:23:26',1623504206,NULL),(1868338258,14875497,1,2456682,1,1,1,'X',1,1,70,957655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',43.7803,167816547,50396,NULL,'2021-11-28 06:44:48',1638081888,NULL),(1865625981,14875497,1,1593876,1,1,1,'A',1,0.940771,140,210973,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 331}, \"maximum_statistics\": {\"great\": 363}}',43.8037,163602762,173274,NULL,'2021-07-04 02:11:49',1625364709,NULL),(1864738067,14875497,1,2734916,1,1,1,'A',1,0.986911,148,856901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 187}, \"maximum_statistics\": {\"great\": 191}}',44.0051,162093031,157132,NULL,'2021-05-19 07:41:20',1621410080,NULL),(1865295070,14875497,1,2060612,1,1,1,'A',1,0.927083,118,696767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 174}, \"maximum_statistics\": {\"great\": 192}}',44.1965,163122150,133260,NULL,'2021-06-18 23:04:39',1624057479,NULL),(1865959123,14875497,1,1486544,1,1,1,'SH',1,0.988806,134,923796,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 131, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 134}}',44.2257,164134301,141259,NULL,'2021-07-20 13:49:27',1626788967,NULL),(1864654640,14875497,1,2640800,1,1,1,'X',1,1,107,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107}, \"maximum_statistics\": {\"great\": 107}}',44.3742,162126869,74222,NULL,'2021-05-20 07:37:18',1621496238,NULL),(1872129596,14875497,1,77978,1,1,1,'B',1,0.819684,136,420225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 328, \"miss\": 76, \"great\": 927}, \"maximum_statistics\": {\"great\": 1331, \"legacy_combo_increase\": 2}}',44.4807,173231845,699350,NULL,'2022-07-11 08:23:12',1657527792,NULL),(1864661046,14875497,1,2893007,1,1,1,'S',1,0.971667,300,881813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 283}, \"maximum_statistics\": {\"great\": 300}}',44.676,162191368,325916,NULL,'2021-05-22 01:42:28',1621647748,NULL),(1866020629,14875497,1,2606498,1,1,1,'B',1,0.855623,51,449573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 25, \"great\": 259, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 329}}',45.0009,164021775,140300,NULL,'2021-07-17 00:35:09',1626482109,NULL),(1865137834,14875497,1,2256950,1,1,1,'S',1,0.99697,165,874889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',45.0111,162919357,154150,NULL,'2021-06-12 13:21:17',1623504077,NULL),(1869482561,14875497,1,3377176,1,1,1,'B',1,0.85034,84,479145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 108}, \"maximum_statistics\": {\"great\": 147}}',45.0394,169203962,61260,NULL,'2022-01-22 07:00:36',1642834836,NULL),(1864734529,14875497,1,250354,0,1,1,'A',1,0.946809,112,717756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 127}, \"maximum_statistics\": {\"great\": 141}}',45.053,162193248,92119,NULL,'2021-05-22 03:10:09',1621653009,NULL),(1866258797,14875497,1,2982721,1,1,1,'X',1,1,92,933309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',45.2663,164393075,75220,NULL,'2021-07-28 16:19:31',1627489171,NULL),(1868362856,14875497,1,3037752,1,1,1,'X',1,1,56,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 56}}',45.3454,167811210,34592,NULL,'2021-11-28 01:30:55',1638063055,NULL),(1865221632,14875497,1,1809871,1,1,1,'A',1,0.945065,118,666245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 494}, \"maximum_statistics\": {\"great\": 537}}',45.6628,162978640,367026,NULL,'2021-06-14 11:02:36',1623668556,NULL),(1865600907,14875497,1,2648106,1,1,1,'A',1,0.956616,137,215832,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 431}, \"maximum_statistics\": {\"great\": 461}}',45.8611,163602964,190996,NULL,'2021-07-04 02:20:32',1625365232,NULL),(1866282466,14875497,1,2888433,1,1,1,'B',1,0.855236,65,449991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 36, \"great\": 382, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 487}}',45.9005,164456142,207548,NULL,'2021-07-30 15:42:23',1627659743,NULL),(1868812880,14875497,1,3261101,1,1,1,'SH',1,0.989726,146,984479,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 143, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 146}}',45.9021,168377851,155502,NULL,'2021-12-20 11:48:06',1640000886,NULL),(1865714649,14875497,1,1266767,0,1,1,'A',1,0.935644,65,727113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 90, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 101}}',45.9549,163809051,58642,NULL,'2021-07-10 09:00:45',1625907645,NULL),(1876874852,14875497,1,1926798,0,1,1,'B',1,0.845833,132,138463,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 42, \"great\": 457, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 600}}',46.0084,180188505,201113,NULL,'2023-08-06 02:43:24',1691289804,NULL),(1864645169,14875497,1,1331036,1,1,1,'S',1,0.984615,130,892974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 126}, \"maximum_statistics\": {\"great\": 130}}',46.1333,162092865,150340,NULL,'2021-05-19 07:33:46',1621409626,NULL),(1865605539,14875497,1,1878217,1,1,1,'A',1,0.956621,280,63725,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 14, \"great\": 414}, \"maximum_statistics\": {\"great\": 438}}',46.2469,163608019,180003,NULL,'2021-07-04 06:15:07',1625379307,NULL),(1873618981,14875497,1,3602577,1,1,1,'B',1,0.856582,237,78243,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 248, \"great\": 2063, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2545}}',46.3369,175540129,845186,NULL,'2022-11-07 10:09:14',1667815754,NULL),(1865959110,14875497,1,1486544,1,1,1,'A',1,0.906716,134,729243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 109, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 134}}',46.5913,164029096,128035,NULL,'2021-07-17 06:27:38',1626503258,NULL),(1866106931,14875497,1,2888432,1,1,1,'A',1,0.901709,78,594817,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 294, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 351}}',46.614,164351765,195974,NULL,'2021-07-27 11:20:04',1627384804,NULL),(1865111911,14875497,1,1820702,1,1,1,'A',1,0.956169,241,763151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 287}, \"maximum_statistics\": {\"great\": 308}}',46.7853,162854124,297690,NULL,'2021-06-10 12:40:58',1623328858,NULL),(1876802432,14875497,1,2559016,1,1,1,'B',1,0.877064,200,84815,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 129, \"great\": 1362, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1635}}',46.7909,180166315,540346,NULL,'2023-08-04 16:50:42',1691167842,NULL),(1864656450,14875497,1,2890563,1,1,1,'B',1,0.898396,123,641986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 151}, \"maximum_statistics\": {\"great\": 187}}',47.3307,162156727,134729,NULL,'2021-05-21 03:23:13',1621567393,NULL),(1865953055,14875497,1,1837824,1,1,1,'A',1,0.924597,130,191410,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 34, \"great\": 614, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 683}}',47.5195,164149929,285329,NULL,'2021-07-21 00:06:12',1626825972,NULL),(1868416811,14875497,1,2953022,1,1,1,'S',1,0.992537,134,870899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 132, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 134}}',47.5377,167817168,118023,NULL,'2021-11-28 07:19:34',1638083974,NULL),(1866915165,14875497,1,2189566,1,1,1,'B',1,0.875,76,483367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 33, \"great\": 282, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 332}}',47.6713,165378975,167068,NULL,'2021-08-29 08:12:59',1630224779,NULL),(1873679354,14875497,1,3363883,1,1,1,'B',1,0.878499,426,86294,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 211, \"great\": 2239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2679}}',47.7455,175539993,902915,NULL,'2022-11-07 09:53:34',1667814814,NULL),(1864737842,14875497,1,2290049,1,1,1,'S',1,0.991713,181,871207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 178}, \"maximum_statistics\": {\"great\": 181}}',47.7493,162122020,208479,NULL,'2021-05-20 03:21:00',1621480860,NULL),(1868400323,14875497,1,2925206,1,1,1,'A',1,0.989899,154,853407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 195}, \"maximum_statistics\": {\"great\": 198}}',47.8069,167816682,148669,NULL,'2021-11-28 06:52:07',1638082327,NULL),(1868446752,14875497,1,2812363,1,1,1,'A',1,0.942708,76,657442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 175, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 192}}',47.9757,167719032,108998,NULL,'2021-11-24 10:08:57',1637748537,NULL),(1869392709,14875497,1,2804250,1,1,1,'SH',1,0.983019,265,920610,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 256}, \"maximum_statistics\": {\"great\": 265}}',48.1807,169306650,352422,NULL,'2022-01-26 04:38:49',1643171929,NULL),(1865946686,14875497,1,1461784,1,1,1,'X',1,1,155,934983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 155}}',48.2193,164134523,151740,NULL,'2021-07-20 13:57:01',1626789421,NULL),(1868772971,14875497,1,1774604,1,1,1,'SH',1,0.985673,349,922867,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 339, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 349}}',48.6685,168377988,343079,NULL,'2021-12-20 11:56:07',1640001367,NULL),(1873701313,14875497,1,1879405,0,1,1,'B',1,0.875056,248,84724,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 188, \"great\": 1863}, \"maximum_statistics\": {\"great\": 2233}}',48.9176,175569608,735790,NULL,'2022-11-09 03:14:34',1667963674,NULL),(1866048956,14875497,1,2347220,1,1,1,'XH',1,1,39,1109384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 39}}',49.0597,164351501,18795,NULL,'2021-07-27 11:07:38',1627384058,NULL),(1865295075,14875497,1,2060612,1,1,1,'S',1,0.963542,192,856401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',49.1288,163169555,203990,NULL,'2021-06-20 10:41:07',1624185667,NULL),(1872890493,14875497,1,2322890,1,1,1,'A',1,0.914414,84,670725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 188}, \"maximum_statistics\": {\"great\": 222}}',49.2302,174468398,131602,NULL,'2022-09-11 02:23:31',1662863011,NULL),(1864627035,14875497,1,2869068,1,1,1,'S',1,0.965909,308,865421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 287}, \"maximum_statistics\": {\"great\": 308}}',49.3252,162193134,320510,NULL,'2021-05-22 03:05:00',1621652700,NULL),(1864647858,14875497,1,2639826,1,1,1,'A',1,0.96714,222,783671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 532}, \"maximum_statistics\": {\"great\": 563}}',49.5489,162230865,443004,NULL,'2021-05-23 02:29:48',1621736988,NULL),(1873599443,14875497,1,3456902,1,1,1,'B',1,0.866766,152,78527,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 210, \"great\": 1680, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2004}}',49.6796,175569675,644641,NULL,'2022-11-09 03:21:02',1667964062,NULL),(1866819941,14875497,1,2784164,1,1,1,'A',1,0.971204,371,866327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 361, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 382}}',49.6807,165439013,432530,NULL,'2021-08-31 10:09:52',1630404592,NULL),(1865234725,14875497,1,1820702,1,1,1,'A',1,0.944805,136,713787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 284}, \"maximum_statistics\": {\"great\": 308}}',49.7262,162965267,220297,NULL,'2021-06-13 22:23:18',1623622998,NULL),(1872068578,14875497,1,2927854,0,1,1,'A',1,0.910138,99,605446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 181}, \"maximum_statistics\": {\"great\": 217}}',49.7818,173232168,140220,NULL,'2022-07-11 08:50:13',1657529413,NULL),(1868383914,14875497,1,2533378,1,1,1,'X',1,1,143,945686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 143}}',50.1406,167817114,153804,NULL,'2021-11-28 07:15:59',1638083759,NULL),(1865682802,14875497,1,2648104,1,1,1,'S',1,0.971119,277,871159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 261}, \"maximum_statistics\": {\"great\": 277}}',50.236,163743132,312150,NULL,'2021-07-08 09:44:57',1625737497,NULL),(1865549891,14875497,1,2198977,1,1,1,'A',1,0.981043,151,844625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 204}, \"maximum_statistics\": {\"great\": 211}}',50.3525,163479636,178104,NULL,'2021-06-30 10:08:13',1625047693,NULL),(1865023176,14875497,1,1752553,1,1,1,'X',1,1,136,914043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136}, \"maximum_statistics\": {\"great\": 136}}',50.3812,162854328,133137,NULL,'2021-06-10 12:49:18',1623329358,NULL),(1864737806,14875497,1,2839156,1,1,1,'X',1,1,142,943360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142}, \"maximum_statistics\": {\"great\": 142}}',50.4438,162131331,135100,NULL,'2021-05-20 11:30:00',1621510200,NULL),(1868458969,14875497,1,2452267,1,1,1,'X',1,1,144,915767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144}, \"maximum_statistics\": {\"great\": 144}}',50.7175,167719701,111708,NULL,'2021-11-24 10:55:05',1637751305,NULL),(1868445885,14875497,1,1817574,1,1,1,'S',1,0.99422,173,943206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 171, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 173}}',50.923,167812564,155234,NULL,'2021-11-28 02:51:59',1638067919,NULL),(1865802235,14875497,1,1628028,1,1,1,'SH',1,0.974227,194,923635,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 184, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 194}}',51.0234,163998021,220449,NULL,'2021-07-16 08:22:03',1626423723,NULL),(1864671553,14875497,1,2518397,1,1,1,'S',1,0.984456,193,907262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 187}, \"maximum_statistics\": {\"great\": 193}}',51.1222,162230942,213948,NULL,'2021-05-23 02:33:18',1621737198,NULL),(1872079163,14875497,1,2683381,1,1,1,'B',1,0.865427,100,482443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 26, \"great\": 360}, \"maximum_statistics\": {\"great\": 457}}',51.1692,173216396,213850,NULL,'2022-07-10 14:23:06',1657462986,NULL),(1864647789,14875497,1,2639826,1,1,1,'A',1,0.955595,134,765465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 524, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 563}}',51.1829,162156536,388955,NULL,'2021-05-21 03:15:14',1621566914,NULL),(1866154785,14875497,1,2290072,1,1,1,'A',1,0.912141,80,627087,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 271, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 313}}',51.206,164351874,211957,NULL,'2021-07-27 11:26:09',1627385169,NULL),(1868511595,14875497,1,2886475,0,1,1,'A',1,0.931384,114,197732,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 39, \"great\": 762, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 838}}',51.4371,167973589,348564,NULL,'2021-12-04 13:59:39',1638626379,NULL),(1866833371,14875497,1,3048915,1,1,1,'S',1,0.995902,122,939576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 121}, \"maximum_statistics\": {\"great\": 122}}',51.5581,165438859,99174,NULL,'2021-08-31 09:59:54',1630403994,NULL),(1868365784,14875497,1,2876755,1,1,1,'B',1,0.879374,114,519601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 30, \"great\": 442, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 543}}',51.6267,167787112,274648,NULL,'2021-11-27 06:02:39',1637992959,NULL),(1865683985,14875497,1,2799866,1,1,1,'S',1,0.995495,222,900865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 220}, \"maximum_statistics\": {\"great\": 222}}',51.6855,163744116,236095,NULL,'2021-07-08 10:31:20',1625740280,NULL),(1866193304,14875497,1,1752505,0,1,1,'B',1,0.894737,76,174708,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 41, \"great\": 401, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 456}}',51.7041,164473718,171165,NULL,'2021-07-31 04:50:29',1627707029,NULL),(1868340748,14875497,1,2267089,1,1,1,'S',1,0.997143,175,937063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 174, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 175}}',51.8285,167811362,158054,NULL,'2021-11-28 01:39:41',1638063581,NULL),(1869469908,14875497,1,2254321,1,1,1,'S',1,0.996933,163,915575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 162}, \"maximum_statistics\": {\"great\": 163}}',52.2088,169253930,144744,NULL,'2022-01-24 01:18:46',1642987126,NULL),(1865568849,14875497,1,1486546,1,1,1,'A',1,0.931655,103,670880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 278}}',52.2565,163574609,178466,NULL,'2021-07-03 05:57:24',1625291844,NULL),(1868428550,14875497,1,2599862,1,1,1,'S',1,0.996795,312,878758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 310, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 312}}',52.296,167816617,402921,NULL,'2021-11-28 06:49:04',1638082144,NULL),(1865929191,14875497,1,2799866,1,1,1,'SH',1,0.990991,222,939019,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 218, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 222}}',52.4683,164127763,241782,NULL,'2021-07-20 08:55:22',1626771322,NULL),(1866282612,14875497,1,2890563,1,1,1,'X',1,1,187,900649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187}, \"maximum_statistics\": {\"great\": 187}}',52.4756,164393156,195348,NULL,'2021-07-28 16:22:34',1627489354,NULL),(1864704453,14875497,1,2804250,1,1,1,'S',1,0.996226,265,903696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 263}, \"maximum_statistics\": {\"great\": 265}}',52.5296,162166182,345568,NULL,'2021-05-21 10:56:40',1621594600,NULL),(1868359416,14875497,1,2869704,1,1,1,'X',1,1,135,951841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',52.5473,167816817,125856,NULL,'2021-11-28 06:59:40',1638082780,NULL),(1866818806,14875497,1,2620289,1,1,1,'S',1,0.990654,107,874460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 105, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 107}}',52.5596,165439037,109658,NULL,'2021-08-31 10:11:08',1630404668,NULL),(1865344370,14875497,1,1461784,1,1,1,'A',1,0.935484,155,839555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 135}, \"maximum_statistics\": {\"great\": 155}}',52.5751,163200442,148508,NULL,'2021-06-21 12:45:22',1624279522,NULL),(1872830242,14875497,1,2427975,0,1,1,'B',1,0.887172,152,85380,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 207, \"great\": 2211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2588}}',52.6003,174414262,850533,NULL,'2022-09-08 05:35:52',1662615352,NULL),(1868420623,14875497,1,2956368,1,1,1,'A',1,0.932692,107,674509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 228, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 260}}',52.6763,167718620,181796,NULL,'2021-11-24 09:43:08',1637746988,NULL),(1866827957,14875497,1,2258779,1,1,1,'S',1,0.986842,228,897025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 222, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 228}}',52.7587,165438959,263180,NULL,'2021-08-31 10:06:31',1630404391,NULL),(1868694245,14875497,1,2669113,1,1,1,'A',1,0.902893,59,541858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 210}, \"maximum_statistics\": {\"great\": 242}}',52.9389,168085002,94110,NULL,'2021-12-08 23:27:49',1639006069,NULL),(1865724584,14875497,1,1292935,0,1,1,'A',1,0.963696,129,232825,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 303}}',52.961,163659503,137655,NULL,'2021-07-05 19:23:11',1625512991,NULL),(1868410097,14875497,1,2762952,1,1,1,'S',1,0.992616,474,924758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 467, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 474}}',53.0401,167811565,535294,NULL,'2021-11-28 01:52:31',1638064351,NULL),(1868339544,14875497,1,2833224,1,1,1,'A',1,0.961403,197,768694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 265, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 285}}',53.1365,167719980,277374,NULL,'2021-11-24 11:16:17',1637752577,NULL),(1868451615,14875497,1,2820284,1,1,1,'B',1,0.894809,116,571172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 301, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 366}}',53.2833,167811128,212954,NULL,'2021-11-28 01:25:50',1638062750,NULL),(1865563294,14875497,1,2893009,1,1,1,'A',1,0.957232,194,229630,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 605}, \"maximum_statistics\": {\"great\": 643}}',53.3102,163602567,318151,NULL,'2021-07-04 02:02:10',1625364130,NULL),(1865587746,14875497,1,1752554,0,1,1,'A',1,0.956456,178,224539,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',53.5436,163607912,160668,NULL,'2021-07-04 06:10:02',1625379002,NULL),(1864698573,14875497,1,2397490,1,1,1,'X',1,1,124,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124}, \"maximum_statistics\": {\"great\": 124}}',53.6564,162231344,106968,NULL,'2021-05-23 02:52:24',1621738344,NULL),(1868341564,14875497,1,2650370,1,1,1,'A',1,0.988679,213,873361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 260, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 265}}',53.9303,167812394,263748,NULL,'2021-11-28 02:42:16',1638067336,NULL),(1872916590,14875497,1,2619446,1,1,1,'C',1,0.794634,79,169025,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 149, \"great\": 753, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1025}}',53.9424,174414539,324872,NULL,'2022-09-08 06:06:15',1662617175,NULL),(1872077604,14875497,1,1383754,1,1,1,'S',1,0.977679,112,899619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 107}, \"maximum_statistics\": {\"great\": 112}}',53.9551,173231998,84356,NULL,'2022-07-11 08:38:23',1657528703,NULL),(1865563606,14875497,1,2590276,1,1,1,'X',1,1,47,1003229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',54.0401,163607701,24082,NULL,'2021-07-04 05:58:59',1625378339,NULL),(1869459161,14875497,1,89253,0,1,1,'A',1,0.952802,303,237355,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 624}, \"maximum_statistics\": {\"great\": 678, \"legacy_combo_increase\": 1}}',54.0431,169334204,347322,NULL,'2022-01-27 07:49:13',1643269753,NULL),(1871292825,14875497,1,1949540,1,1,1,'B',1,0.868932,129,500627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 36, \"great\": 340}, \"maximum_statistics\": {\"great\": 412}}',54.0776,172096764,207294,NULL,'2022-05-23 09:46:19',1653299179,NULL),(1865927508,14875497,1,2052174,1,1,1,'A',1,0.944915,124,207700,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 436, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 472}}',54.254,164149830,199293,NULL,'2021-07-21 00:02:03',1626825723,NULL),(1868380610,14875497,1,2893647,1,1,1,'A',1,0.99182,199,869363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 483, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 489}}',54.2566,167817256,579546,NULL,'2021-11-28 07:25:02',1638084302,NULL),(1865973102,14875497,1,485616,0,1,1,'B',1,0.867391,144,561363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 177}, \"maximum_statistics\": {\"great\": 230}}',54.3036,164180453,148716,NULL,'2021-07-21 23:55:35',1626911735,NULL),(1868464581,14875497,1,2811182,1,1,1,'A',1,0.949807,259,824763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 233, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 259}}',54.4164,167969732,276100,NULL,'2021-12-04 11:24:34',1638617074,NULL),(1865585407,14875497,1,1848617,1,1,1,'A',1,0.974419,291,244645,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 620}, \"maximum_statistics\": {\"great\": 645}}',54.5538,163602661,353000,NULL,'2021-07-04 02:06:48',1625364408,NULL),(1866826682,14875497,1,2789517,1,1,1,'A',1,0.984556,170,850718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 252, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 259}}',54.5542,165439211,257064,NULL,'2021-08-31 10:18:48',1630405128,NULL),(1868412170,14875497,1,2766562,1,1,1,'A',1,0.991438,209,878073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 288, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 292}}',54.6015,167811473,280558,NULL,'2021-11-28 01:47:19',1638064039,NULL),(1866888593,14875497,1,2366902,1,1,1,'A',1,0.931925,98,676142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 190, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 213}}',54.6944,165448342,148864,NULL,'2021-08-31 16:53:56',1630428836,NULL),(1865015603,14875497,1,1265894,1,1,1,'S',1,0.994253,174,892344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',54.7273,162854196,173822,NULL,'2021-06-10 12:43:51',1623329031,NULL),(1865744921,14875497,1,1593876,1,1,1,'A',1,0.931129,169,223586,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 319, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 363}}',54.8197,163809029,185369,NULL,'2021-07-10 08:59:11',1625907551,NULL),(1868402967,14875497,1,2932332,1,1,1,'S',1,0.998512,336,935201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 335, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 336}}',55.0879,167816737,410930,NULL,'2021-11-28 06:55:38',1638082538,NULL),(1868431330,14875497,1,2189652,1,1,1,'X',1,1,147,934799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 147}}',55.1251,167811993,156208,NULL,'2021-11-28 02:17:55',1638065875,NULL),(1873023041,14875497,1,1754096,1,1,1,'B',1,0.849908,188,506712,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 28, \"great\": 408}, \"maximum_statistics\": {\"great\": 543}}',55.2526,174491810,326934,NULL,'2022-09-12 08:25:09',1662971109,NULL),(1865354135,14875497,1,2523225,1,1,1,'S',1,0.957983,119,901433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 109}, \"maximum_statistics\": {\"great\": 119}}',55.3189,163200405,102465,NULL,'2021-06-21 12:43:39',1624279419,NULL),(1865542733,14875497,1,1786733,1,1,1,'A',1,0.986994,160,254474,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 340, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 346}}',55.3669,163603009,182552,NULL,'2021-07-04 02:23:01',1625365381,NULL),(1868451155,14875497,1,2242731,1,1,1,'X',1,1,198,913967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 198}}',55.4989,167816788,178660,NULL,'2021-11-28 06:58:13',1638082693,NULL),(1869381617,14875497,1,2078180,1,1,1,'B',1,0.885342,122,85341,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 88, \"great\": 945}, \"maximum_statistics\": {\"great\": 1112}}',55.5147,169307460,358986,NULL,'2022-01-26 05:24:29',1643174669,NULL),(1868398220,14875497,1,2920849,1,1,1,'X',1,1,187,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 187}}',55.5373,167811267,197968,NULL,'2021-11-28 01:34:33',1638063273,NULL),(1866834210,14875497,1,2797975,1,1,1,'A',1,0.984463,251,868456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 346, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 354}}',55.6591,165438686,354390,NULL,'2021-08-31 09:50:38',1630403438,NULL),(1868504507,14875497,1,1949537,1,1,1,'S',1,0.985075,201,918069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 195, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 201}}',55.7454,167967821,214160,NULL,'2021-12-04 09:34:57',1638610497,NULL),(1864731125,14875497,1,557816,0,1,1,'A',1,0.951247,156,713380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',55.7482,162194519,334137,NULL,'2021-05-22 04:03:02',1621656182,NULL),(1868707934,14875497,1,2963966,1,1,1,'A',1,0.965686,119,749974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 195, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 204}}',55.7485,168084767,157228,NULL,'2021-12-08 23:14:31',1639005271,NULL),(1868789171,14875497,1,2073781,0,1,1,'A',1,0.994755,182,852401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 284}, \"maximum_statistics\": {\"great\": 286}}',55.8291,168319520,227438,NULL,'2021-12-18 04:46:09',1639802769,NULL),(1867866816,14875497,1,3048914,1,1,1,'A',1,0.921397,136,650713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 205}, \"maximum_statistics\": {\"great\": 229}}',55.8736,166962311,137578,NULL,'2021-10-26 08:28:09',1635236889,NULL),(1868336991,14875497,1,3006920,1,1,1,'A',1,0.993827,306,894391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 321, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 324}}',55.9242,167811423,397944,NULL,'2021-11-28 01:43:42',1638063822,NULL),(1865210572,14875497,1,1796063,1,1,1,'A',1,0.935484,119,722039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 333, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 372}}',55.9336,162919804,276669,NULL,'2021-06-12 13:37:22',1623505042,NULL),(1868454302,14875497,1,2993720,1,1,1,'X',1,1,250,942871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',55.9472,167812223,231851,NULL,'2021-11-28 02:32:25',1638066745,NULL),(1866869071,14875497,1,2343899,1,1,1,'S',1,0.987234,235,904042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 229, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 235}}',55.9976,165439293,276100,NULL,'2021-08-31 10:22:47',1630405367,NULL),(1866252152,14875497,1,1608661,1,1,1,'A',1,0.976654,233,876130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 246, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 257}}',56.0784,164528833,303740,NULL,'2021-08-01 23:34:46',1627860886,NULL),(1866021029,14875497,1,2768603,1,1,1,'X',1,1,115,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 115}}',56.1124,164132248,108752,NULL,'2021-07-20 12:24:19',1626783859,NULL),(1871466770,14875497,1,3574651,1,1,1,'B',1,0.850211,185,482507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 38, \"great\": 370}, \"maximum_statistics\": {\"great\": 474}}',56.2303,172251945,279366,NULL,'2022-05-29 17:31:04',1653845464,NULL),(2430663628,14875497,1,1266757,0,1,1,'A',1,0.907407,201,186853,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 347}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',56.3907,182984708,196129,NULL,'2024-03-01 04:20:05',1709266805,NULL),(1876875005,14875497,1,3176700,1,1,1,'A',1,0.909773,266,95136,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 197, \"great\": 2872, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 3264}}',56.5566,180233021,1136938,NULL,'2023-08-09 01:07:46',1691543266,NULL),(1865683998,14875497,1,2799866,1,1,1,'X',1,1,222,913138,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222}, \"maximum_statistics\": {\"great\": 222}}',56.566,163744188,237003,NULL,'2021-07-08 10:34:39',1625740479,NULL),(1864734488,14875497,1,250354,1,1,1,'A',1,0.957447,136,829646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 141}}',56.6155,162157057,111820,NULL,'2021-05-21 03:38:23',1621568303,NULL),(1868353986,14875497,1,2856587,1,1,1,'X',1,1,303,946817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 303}}',56.7041,167816971,419068,NULL,'2021-11-28 07:08:16',1638083296,NULL),(1865789235,14875497,1,2590275,1,1,1,'X',1,1,85,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 85}}',56.7333,163997661,58384,NULL,'2021-07-16 07:59:32',1626422372,NULL),(1871727594,14875497,1,3194827,1,1,1,'B',1,0.85348,61,458979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 210}, \"maximum_statistics\": {\"great\": 273}}',56.8431,172630627,121176,NULL,'2022-06-15 00:38:17',1655253497,NULL),(1865570489,14875497,1,1949348,1,1,1,'A',1,0.972588,200,248116,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 435}, \"maximum_statistics\": {\"great\": 456}}',56.8808,163602832,237101,NULL,'2021-07-04 02:14:51',1625364891,NULL),(1865744581,14875497,1,1593562,1,1,1,'X',1,1,151,925337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151}, \"maximum_statistics\": {\"great\": 151}}',56.9388,163743413,192616,NULL,'2021-07-08 09:58:23',1625738303,NULL),(1864652754,14875497,1,2640799,1,1,1,'A',1,0.977401,128,833038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 177}}',56.959,162209860,133828,NULL,'2021-05-22 13:49:13',1621691353,NULL),(1866184715,14875497,1,2819371,1,1,1,'A',1,0.979667,335,878918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 520, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 541}}',56.9802,164454615,569900,NULL,'2021-07-30 14:46:24',1627656384,NULL),(1866856278,14875497,1,2954083,1,1,1,'A',1,0.993243,258,899441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 366, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 370}}',57.0359,165438754,363930,NULL,'2021-08-31 09:54:17',1630403657,NULL),(1868372662,14875497,1,2881123,1,1,1,'A',1,0.94473,218,722103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 359, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 389}}',57.0494,167719140,341612,NULL,'2021-11-24 10:16:33',1637748993,NULL),(1876602255,14875497,1,4140503,1,1,1,'B',1,0.844015,171,225368,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 162, \"great\": 1300, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1654}}',57.0787,179877326,640500,NULL,'2023-07-17 06:00:27',1689573627,NULL),(1869577253,14875497,1,2052174,1,1,1,'B',1,0.862288,126,499572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 23, \"great\": 365}, \"maximum_statistics\": {\"great\": 472}}',57.085,169418090,263650,NULL,'2022-01-30 11:43:54',1643543034,NULL),(1868345379,14875497,1,2657316,1,1,1,'S',1,0.998684,380,932951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 379, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 380}}',57.4957,167812491,434612,NULL,'2021-11-28 02:47:27',1638067647,NULL),(1866404679,14875497,1,2881346,1,1,1,'A',1,0.944444,132,676792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 342, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 378}}',57.7397,164731629,252626,NULL,'2021-08-08 04:46:32',1628397992,NULL),(1868340151,14875497,1,3011877,1,1,1,'X',1,1,245,912579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 245}}',57.7878,167816893,240524,NULL,'2021-11-28 07:04:10',1638083050,NULL),(1866216889,14875497,1,2119948,1,1,1,'A',1,0.966814,218,865060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 214, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 226}}',58.1296,164415332,247632,NULL,'2021-07-29 09:39:30',1627551570,NULL),(1876874862,14875497,1,1926798,0,1,1,'B',1,0.8825,139,85292,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 35, \"great\": 494, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 600}}',58.1501,180189366,200026,NULL,'2023-08-06 04:10:30',1691295030,NULL),(1866824965,14875497,1,1913455,1,1,1,'S',1,0.99,200,901726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 196, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 200}}',58.1567,165439090,224490,NULL,'2021-08-31 10:13:23',1630404803,NULL),(1866220447,14875497,1,2019046,1,1,1,'S',1,0.975664,226,867985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 215, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 226}}',58.3554,164454707,254720,NULL,'2021-07-30 14:51:05',1627656665,NULL),(1865980882,14875497,1,2983689,1,1,1,'A',1,0.952477,303,221113,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 28, \"great\": 704, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 747}}',58.4125,164148090,330055,NULL,'2021-07-20 22:42:40',1626820960,NULL),(1873418242,14875497,1,3432435,1,1,1,'A',1,0.905643,242,92966,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 172, \"great\": 2343}, \"maximum_statistics\": {\"great\": 2676}}',58.489,175138424,923764,NULL,'2022-10-17 00:40:06',1665967206,NULL),(1869904531,14875497,1,2983644,1,1,1,'A',1,0.918391,113,666786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 385, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 435}}',58.5367,170082933,237220,NULL,'2022-02-26 10:44:51',1645872291,NULL),(1868803425,14875497,1,2082975,1,1,1,'S',1,0.998408,314,908712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 313}, \"maximum_statistics\": {\"great\": 314}}',58.5505,168318699,299431,NULL,'2021-12-18 03:56:16',1639799776,NULL),(1866858142,14875497,1,2822107,1,1,1,'S',1,0.966549,284,866956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 265, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 284}}',58.603,165448426,295570,NULL,'2021-08-31 16:57:18',1630429038,NULL),(1868421309,14875497,1,2588001,1,1,1,'S',1,0.993316,374,940914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 369, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 374}}',58.9068,167817461,431236,NULL,'2021-11-28 07:38:52',1638085132,NULL),(1865977837,14875497,1,491220,0,1,1,'A',1,0.926901,113,695016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 147, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 171}}',59.0175,164151483,123124,NULL,'2021-07-21 01:23:16',1626830596,NULL),(1866871427,14875497,1,2831481,1,1,1,'A',1,0.968439,265,847933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 283, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 301}}',59.0967,165448481,310380,NULL,'2021-08-31 16:59:18',1630429158,NULL),(1865591827,14875497,1,2461927,1,1,1,'S',1,0.969444,180,837137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 169}, \"maximum_statistics\": {\"great\": 180}}',59.2452,163574513,182130,NULL,'2021-07-03 05:52:11',1625291531,NULL),(1868657090,14875497,1,3212730,1,1,1,'A',1,0.979087,195,842371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 253, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 263}}',59.3148,168037623,226390,NULL,'2021-12-06 23:20:50',1638832850,NULL),(1870191190,14875497,1,1593876,1,1,1,'A',1,0.900826,121,564643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 304}, \"maximum_statistics\": {\"great\": 363}}',59.3219,170385465,207758,NULL,'2022-03-11 11:40:28',1646998828,NULL),(1871341304,14875497,1,3192670,1,1,1,'B',1,0.863855,145,496103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 31, \"great\": 333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 415}}',59.3356,172096665,226072,NULL,'2022-05-23 09:39:06',1653298746,NULL),(1868965391,14875497,1,2630798,1,1,1,'A',1,0.918941,240,681125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 30, \"great\": 552, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 623}}',59.3571,168423137,496451,NULL,'2021-12-22 06:07:19',1640153239,NULL),(1867900015,14875497,1,3089898,1,1,1,'A',1,0.917266,134,606186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 360, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 417}}',59.3977,166962357,228814,NULL,'2021-10-26 08:30:58',1635237058,NULL),(1864628254,14875497,1,2603749,1,1,1,'S',1,0.987013,154,907663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 150}, \"maximum_statistics\": {\"great\": 154}}',59.633,162231397,173374,NULL,'2021-05-23 02:54:35',1621738475,NULL),(1869898264,14875497,1,3192973,1,1,1,'B',1,0.875346,195,563351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 286, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 361}}',59.9545,169935765,255356,NULL,'2022-02-20 12:19:28',1645359568,NULL),(1868400081,14875497,1,3096663,1,1,1,'A',1,0.908884,94,573545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 381, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 439}}',60.0026,167787209,224998,NULL,'2021-11-27 06:09:21',1637993361,NULL),(1876792409,14875497,1,3579862,1,1,1,'B',1,0.886792,289,87073,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 121, \"great\": 1802, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2173}}',60.0707,180188068,730055,NULL,'2023-08-06 02:04:37',1691287477,NULL),(1868459139,14875497,1,2452270,1,1,1,'S',1,0.965812,234,871098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 218, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 234}}',60.1278,167720101,232120,NULL,'2021-11-24 11:25:07',1637753107,NULL),(1866251262,14875497,1,1000659,1,1,1,'S',1,0.99435,177,943103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 175, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 177}}',60.3984,164454838,174770,NULL,'2021-07-30 14:56:05',1627656965,NULL),(1868388226,14875497,1,2539340,1,1,1,'X',1,1,313,954575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 313}}',60.4909,167812168,379632,NULL,'2021-11-28 02:28:40',1638066520,NULL),(1865884323,14875497,1,2168200,1,1,1,'S',1,0.990741,108,980295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 106, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 108}}',60.5225,163830514,100741,NULL,'2021-07-11 00:10:33',1625962233,NULL),(1865309287,14875497,1,2906221,1,1,1,'X',1,1,187,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187}, \"maximum_statistics\": {\"great\": 187}}',60.5286,163170508,187980,NULL,'2021-06-20 11:24:46',1624188286,NULL),(1868346286,14875497,1,2844718,1,1,1,'X',1,1,258,947619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 258}}',60.5412,167812037,325780,NULL,'2021-11-28 02:20:44',1638066044,NULL),(1866281442,14875497,1,2879862,1,1,1,'A',1,0.98,183,856991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 217, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 225}}',60.595,164470992,210636,NULL,'2021-07-31 02:46:57',1627699617,NULL),(1868410479,14875497,1,2570840,1,1,1,'A',1,0.98913,110,849785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 136, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 138}}',60.6091,167812587,113526,NULL,'2021-11-28 02:53:25',1638068005,NULL),(1865806628,14875497,1,1932082,1,1,1,'X',1,1,194,927870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 194}}',60.7058,163978490,213980,NULL,'2021-07-15 16:57:58',1626368278,NULL),(1868377412,14875497,1,2887085,1,1,1,'S',1,0.997135,349,951165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 347, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 349}}',60.8443,167812345,394515,NULL,'2021-11-28 02:38:57',1638067137,NULL),(1865997159,14875497,1,2747970,1,1,1,'S',1,0.991667,240,936531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 236, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 240}}',61.0564,164128401,273412,NULL,'2021-07-20 09:29:28',1626773368,NULL),(1876839051,14875497,1,4085514,1,1,1,'B',1,0.839964,113,451384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 36, \"great\": 412, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 553}}',61.0608,180133137,275092,NULL,'2023-08-02 15:11:34',1690989094,NULL),(1873417170,14875497,1,2708053,0,1,1,'A',1,0.927055,239,101436,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 175, \"great\": 2669}, \"maximum_statistics\": {\"great\": 2920}}',61.2936,175138517,1094756,NULL,'2022-10-17 00:49:04',1665967744,NULL),(1869331462,14875497,1,3154261,1,1,1,'A',1,0.942154,348,221989,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 35, \"great\": 1472}, \"maximum_statistics\": {\"great\": 1625, \"legacy_combo_increase\": 4}}',61.3233,169130462,927457,NULL,'2022-01-19 08:55:25',1642582525,NULL),(1865907851,14875497,1,1938652,1,1,1,'A',1,0.95189,196,767166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 264, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 291}}',61.3346,164187039,285442,NULL,'2021-07-22 05:29:55',1626931795,NULL),(1866217003,14875497,1,2119948,1,1,1,'A',1,0.962389,143,824780,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 211, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 226}}',61.338,164471193,195605,NULL,'2021-07-31 02:55:48',1627700148,NULL),(1868459091,14875497,1,2452269,1,1,1,'S',1,0.986979,192,924997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 187, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 192}}',61.4028,167719731,186364,NULL,'2021-11-24 10:57:13',1637751433,NULL),(1868474708,14875497,1,2826397,1,1,1,'A',1,0.953171,281,119046,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 22, \"great\": 951, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1025}}',61.4257,167973412,420990,NULL,'2021-12-04 13:52:49',1638625969,NULL),(1865751241,14875497,1,1608664,0,1,1,'A',1,0.959698,99,222505,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 374, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 397}}',61.7814,163808981,170333,NULL,'2021-07-10 08:56:54',1625907414,NULL),(1868474249,14875497,1,1500552,0,1,1,'A',1,0.982587,109,817880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 195, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 201}}',61.9324,167843157,179178,NULL,'2021-11-29 08:44:50',1638175490,NULL),(1869639490,14875497,1,3335710,1,1,1,'B',1,0.851131,169,468793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 41, \"great\": 600, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 796}}',62.0927,169704617,392956,NULL,'2022-02-11 03:58:16',1644551896,NULL),(1873283011,14875497,1,2448589,1,1,1,'B',1,0.88009,139,527287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 26, \"great\": 362, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 442}}',62.1404,175031244,279222,NULL,'2022-10-11 03:22:26',1665458546,NULL),(1865801326,14875497,1,2606497,1,1,1,'S',1,0.973799,229,873914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 217, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 229}}',62.1543,163978852,254850,NULL,'2021-07-15 17:09:10',1626368950,NULL),(1867475349,14875497,1,2724725,1,1,1,'S',1,0.984091,220,914466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 213, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 220}}',62.1908,166435873,218348,NULL,'2021-10-07 13:38:50',1633613930,NULL),(1866365409,14875497,1,2386189,1,1,1,'A',1,0.909198,142,587853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 366, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 424}}',62.247,164738626,246196,NULL,'2021-08-08 10:47:00',1628419620,NULL),(1866157570,14875497,1,2287878,1,1,1,'B',1,0.883298,85,529123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 26, \"great\": 384, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 467}}',62.4419,164539556,276328,NULL,'2021-08-02 09:19:33',1627895973,NULL),(1868404560,14875497,1,2560852,1,1,1,'S',1,0.998667,375,939384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 374, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 375}}',62.4744,167817376,487662,NULL,'2021-11-28 07:33:07',1638084787,NULL),(1866193357,14875497,1,2941620,1,1,1,'S',1,0.989286,140,888750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 137}, \"maximum_statistics\": {\"great\": 140}}',62.5283,164393213,141824,NULL,'2021-07-28 16:25:00',1627489500,NULL),(1867879812,14875497,1,2550308,1,1,1,'A',1,0.955684,304,792112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 476, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 519}}',62.5344,166962044,527674,NULL,'2021-10-26 08:10:14',1635235814,NULL),(1865787800,14875497,1,1593563,1,1,1,'X',1,1,91,966082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 91}}',62.9935,163837137,97913,NULL,'2021-07-11 06:00:10',1625983210,NULL),(1865597685,14875497,1,933118,0,1,1,'A',1,0.973244,117,775018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 289}, \"maximum_statistics\": {\"great\": 299}}',63.0749,163580160,230236,NULL,'2021-07-03 10:43:23',1625309003,NULL),(1871185537,14875497,1,2063782,1,1,1,'B',1,0.88342,134,527022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 48, \"great\": 640}, \"maximum_statistics\": {\"great\": 772}}',63.0887,171928644,450126,NULL,'2022-05-16 04:38:28',1652675908,NULL),(1867440229,14875497,1,2830136,1,1,1,'A',1,0.966763,190,781135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 327, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 346}}',63.1094,166435836,270856,NULL,'2021-10-07 13:37:04',1633613824,NULL),(1865990743,14875497,1,2168199,1,1,1,'X',1,1,205,943999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 205}}',63.125,164131999,229368,NULL,'2021-07-20 12:13:26',1626783206,NULL),(1866811583,14875497,1,1628028,1,1,1,'X',1,1,194,945001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 194}}',63.1389,165438886,220372,NULL,'2021-08-31 10:01:58',1630404118,NULL),(1868365764,14875497,1,2876755,1,1,1,'A',1,0.947514,239,248330,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 489, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 543}}',63.1533,167718768,281217,NULL,'2021-11-24 09:52:10',1637747530,NULL),(1872120915,14875497,1,1477882,0,1,1,'B',1,0.854839,161,507084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 40, \"great\": 480}, \"maximum_statistics\": {\"great\": 620}}',63.1722,173232031,380820,NULL,'2022-07-11 08:41:10',1657528870,NULL),(1867734925,14875497,1,3009899,1,1,1,'A',1,0.976285,120,777216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 245, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 253}}',63.2104,166796617,186044,NULL,'2021-10-20 09:38:43',1634722723,NULL),(1868690826,14875497,1,2581608,1,1,1,'S',1,0.953545,409,814670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 371, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 409}}',63.3577,168085656,524778,NULL,'2021-12-09 00:12:32',1639008752,NULL),(1872076001,14875497,1,2680552,1,1,1,'S',1,0.979087,263,888759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 252}, \"maximum_statistics\": {\"great\": 263}}',63.5524,173217206,279686,NULL,'2022-07-10 15:03:59',1657465439,NULL),(1865703209,14875497,1,1763473,1,1,1,'A',1,0.956325,214,763836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 619}, \"maximum_statistics\": {\"great\": 664}}',63.6151,163742770,561090,NULL,'2021-07-08 09:27:49',1625736469,NULL),(1865133663,14875497,1,1265894,0,1,1,'A',1,0.994253,90,862405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 173}, \"maximum_statistics\": {\"great\": 174}}',63.6382,162978043,130456,NULL,'2021-06-14 10:30:57',1623666657,NULL),(1865648098,14875497,1,2873952,1,1,1,'A',1,0.952646,100,224529,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 13, \"great\": 338, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 359}}',63.8345,163808908,160656,NULL,'2021-07-10 08:53:47',1625907227,NULL),(1865850926,14875497,1,2333500,1,1,1,'A',1,0.993243,199,884864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 293, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 296}}',63.8349,163997735,282990,NULL,'2021-07-16 08:04:47',1626422687,NULL),(1867944334,14875497,1,2975274,1,1,1,'A',1,0.971233,268,838294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 347}, \"maximum_statistics\": {\"great\": 365}}',63.8438,166878423,327184,NULL,'2021-10-23 08:35:27',1634978127,NULL),(1865838279,14875497,1,2798355,1,1,1,'S',1,0.961538,390,852780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 360, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 390}}',63.8766,163978673,461120,NULL,'2021-07-15 17:03:18',1626368598,NULL),(1868339456,14875497,1,1677017,1,1,1,'S',1,0.995413,109,940664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',63.9258,167719947,77750,NULL,'2021-11-24 11:13:33',1637752413,NULL),(1872857280,14875497,1,3585165,1,1,1,'A',1,0.923743,176,189642,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 100, \"great\": 1617, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1790}}',63.9514,174390838,698300,NULL,'2022-09-06 18:19:19',1662488359,NULL),(1868707743,14875497,1,2963665,1,1,1,'A',1,0.926471,104,642931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 240, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 272}}',64.0614,168137759,190684,NULL,'2021-12-11 02:02:22',1639188142,NULL),(1866245447,14875497,1,2835595,1,1,1,'A',1,0.935855,96,660347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',64.1461,164476247,187182,NULL,'2021-07-31 06:59:32',1627714772,NULL),(1868466071,14875497,1,2991015,1,1,1,'S',1,0.987692,325,923624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 317, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 325}}',64.4649,167843191,365120,NULL,'2021-11-29 08:48:05',1638175685,NULL),(1871395338,14875497,1,126990,0,1,1,'B',1,0.887268,77,529511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 313}, \"maximum_statistics\": {\"great\": 377}}',64.48,172093080,187096,NULL,'2022-05-23 04:43:08',1653280988,NULL),(1868987641,14875497,1,1939221,1,1,1,'S',1,0.987952,83,1018949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 81, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 83}}',64.7208,168617497,50416,NULL,'2021-12-29 16:14:02',1640794442,NULL),(1876657107,14875497,1,4073939,1,1,1,'B',1,0.882455,174,270813,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 94, \"great\": 1415, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1727}}',64.8123,179878668,720050,NULL,'2023-07-17 08:26:38',1689582398,NULL),(1872171157,14875497,1,2363879,1,1,1,'B',1,0.881395,154,558786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 345}, \"maximum_statistics\": {\"great\": 430}}',64.8651,173231627,262374,NULL,'2022-07-11 08:03:19',1657526599,NULL),(1867880574,14875497,1,2882893,1,1,1,'A',1,0.969388,102,746964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 280, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 294}}',64.9368,166962183,208046,NULL,'2021-10-26 08:19:27',1635236367,NULL),(1865745107,14875497,1,2168201,1,1,1,'A',1,0.946629,190,772817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 321, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 356}}',65.0516,163762745,352100,NULL,'2021-07-08 21:58:18',1625781498,NULL),(1865483114,14875497,1,1932095,1,1,1,'A',1,0.946735,199,759080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 262}, \"maximum_statistics\": {\"great\": 291}}',65.1116,163379049,267896,NULL,'2021-06-27 02:34:02',1624761242,NULL),(1877054460,14875497,1,4226090,1,1,1,'X',1,1,250,948978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 250}}',65.1313,180566152,316880,NULL,'2023-08-31 10:39:16',1693478356,NULL),(1873060849,14875497,1,1194879,0,1,1,'B',1,0.862857,110,467004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 71, \"great\": 579}, \"maximum_statistics\": {\"great\": 700}}',65.2107,174580519,300566,NULL,'2022-09-17 11:49:05',1663415345,NULL),(1868445994,14875497,1,1817633,1,1,1,'A',1,0.928571,122,638494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 332, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 371}}',65.4465,167787789,221880,NULL,'2021-11-27 06:45:47',1637995547,NULL),(1877124020,14875497,1,2281585,1,1,1,'X',1,1,345,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345}, \"maximum_statistics\": {\"great\": 345}}',65.5773,180605917,362356,NULL,'2023-09-03 02:41:45',1693708905,NULL),(1872079026,14875497,1,1388309,1,1,1,'S',1,0.963068,176,858105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 163}, \"maximum_statistics\": {\"great\": 176}}',65.5847,173231701,155744,NULL,'2022-07-11 08:09:18',1657526958,NULL),(1866323745,14875497,1,2487380,0,1,1,'A',1,0.910468,104,585341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 313, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 363}}',65.6964,164738772,209956,NULL,'2021-08-08 10:54:43',1628420083,NULL),(1868694629,14875497,1,2851871,1,1,1,'A',1,0.932692,101,630973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 282, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 312}}',66.1183,168137799,172634,NULL,'2021-12-11 02:04:26',1639188266,NULL),(1868336515,14875497,1,2826676,1,1,1,'S',1,0.960432,139,829508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 128, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 139}}',66.6745,167741323,132856,NULL,'2021-11-25 09:09:49',1637831389,NULL),(1866877479,14875497,1,2533328,1,1,1,'A',1,0.984979,201,880728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 229, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 233}}',66.811,165448529,238646,NULL,'2021-08-31 17:01:37',1630429297,NULL),(1873532131,14875497,1,1937061,1,1,1,'B',1,0.845006,116,441363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 56, \"great\": 588}, \"maximum_statistics\": {\"great\": 771}}',67.0545,175328056,340174,NULL,'2022-10-27 11:31:56',1666870316,NULL),(1865953071,14875497,1,1837824,1,1,1,'A',1,0.939971,168,210084,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 27, \"great\": 628, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 683}}',67.1255,164187266,284581,NULL,'2021-07-22 05:41:18',1626932478,NULL),(1873214300,14875497,1,2559016,1,1,1,'B',1,0.856575,188,247316,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 142, \"great\": 1308}, \"maximum_statistics\": {\"great\": 1635}}',67.2511,174885920,669758,NULL,'2022-10-03 04:07:20',1664770040,NULL),(1872102969,14875497,1,215895,0,1,1,'B',1,0.895639,199,623164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 263}, \"maximum_statistics\": {\"great\": 321}}',67.2665,173231909,245694,NULL,'2022-07-11 08:30:06',1657528206,NULL),(1865563208,14875497,1,2893008,1,1,1,'A',1,0.922607,162,672300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 429}, \"maximum_statistics\": {\"great\": 491}}',67.4006,163574339,348875,NULL,'2021-07-03 05:43:36',1625291016,NULL),(1865956533,14875497,1,2523224,1,1,1,'A',1,0.989083,189,886424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 225, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 229}}',67.4973,164186963,218810,NULL,'2021-07-22 05:25:56',1626931556,NULL),(1867863010,14875497,1,3042123,1,1,1,'A',1,0.982975,460,887979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 541, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 558}}',67.4986,166962120,567522,NULL,'2021-10-26 08:15:18',1635236118,NULL),(1869520663,14875497,1,2432724,1,1,1,'A',1,0.907609,57,551875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 157}, \"maximum_statistics\": {\"great\": 184}}',67.6786,169461330,78490,NULL,'2022-02-01 08:28:13',1643704093,NULL),(1865996114,14875497,1,1292933,1,1,1,'S',1,0.995074,203,946047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 201, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 203}}',67.7434,164126053,209970,NULL,'2021-07-20 07:20:37',1626765637,NULL),(1869770032,14875497,1,2432720,1,1,1,'S',1,0.989362,94,977976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 92, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 94}}',67.7621,169870401,63948,NULL,'2022-02-18 01:05:59',1645146359,NULL),(1869781067,14875497,1,2073781,1,1,1,'X',1,1,286,966237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 286}}',67.8428,169804392,280762,NULL,'2022-02-15 04:37:55',1644899875,NULL),(1877120601,14875497,1,4084117,1,1,1,'X',1,1,178,930969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',67.9093,180553895,191240,NULL,'2023-08-30 13:42:21',1693402941,NULL),(1869555663,14875497,1,1807195,1,1,1,'B',1,0.87395,174,518808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 42, \"great\": 576}, \"maximum_statistics\": {\"great\": 714}}',67.9983,169360585,425160,NULL,'2022-01-28 09:13:28',1643361208,NULL),(1866017059,14875497,1,3015748,1,1,1,'A',1,0.988462,225,882544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 255, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 260}}',68.0558,164126309,266350,NULL,'2021-07-20 07:31:21',1626766281,NULL),(1866281997,14875497,1,2879864,0,1,1,'A',1,0.923881,207,703078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 291, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 335}}',68.3432,164455429,288666,NULL,'2021-07-30 15:15:39',1627658139,NULL),(1866083684,14875497,1,2397492,1,1,1,'A',1,0.971564,205,874678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 202, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 211}}',68.3974,164283738,202920,NULL,'2021-07-25 06:30:00',1627194600,NULL),(1868705657,14875497,1,2922233,1,1,1,'A',1,0.979284,304,844392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 515, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 531}}',68.636,168084962,497222,NULL,'2021-12-08 23:25:06',1639005906,NULL),(1877042083,14875497,1,4226314,1,1,1,'A',1,0.927852,171,100800,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 95, \"great\": 2218, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2481}}',68.6782,180471559,947990,NULL,'2023-08-25 04:33:12',1692937992,NULL),(1871391408,14875497,1,2322559,1,1,1,'A',1,0.900217,230,614405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 29, \"great\": 398}, \"maximum_statistics\": {\"great\": 461}}',68.6961,172157256,332016,NULL,'2022-05-25 23:53:49',1653522829,NULL),(1877121258,14875497,1,3617503,1,1,1,'X',1,1,215,922695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',68.9319,180553531,229936,NULL,'2023-08-30 13:17:47',1693401467,NULL),(1876620730,14875497,1,4039648,1,1,1,'B',1,0.864878,127,250190,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 86, \"great\": 861, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1062}}',69.3738,179877635,441632,NULL,'2023-07-17 06:40:33',1689576033,NULL),(1868465085,14875497,1,2413227,1,1,1,'S',1,0.971698,477,872840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 450, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 477}}',69.4447,167992123,557260,NULL,'2021-12-05 04:08:52',1638677332,NULL),(1872122556,14875497,1,72820,0,1,1,'A',1,0.931412,363,730418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 441, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 503}}',69.7021,173232071,455206,NULL,'2022-07-11 08:44:05',1657529045,NULL),(1877275119,14875497,1,2854671,1,1,1,'B',1,0.861586,293,504153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 64, \"great\": 1122, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1463}}',69.7493,180750631,867850,NULL,'2023-09-12 16:14:57',1694535297,NULL),(1869785696,14875497,1,1949539,1,1,1,'S',1,0.950847,295,825842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 266, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 295}}',69.7597,169785479,315800,NULL,'2022-02-14 07:42:02',1644824522,NULL),(1868695188,14875497,1,2853634,1,1,1,'S',1,0.986364,220,916839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 214, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 220}}',69.8131,168084734,235210,NULL,'2021-12-08 23:12:26',1639005146,NULL),(1877151116,14875497,1,1786717,1,1,1,'X',1,1,222,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 222}}',69.9231,180579807,259740,NULL,'2023-09-01 11:27:14',1693567634,NULL),(1865780038,14875497,1,2198976,1,1,1,'S',1,0.968563,334,873792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',69.9808,163979046,360610,NULL,'2021-07-15 17:16:08',1626369368,NULL),(1868520414,14875497,1,2515403,1,1,1,'S',1,0.995902,244,937710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 242, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 244}}',70.4136,167843126,287706,NULL,'2021-11-29 08:42:33',1638175353,NULL),(1868366023,14875497,1,3040967,1,1,1,'A',1,0.925347,129,623454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 33, \"great\": 768, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 864}}',70.4692,167787555,511948,NULL,'2021-11-27 06:29:47',1637994587,NULL),(1865926010,14875497,1,2648107,1,1,1,'A',1,0.936782,136,209638,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 549, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 609}}',70.5457,164187187,240403,NULL,'2021-07-22 05:37:55',1626932275,NULL),(1877158786,14875497,1,4207264,1,1,1,'S',1,0.997934,484,954050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 482, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 484}}',70.6847,180550247,609250,NULL,'2023-08-30 08:21:12',1693383672,NULL),(1868343774,14875497,1,3018020,1,1,1,'A',1,0.968635,125,741679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 257, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 271}}',70.821,167787899,217138,NULL,'2021-11-27 06:53:01',1637995981,NULL),(1868694610,14875497,1,2678486,1,1,1,'S',1,0.982759,319,911315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 308, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 319}}',70.9282,168066528,339860,NULL,'2021-12-08 04:48:52',1638938932,NULL),(1866001351,14875497,1,2196418,1,1,1,'A',1,0.977083,155,248509,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 465, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 480}}',71.127,164149778,231046,NULL,'2021-07-20 23:59:49',1626825589,NULL),(1872964363,14875497,1,849006,1,1,1,'A',1,0.957338,274,817044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 269}, \"maximum_statistics\": {\"great\": 293}}',71.1858,174635244,306448,NULL,'2022-09-20 08:55:17',1663664117,NULL),(2417597087,14875497,1,4258302,1,1,1,'A',1,0.915433,83,582291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 411, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 473}}',71.2419,182955171,260732,NULL,'2024-02-27 15:50:12',1709049012,NULL),(1873125353,14875497,1,1372978,1,1,1,'X',1,1,248,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248}, \"maximum_statistics\": {\"great\": 248}}',71.2592,174838400,258320,NULL,'2022-10-01 03:05:46',1664593546,NULL),(1868609741,14875497,1,2452243,1,1,1,'A',1,0.921603,287,755391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 242, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 287}}',71.5889,168137944,273506,NULL,'2021-12-11 02:12:05',1639188725,NULL),(1866018703,14875497,1,2443642,1,1,1,'A',1,0.967647,228,804159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 321, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 340}}',71.6283,164126210,322608,NULL,'2021-07-20 07:26:34',1626765994,NULL),(1876657136,14875497,1,4073939,1,1,1,'B',1,0.872901,290,567964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 323, \"miss\": 58, \"great\": 1346, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1727}}',71.6873,179930844,1241868,NULL,'2023-07-20 17:24:28',1689873868,NULL),(1872849363,14875497,1,3579864,1,1,1,'A',1,0.910897,270,296702,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 105, \"great\": 1470, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1661}}',71.9002,174413982,713110,NULL,'2022-09-08 05:04:02',1662613442,NULL),(1869040746,14875497,1,2953799,1,1,1,'A',1,0.937898,220,746536,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 562, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 628}}',72.0545,168616937,506151,NULL,'2021-12-29 15:50:47',1640793047,NULL),(1866198431,14875497,1,1763473,1,1,1,'A',1,0.988705,218,858162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 653, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 664}}',72.1146,164471095,719902,NULL,'2021-07-31 02:51:48',1627699908,NULL),(1869369809,14875497,1,2052284,1,1,1,'A',1,0.969492,203,824260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 278}, \"maximum_statistics\": {\"great\": 295}}',72.1208,169253869,275640,NULL,'2022-01-24 01:14:46',1642986886,NULL),(1868621779,14875497,1,3031166,1,1,1,'A',1,0.981087,230,872066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 408, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 423}}',72.2504,168020642,398200,NULL,'2021-12-06 05:53:58',1638770038,NULL),(1866194481,14875497,1,2347221,1,1,1,'S',1,0.991803,122,935519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122}}',72.268,164504189,99844,NULL,'2021-08-01 04:12:50',1627791170,NULL),(1868676013,14875497,1,2254323,1,1,1,'S',1,0.976015,271,876478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 258, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 271}}',72.2759,168066095,285160,NULL,'2021-12-08 04:19:32',1638937172,NULL),(1877166317,14875497,1,2690457,1,1,1,'X',1,1,418,938346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 418}}',72.3818,180552507,526028,NULL,'2023-08-30 11:56:35',1693396595,NULL),(1868990947,14875497,1,2442690,1,1,1,'SH',1,0.971507,544,931992,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 513, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 544}}',72.4782,168617144,656225,NULL,'2021-12-29 15:59:19',1640793559,NULL),(1872979971,14875497,1,3617760,1,1,1,'A',1,0.947917,190,248408,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 348}, \"maximum_statistics\": {\"great\": 384}}',72.5287,174635177,181846,NULL,'2022-09-20 08:47:46',1663663666,NULL),(1865802006,14875497,1,1628027,1,1,1,'A',1,0.961059,186,807027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 297, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 321}}',72.6054,163997918,313922,NULL,'2021-07-16 08:15:29',1626423329,NULL),(1869274164,14875497,1,906583,1,1,1,'X',1,1,197,1014833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197}, \"maximum_statistics\": {\"great\": 197}}',72.8801,169103907,201660,NULL,'2022-01-18 03:18:54',1642475934,NULL),(1868521619,14875497,1,2906268,1,1,1,'S',1,0.980144,277,905477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 266, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 277}}',72.8882,167992198,299020,NULL,'2021-12-05 04:13:42',1638677622,NULL),(1877166763,14875497,1,2702423,1,1,1,'X',1,1,242,956342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 242}}',72.9145,180579726,277520,NULL,'2023-09-01 11:18:11',1693567091,NULL),(1868477888,14875497,1,2829227,1,1,1,'A',1,0.976913,353,820498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 731, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 758}}',72.9502,167967632,797208,NULL,'2021-12-04 09:22:14',1638609734,NULL),(1876557887,14875497,1,3760829,1,1,1,'B',1,0.894891,167,560165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 35, \"great\": 978, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1194}}',73.1127,179878137,729302,NULL,'2023-07-17 07:36:48',1689579408,NULL),(1868704899,14875497,1,2905926,1,1,1,'A',1,0.928783,186,686495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 294, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 337}}',73.1375,168138010,249004,NULL,'2021-12-11 02:15:19',1639188919,NULL),(1874379888,14875497,1,2007144,1,1,1,'B',1,0.884853,109,521236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 39, \"great\": 537, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 647}}',73.1864,176752884,325654,NULL,'2023-01-11 16:13:20',1673453600,NULL),(1868575853,14875497,1,1486546,1,1,1,'S',1,0.994604,278,931448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 275, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 278}}',73.2113,167974436,345680,NULL,'2021-12-04 14:36:15',1638628575,NULL),(1872981869,14875497,1,2538129,1,1,1,'B',1,0.874374,162,513518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 67, \"great\": 815}, \"maximum_statistics\": {\"great\": 999}}',73.4794,174560341,546142,NULL,'2022-09-16 12:00:05',1663329605,NULL),(1868782443,14875497,1,2932990,1,1,1,'S',1,0.989796,245,931193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 240, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 245}}',73.5422,168346860,277110,NULL,'2021-12-19 05:20:30',1639891230,NULL),(1866002461,14875497,1,2198976,1,1,1,'A',1,0.956587,117,777380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 310, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 334}}',73.5625,164151734,241271,NULL,'2021-07-21 01:34:30',1626831270,NULL),(1873024341,14875497,1,1760421,1,1,1,'A',1,0.944717,266,791003,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 368}, \"maximum_statistics\": {\"great\": 407}}',73.7248,174573598,404527,NULL,'2022-09-17 03:03:01',1663383781,NULL),(1868702840,14875497,1,2826397,1,1,1,'A',1,0.905366,132,579318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 41, \"great\": 872, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1025}}',73.7441,168138943,591582,NULL,'2021-12-11 03:04:52',1639191892,NULL),(1867823352,14875497,1,2267088,1,1,1,'A',1,0.97546,305,875213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 314, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 326}}',73.7936,166962406,324840,NULL,'2021-10-26 08:34:03',1635237243,NULL),(1866018516,14875497,1,1000665,1,1,1,'A',1,0.923437,122,638941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 279, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 320}}',73.806,164150145,194840,NULL,'2021-07-21 00:17:31',1626826651,NULL),(1868485043,14875497,1,2845817,1,1,1,'A',1,0.960362,334,761862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 677, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 719}}',73.9414,167967974,614464,NULL,'2021-12-04 09:44:31',1638611071,NULL),(1869483859,14875497,1,3154261,1,1,1,'A',1,0.901846,321,608712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 64, \"great\": 1370}, \"maximum_statistics\": {\"great\": 1625, \"legacy_combo_increase\": 4}}',74.0208,169307593,1280508,NULL,'2022-01-26 05:34:42',1643175282,NULL),(1872051246,14875497,1,141125,1,1,1,'A',1,0.937346,407,783398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 356}, \"maximum_statistics\": {\"great\": 407}}',74.0355,173231728,425100,NULL,'2022-07-11 08:12:19',1657527139,NULL),(1869460125,14875497,1,3258019,1,1,1,'A',1,0.908981,188,659662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 344}, \"maximum_statistics\": {\"great\": 412}}',74.2842,169254532,333112,NULL,'2022-01-24 01:55:21',1642989321,NULL),(1871338958,14875497,1,3190714,1,1,1,'S',1,0.960526,228,852312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 210}, \"maximum_statistics\": {\"great\": 228}}',74.4497,172158764,217840,NULL,'2022-05-26 01:43:39',1653529419,NULL),(1876915129,14875497,1,4222143,1,1,1,'B',1,0.853678,115,464122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 28, \"great\": 480, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 639}}',74.5111,180187999,333822,NULL,'2023-08-06 01:57:18',1691287038,NULL),(1873215722,14875497,1,2322890,1,1,1,'X',1,1,222,946939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222}, \"maximum_statistics\": {\"great\": 222}}',74.5281,174867358,246440,NULL,'2022-10-02 08:21:44',1664698904,NULL),(1868544583,14875497,1,2755441,1,1,1,'S',1,0.999099,555,955774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 554}, \"maximum_statistics\": {\"great\": 555}}',74.6457,167967775,603812,NULL,'2021-12-04 09:31:49',1638610309,NULL),(1869372855,14875497,1,2328397,1,1,1,'B',1,0.857759,69,472264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 177}, \"maximum_statistics\": {\"great\": 232}}',74.9797,169253574,98650,NULL,'2022-01-24 00:55:07',1642985707,NULL),(1866384925,14875497,1,2563725,0,1,1,'A',1,0.955189,141,736967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 396, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 424}}',75.0975,164738677,341700,NULL,'2021-08-08 10:49:32',1628419772,NULL),(1865698528,14875497,1,1752552,1,1,1,'S',1,0.993617,235,941807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 232, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 235}}',75.2441,163762869,284660,NULL,'2021-07-08 22:03:49',1625781829,NULL),(1868704273,14875497,1,2893008,1,1,1,'A',1,0.958248,466,837169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 451, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 491}}',75.3938,168143218,581702,NULL,'2021-12-11 06:55:07',1639205707,NULL),(1872132270,14875497,1,2295839,1,1,1,'A',1,0.961806,157,791009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 267}, \"maximum_statistics\": {\"great\": 288}}',75.5212,173231450,256372,NULL,'2022-07-11 07:49:15',1657525755,NULL),(1867926299,14875497,1,2630798,1,1,1,'A',1,0.974318,204,785476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 602, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 623}}',75.7512,166878511,538630,NULL,'2021-10-23 08:39:48',1634978388,NULL),(1865925918,14875497,1,2648106,1,1,1,'A',1,0.944685,242,758996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 414, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 461}}',75.7532,164028495,408864,NULL,'2021-07-17 05:57:01',1626501421,NULL),(1868493700,14875497,1,2672444,1,1,1,'S',1,0.989691,194,901423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 190, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 194}}',75.777,167843270,224400,NULL,'2021-11-29 08:56:08',1638176168,NULL),(1872142141,14875497,1,90742,1,1,1,'A',1,0.942536,676,790003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 1, \"great\": 671}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 1}}',75.783,173231888,823258,NULL,'2022-07-11 08:27:47',1657528067,NULL),(1872108618,14875497,1,2497296,1,1,1,'S',1,0.967273,275,866644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 257}, \"maximum_statistics\": {\"great\": 275}}',75.9602,173216974,285600,NULL,'2022-07-10 14:51:06',1657464666,NULL),(1868339769,14875497,1,2833231,1,1,1,'A',1,0.933121,141,673396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 419, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 471}}',76.0716,167787595,357676,NULL,'2021-11-27 06:32:28',1637994748,NULL),(1873027569,14875497,1,3658044,1,1,1,'A',1,0.902926,276,668057,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 13, \"great\": 619}, \"maximum_statistics\": {\"great\": 752}}',76.1993,174573380,626003,NULL,'2022-09-17 02:48:59',1663382939,NULL),(1873279750,14875497,1,3253168,1,1,1,'A',1,0.986577,272,888408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 436, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 447}}',76.3887,174856445,469254,NULL,'2022-10-01 19:20:19',1664652019,NULL),(1877166629,14875497,1,2701886,1,1,1,'A',1,0.946991,349,816791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 312}, \"maximum_statistics\": {\"great\": 349}}',76.75,180486053,375870,NULL,'2023-08-26 03:20:25',1693020025,NULL),(1865908729,14875497,1,1608656,0,1,1,'A',1,0.919675,216,211500,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 484, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 554}}',76.7767,164187363,242122,NULL,'2021-07-22 05:45:42',1626932742,NULL),(1868990958,14875497,1,2442690,1,1,1,'A',1,0.972426,130,815745,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 523, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 544}}',77.0116,168629921,419811,NULL,'2021-12-30 02:39:18',1640831958,NULL),(1873125404,14875497,1,1372978,1,1,1,'XH',1,1,248,1015042,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',77.0239,174838883,267084,NULL,'2022-10-01 03:35:42',1664595342,NULL),(1868450788,14875497,1,2988917,0,1,1,'A',1,0.930172,128,639270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 518, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 580}}',77.0282,167787385,354168,NULL,'2021-11-27 06:20:08',1637994008,NULL),(1876568600,14875497,1,3900430,1,1,1,'B',1,0.885141,220,274405,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 58, \"great\": 960, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1171}}',77.031,179878223,516998,NULL,'2023-07-17 07:46:21',1689579981,NULL),(1871315428,14875497,1,1991391,0,1,1,'B',1,0.894856,163,567059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 44, \"great\": 566}, \"maximum_statistics\": {\"great\": 661}}',77.0414,172092045,403082,NULL,'2022-05-23 03:28:40',1653276520,NULL),(1869443300,14875497,1,1677015,1,1,1,'S',1,0.992754,138,940103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 136}, \"maximum_statistics\": {\"great\": 138}}',77.3088,169311421,114120,NULL,'2022-01-26 10:03:13',1643191393,NULL),(1872867398,14875497,1,3593879,1,1,1,'B',1,0.89274,181,281009,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 98, \"great\": 1299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1529}}',77.3125,174384790,675538,NULL,'2022-09-06 11:48:36',1662464916,NULL),(1873203677,14875497,1,1640867,1,1,1,'B',1,0.887023,126,266882,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 117, \"great\": 1638}, \"maximum_statistics\": {\"great\": 1965}}',77.4499,174885764,772488,NULL,'2022-10-03 03:50:06',1664769006,NULL),(1868706635,14875497,1,2944440,1,1,1,'A',1,0.967128,168,849450,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 271, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 289}}',77.6179,168085583,284201,NULL,'2021-12-09 00:07:16',1639008436,NULL),(1877143837,14875497,1,3950612,1,1,1,'X',1,1,295,952090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 295}}',77.825,180579831,342720,NULL,'2023-09-01 11:29:25',1693567765,NULL),(1871037604,14875497,1,3519642,1,1,1,'S',1,0.982249,169,911381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',77.8715,171660058,168044,NULL,'2022-05-05 01:23:43',1651713823,NULL),(1869062532,14875497,1,2983644,1,1,1,'A',1,0.974713,281,878094,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 416, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 435}}',78.0064,168616681,416145,NULL,'2021-12-29 15:41:56',1640792516,NULL),(1868384556,14875497,1,2725801,1,1,1,'A',1,0.962722,387,780872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 801}, \"maximum_statistics\": {\"great\": 845}}',78.0941,167787661,690774,NULL,'2021-11-27 06:37:31',1637995051,NULL),(1873832898,14875497,1,3649865,1,1,1,'B',1,0.864835,275,582555,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 23, \"great\": 355}, \"maximum_statistics\": {\"great\": 455}}',78.2629,175688334,326859,NULL,'2022-11-15 03:47:18',1668484038,NULL),(1872108958,14875497,1,2497838,1,1,1,'S',1,0.973684,361,881785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 342}, \"maximum_statistics\": {\"great\": 361}}',78.4445,173216897,383840,NULL,'2022-07-10 14:47:05',1657464425,NULL),(1873654060,14875497,1,3103822,1,1,1,'A',1,0.936259,242,102830,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 113, \"great\": 2091, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2267}}',78.6948,175540062,855938,NULL,'2022-11-07 10:01:04',1667815264,NULL),(1865932606,14875497,1,1809872,1,1,1,'A',1,0.953608,212,758838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 714, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 776}}',78.7532,164028337,735874,NULL,'2021-07-17 05:50:15',1626501015,NULL),(1877078337,14875497,1,1926800,1,1,1,'X',1,1,221,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221}, \"maximum_statistics\": {\"great\": 221}}',78.9173,180579776,242600,NULL,'2023-09-01 11:23:37',1693567417,NULL),(1866820682,14875497,1,2918955,1,1,1,'A',1,0.923236,199,681378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 424, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 482}}',78.963,165378904,412108,NULL,'2021-08-29 08:09:08',1630224548,NULL),(1866282679,14875497,1,2892591,1,1,1,'S',1,0.978315,807,891284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 772, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 807}}',78.9739,164471765,1104440,NULL,'2021-07-31 03:21:30',1627701690,NULL),(1868467292,14875497,1,2993753,1,1,1,'S',1,0.995098,408,938852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 408}}',79.0362,167843220,455836,NULL,'2021-11-29 08:51:29',1638175889,NULL),(1866499469,14875497,1,1292935,0,1,1,'A',1,0.938944,192,749851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 267, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 303}}',79.1222,164856129,263758,NULL,'2021-08-12 06:40:52',1628750452,NULL),(1873568138,14875497,1,3505347,1,1,1,'A',1,0.906643,145,631709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 477}, \"maximum_statistics\": {\"great\": 557}}',79.1223,175328440,440484,NULL,'2022-10-27 11:56:28',1666871788,NULL),(1877065361,14875497,1,4013448,1,1,1,'X',1,1,351,909067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 351}}',79.3181,180580112,508432,NULL,'2023-09-01 11:53:52',1693569232,NULL),(1868446218,14875497,1,2629027,1,1,1,'A',1,0.965812,465,806522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 771, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 819}}',79.4782,167787856,804766,NULL,'2021-11-27 06:50:28',1637995828,NULL),(1868593554,14875497,1,1878215,1,1,1,'S',1,0.998311,296,950017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 295, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 296}}',79.5603,168066048,370996,NULL,'2021-12-08 04:16:48',1638937008,NULL),(1866279436,14875497,1,2873951,1,1,1,'S',1,0.992126,254,923517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 250, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 254}}',79.5904,164504410,287500,NULL,'2021-08-01 04:23:52',1627791832,NULL),(2426164581,14875497,1,3227211,1,1,1,'A',1,0.956303,213,222065,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 41, \"great\": 1764, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1888}}',80.0458,182974177,803041,NULL,'2024-02-29 08:29:50',1709195390,NULL),(1867923847,14875497,1,2944440,1,1,1,'A',1,0.982699,166,843520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 280, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 289}}',80.1193,166962146,281632,NULL,'2021-10-26 08:17:15',1635236235,NULL),(1871217871,14875497,1,1837824,1,1,1,'A',1,0.920937,176,620848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 31, \"great\": 606}, \"maximum_statistics\": {\"great\": 683}}',80.1706,171928808,431368,NULL,'2022-05-16 04:48:32',1652676512,NULL),(1869296566,14875497,1,3257912,1,1,1,'A',1,0.986009,470,869479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 664}, \"maximum_statistics\": {\"great\": 679}}',80.2549,169086782,728086,NULL,'2022-01-17 10:31:13',1642415473,NULL),(1866885531,14875497,1,2982722,1,1,1,'A',1,0.96114,188,838141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 180, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 193}}',80.3389,165369111,180130,NULL,'2021-08-28 23:21:49',1630192909,NULL),(1877161645,14875497,1,3864796,1,1,1,'SH',1,0.990385,312,985220,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 306, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 312}}',80.3553,180587731,380646,NULL,'2023-09-01 22:53:37',1693608817,NULL),(1866435483,14875497,1,2266391,1,1,1,'A',1,0.911232,142,589018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 475, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 552}}',80.368,164893555,290330,NULL,'2021-08-13 12:10:00',1628856600,NULL),(1877072379,14875497,1,1192271,1,1,1,'X',1,1,278,952418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 278}}',80.4699,180549752,316268,NULL,'2023-08-30 07:28:24',1693380504,NULL),(2427502812,14875497,1,4181730,1,1,1,'A',1,0.980984,196,260434,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 433, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 447}}',80.4842,182977383,252978,NULL,'2024-02-29 14:46:22',1709217982,NULL),(1872151510,14875497,1,333404,1,1,1,'A',1,0.918012,744,732015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 3, \"great\": 676}, \"maximum_statistics\": {\"great\": 805}}',80.5531,173232137,824862,NULL,'2022-07-11 08:48:35',1657529315,NULL),(1866219741,14875497,1,1273954,1,1,1,'S',1,0.981419,296,903131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 285, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 296}}',80.6319,164455363,339310,NULL,'2021-07-30 15:13:28',1627658008,NULL),(1865987634,14875497,1,1266754,1,1,1,'X',1,1,207,952245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 3}}',80.9011,164126798,262940,NULL,'2021-07-20 08:01:38',1626768098,NULL),(1869759508,14875497,1,133866,0,1,1,'B',1,0.899244,116,579534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 327, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 397}}',80.9664,169732141,242140,NULL,'2022-02-12 04:56:17',1644641777,NULL),(1872108542,14875497,1,2497293,1,1,1,'S',1,0.958589,326,844805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',81.5534,173231313,343070,NULL,'2022-07-11 07:38:58',1657525138,NULL),(1871742482,14875497,1,3210033,1,1,1,'A',1,0.968293,133,787349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 193}, \"maximum_statistics\": {\"great\": 205}}',81.5656,172630612,157808,NULL,'2022-06-15 00:37:01',1655253421,NULL),(1876637575,14875497,1,3452250,1,1,1,'B',1,0.881764,141,266187,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 93, \"great\": 1236, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1497}}',81.9955,179877766,634692,NULL,'2023-07-17 06:57:25',1689577045,NULL),(1873125378,14875497,1,1372978,1,1,1,'X',1,1,248,1015042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248}, \"maximum_statistics\": {\"great\": 248}}',82.0774,174838575,267084,NULL,'2022-10-01 03:15:16',1664594116,NULL),(2430699832,14875497,1,4432894,1,1,1,'A',1,0.947531,259,222801,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 28, \"great\": 608, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 648}}',82.1544,182984801,302516,NULL,'2024-03-01 04:33:35',1709267615,NULL),(1868987508,14875497,1,1939220,1,1,1,'S',1,0.996063,127,1002810,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 126, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 127}}',82.5863,168618317,105620,NULL,'2021-12-29 16:48:27',1640796507,NULL),(1872836613,14875497,1,2688945,1,1,1,'A',1,0.913462,142,298035,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 69, \"great\": 1187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1352}}',82.7732,174414054,603416,NULL,'2022-09-08 05:11:59',1662613919,NULL),(1868693597,14875497,1,2653156,1,1,1,'A',1,0.976532,402,869026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 732, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 767}}',82.8004,168143171,879438,NULL,'2021-12-11 06:51:59',1639205519,NULL),(1873287953,14875497,1,3704787,1,1,1,'S',1,0.994565,276,933703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 276}}',83.0484,174856393,325130,NULL,'2022-10-01 19:17:33',1664651853,NULL),(1866249628,14875497,1,993748,0,1,1,'A',1,0.946875,157,693940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 442, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 480}}',83.2355,164539110,335372,NULL,'2021-08-02 08:58:22',1627894702,NULL),(1877125917,14875497,1,4092408,1,1,1,'X',1,1,268,953591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268}, \"maximum_statistics\": {\"great\": 268}}',83.2665,180579907,303800,NULL,'2023-09-01 11:35:29',1693568129,NULL),(1876539918,14875497,1,3876391,1,1,1,'A',1,0.909446,135,295829,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 79, \"great\": 1232}, \"maximum_statistics\": {\"great\": 1408}}',83.3985,179877710,602824,NULL,'2023-07-17 06:50:37',1689576637,NULL),(1870242269,14875497,1,3258018,1,1,1,'S',1,0.983221,298,912147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 288}, \"maximum_statistics\": {\"great\": 298}}',83.4298,170385995,329780,NULL,'2022-03-11 12:12:20',1647000740,NULL),(1866219968,14875497,1,2712390,1,1,1,'A',1,0.948931,227,780038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 385, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 421}}',83.6116,164529028,377848,NULL,'2021-08-01 23:46:00',1627861560,NULL),(1877154650,14875497,1,4206447,1,1,1,'X',1,1,262,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 262}}',83.6467,180560945,292380,NULL,'2023-08-30 23:57:12',1693439832,NULL),(1877144627,14875497,1,2345190,1,1,1,'A',1,0.955927,249,790494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 302}, \"maximum_statistics\": {\"great\": 329}}',83.772,180623807,324100,NULL,'2023-09-04 08:22:01',1693815721,NULL),(1871464349,14875497,1,3574467,1,1,1,'A',1,0.933234,337,831930,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 292}, \"maximum_statistics\": {\"great\": 337}}',83.8583,172241090,386394,NULL,'2022-05-29 08:57:26',1653814646,NULL),(1873246523,14875497,1,1760421,1,1,1,'S',1,0.974202,407,878753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 386}, \"maximum_statistics\": {\"great\": 407}}',84.2268,174856323,498190,NULL,'2022-10-01 19:14:10',1664651650,NULL),(1877141021,14875497,1,3947644,1,1,1,'X',1,1,229,943977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 229}}',84.3217,180549967,256020,NULL,'2023-08-30 07:48:50',1693381730,NULL),(1874389649,14875497,1,3214453,1,1,1,'A',1,0.94,205,697989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 381, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 425}}',84.4378,176630503,329252,NULL,'2023-01-05 02:34:06',1672886046,NULL),(1869372864,14875497,1,2328398,1,1,1,'S',1,0.984568,162,916595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 157}, \"maximum_statistics\": {\"great\": 162}}',84.5406,169253687,145400,NULL,'2022-01-24 01:03:11',1642986191,NULL),(1877144300,14875497,1,984600,1,1,1,'X',1,1,361,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361}, \"maximum_statistics\": {\"great\": 361}}',84.5419,180561482,401120,NULL,'2023-08-31 01:01:27',1693443687,NULL),(1869258426,14875497,1,2844872,1,1,1,'A',1,0.970738,634,860367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 741}, \"maximum_statistics\": {\"great\": 786}}',84.7996,169086337,933536,NULL,'2022-01-17 09:47:20',1642412840,NULL),(1865636471,14875497,1,2983644,1,1,1,'S',1,0.991954,435,937448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 428}, \"maximum_statistics\": {\"great\": 435}}',84.8849,163574998,504990,NULL,'2021-07-03 06:17:30',1625293050,NULL),(1872122949,14875497,1,73482,1,1,1,'A',1,0.95737,306,785128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 638}, \"maximum_statistics\": {\"great\": 692}}',84.9447,173231985,625938,NULL,'2022-07-11 08:37:16',1657528636,NULL),(1869341239,14875497,1,2983689,1,1,1,'A',1,0.971218,165,245163,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 718}, \"maximum_statistics\": {\"great\": 747}}',84.9636,169105466,332250,NULL,'2022-01-18 05:14:06',1642482846,NULL),(1869333055,14875497,1,3159698,1,1,1,'A',1,0.977556,306,849202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 771}, \"maximum_statistics\": {\"great\": 802}}',85.0416,169086262,898234,NULL,'2022-01-17 09:40:14',1642412414,NULL),(1877097330,14875497,1,4181727,1,1,1,'X',1,1,245,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 245}}',85.1597,180561436,284960,NULL,'2023-08-31 00:55:16',1693443316,NULL),(1876761654,14875497,1,4039648,1,1,1,'B',1,0.890301,157,532185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 65, \"great\": 894, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1062}}',85.2289,179960010,531776,NULL,'2023-07-22 16:08:23',1690042103,NULL),(1868736552,14875497,1,1772048,1,1,1,'S',1,0.993506,616,941453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 608, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 616}}',85.4495,168347078,704460,NULL,'2021-12-19 05:33:47',1639892027,NULL),(1877145029,14875497,1,2346758,1,1,1,'X',1,1,245,949421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 245}}',85.6435,180587508,294480,NULL,'2023-09-01 22:28:32',1693607312,NULL),(1873828213,14875497,1,1721329,1,1,1,'B',1,0.854414,107,467563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 31, \"great\": 569, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 759}}',86.431,175739680,385376,NULL,'2022-11-18 02:13:29',1668737609,NULL),(1877161657,14875497,1,3864796,1,1,1,'X',1,1,312,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 312}}',86.6661,180620739,372600,NULL,'2023-09-04 01:19:38',1693790378,NULL),(1872097329,14875497,1,997421,1,1,1,'A',1,0.920358,180,647490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 21, \"great\": 1008}, \"maximum_statistics\": {\"great\": 1174}}',86.8148,173231545,867592,NULL,'2022-07-11 07:56:48',1657526208,NULL),(1868990941,14875497,1,2442690,1,1,1,'S',1,0.997243,544,952317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 541, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 544}}',87.0215,168616812,651164,NULL,'2021-12-29 15:46:33',1640792793,NULL),(1876871656,14875497,1,3163541,0,1,1,'A',1,0.917043,270,314936,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 109, \"great\": 2140, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2435}}',87.063,180166498,1175860,NULL,'2023-08-04 17:05:06',1691168706,NULL),(1877111217,14875497,1,4190596,1,1,1,'X',1,1,304,957344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',87.3109,180591335,370196,NULL,'2023-09-02 05:24:00',1693632240,NULL),(2430675204,14875497,1,4479568,1,1,1,'A',1,0.973108,327,254485,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 479, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 502}}',87.4313,182984738,276175,NULL,'2024-03-01 04:24:25',1709267065,NULL),(1877142959,14875497,1,3845230,1,1,1,'X',1,1,288,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 288}}',87.6235,180592864,353716,NULL,'2023-09-02 08:06:54',1693642014,NULL),(1871193265,14875497,1,1608664,1,1,1,'S',1,0.9534,397,830877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 360}, \"maximum_statistics\": {\"great\": 397}}',87.6273,171928035,462710,NULL,'2022-05-16 03:53:02',1652673182,NULL),(1877146649,14875497,1,4103583,1,1,1,'X',1,1,246,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 246}}',87.6699,180608415,259040,NULL,'2023-09-03 06:55:18',1693724118,NULL),(1868932604,14875497,1,2082121,1,1,1,'S',1,0.99375,560,942464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 553, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 560}}',87.9239,168426347,643220,NULL,'2021-12-22 09:59:58',1640167198,NULL),(1866496333,14875497,1,557817,0,1,1,'A',1,0.950535,260,777615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 679, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 748}}',88.2575,164855670,719612,NULL,'2021-08-12 06:14:36',1628748876,NULL),(1865996762,14875497,1,2873952,1,1,1,'A',1,0.947075,219,746852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 326, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 359}}',88.2622,164149657,311080,NULL,'2021-07-20 23:53:23',1626825203,NULL),(2427628229,14875497,1,3996954,1,1,1,'A',1,0.955004,122,213188,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 31, \"great\": 1204, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1289}}',88.4599,182977709,535045,NULL,'2024-02-29 15:12:59',1709219579,NULL),(1869790774,14875497,1,2461927,1,1,1,'A',1,0.919444,161,757786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 153}, \"maximum_statistics\": {\"great\": 180}}',88.5505,169785737,163468,NULL,'2022-02-14 08:04:57',1644825897,NULL),(1866170208,14875497,1,2487378,1,1,1,'X',1,1,242,938492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 242}}',88.8143,164504451,285660,NULL,'2021-08-01 04:26:26',1627791986,NULL),(1877063928,14875497,1,3171254,1,1,1,'X',1,1,272,952609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 272}}',88.8218,180587649,307400,NULL,'2023-09-01 22:43:19',1693608199,NULL),(1868734436,14875497,1,1772047,0,1,1,'A',1,0.953125,308,769238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 708, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 768}}',89.0134,168375789,667442,NULL,'2021-12-20 09:27:46',1639992466,NULL),(1873027764,14875497,1,3658045,1,1,1,'B',1,0.898475,273,588987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 43, \"great\": 879}, \"maximum_statistics\": {\"great\": 1049}}',89.0354,174559814,697794,NULL,'2022-09-16 11:25:21',1663327521,NULL),(1877169822,14875497,1,4220308,1,1,1,'X',1,1,233,943288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',89.3458,180561333,268100,NULL,'2023-08-31 00:43:24',1693442604,NULL),(1877135728,14875497,1,4097408,1,1,1,'X',1,1,577,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 577}}',89.4571,180565980,714620,NULL,'2023-08-31 10:24:19',1693477459,NULL),(1869866931,14875497,1,3335627,1,1,1,'A',1,0.990586,390,901108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 472, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 478}}',89.5889,169785524,494458,NULL,'2022-02-14 07:46:33',1644824793,NULL),(1872818472,14875497,1,2932981,1,1,1,'A',1,0.927515,145,698037,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 294}, \"maximum_statistics\": {\"great\": 338}}',89.5921,174468222,241111,NULL,'2022-09-11 02:08:17',1662862097,NULL),(1870224616,14875497,1,1848617,1,1,1,'A',1,0.973643,392,858934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 613}, \"maximum_statistics\": {\"great\": 645}}',89.6823,170385386,747724,NULL,'2022-03-11 11:35:40',1646998540,NULL),(1877124657,14875497,1,4090583,1,1,1,'X',1,1,378,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378}, \"maximum_statistics\": {\"great\": 378}}',89.7055,180605800,393260,NULL,'2023-09-03 02:29:04',1693708144,NULL),(1873428234,14875497,1,3243162,1,1,1,'A',1,0.936404,311,109483,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 64, \"great\": 2054, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2280}}',90.0144,175119606,896281,NULL,'2022-10-16 02:07:38',1665886058,NULL),(1877281640,14875497,1,4286825,1,1,1,'B',1,0.897401,154,565701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 33, \"great\": 614, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 731}}',90.1518,180750540,421688,NULL,'2023-09-12 16:08:09',1694534889,NULL),(1872980250,14875497,1,3617765,1,1,1,'S',1,0.990672,268,933609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 263}, \"maximum_statistics\": {\"great\": 268}}',90.1579,174635136,263790,NULL,'2022-09-20 08:41:15',1663663275,NULL),(1869866891,14875497,1,3333676,1,1,1,'A',1,0.930736,213,710886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 403}, \"maximum_statistics\": {\"great\": 462}}',90.1664,169747582,409910,NULL,'2022-02-12 18:14:13',1644689653,NULL),(1868690943,14875497,1,2586950,1,1,1,'S',1,0.979487,195,897667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 187, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 195}}',90.1908,168169581,209246,NULL,'2021-12-12 02:59:09',1639277949,NULL),(1872987708,14875497,1,1372980,1,1,1,'A',1,0.949239,301,825912,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 357}, \"maximum_statistics\": {\"great\": 394}}',90.2442,174573344,367962,NULL,'2022-09-17 02:44:55',1663382695,NULL),(1866001363,14875497,1,2196418,1,1,1,'A',1,0.977083,443,284789,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 459, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 480}}',90.3298,164187130,272651,NULL,'2021-07-22 05:34:43',1626932083,NULL),(1866169008,14875497,1,2302485,1,1,1,'S',1,0.995775,355,946551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 352, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 355}}',91.1168,164503999,482250,NULL,'2021-08-01 04:04:18',1627790658,NULL),(1873215770,14875497,1,2323353,1,1,1,'S',1,0.989297,327,922523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 320, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 327}}',91.1481,174920814,380360,NULL,'2022-10-05 04:37:57',1664944677,NULL),(1874403045,14875497,1,3253002,1,1,1,'A',1,0.912658,133,608817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 29, \"great\": 681, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 790}}',91.2717,176753777,496714,NULL,'2023-01-11 17:07:01',1673456821,NULL),(1877122257,14875497,1,4085289,1,1,1,'X',1,1,485,955198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 485}}',91.4525,180588579,599180,NULL,'2023-09-02 00:46:33',1693615593,NULL),(1865931513,14875497,1,2804248,1,1,1,'S',1,0.990302,464,905269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 455, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 464}}',91.6301,164028866,580880,NULL,'2021-07-17 06:15:13',1626502513,NULL),(1877089917,14875497,1,4053784,1,1,1,'X',1,1,315,946520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 315}}',91.8092,180562462,362660,NULL,'2023-08-31 02:48:56',1693450136,NULL),(1871175105,14875497,1,1786733,1,1,1,'S',1,0.986994,346,924353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 337}, \"maximum_statistics\": {\"great\": 346}}',91.8111,171989755,421360,NULL,'2022-05-18 23:25:44',1652916344,NULL),(1877060962,14875497,1,3722647,1,1,1,'X',1,1,319,950028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319}, \"maximum_statistics\": {\"great\": 319}}',91.8676,180605711,339800,NULL,'2023-09-03 02:19:39',1693707579,NULL),(1873428260,14875497,1,3243162,1,1,1,'A',1,0.939035,483,216334,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 63, \"great\": 2065}, \"maximum_statistics\": {\"great\": 2280}}',91.9012,175138845,1069922,NULL,'2022-10-17 01:21:38',1665969698,NULL),(1872860854,14875497,1,879806,1,1,1,'A',1,0.959609,174,223996,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 47, \"great\": 1458, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1535, \"legacy_combo_increase\": 1}}',91.9999,174386737,722448,NULL,'2022-09-06 13:54:03',1662472443,NULL),(1866457169,14875497,1,2640801,1,1,1,'S',1,0.979079,239,902235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 239}}',92.1268,164855992,239480,NULL,'2021-08-12 06:33:30',1628750010,NULL),(1874405050,14875497,1,3258016,1,1,1,'A',1,0.915811,153,610885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 23, \"great\": 428, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 487}}',92.218,176752827,288928,NULL,'2023-01-11 16:09:31',1673453371,NULL),(1871377602,14875497,1,1932143,1,1,1,'S',1,0.973333,375,873231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 355}, \"maximum_statistics\": {\"great\": 375}}',92.4613,172021091,425490,NULL,'2022-05-20 11:31:03',1653046263,NULL),(1872801388,14875497,1,3668667,1,1,1,'A',1,0.909122,351,615275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 76, \"great\": 1260}, \"maximum_statistics\": {\"great\": 1447}}',92.5743,174155027,986292,NULL,'2022-08-25 07:20:53',1661412053,NULL),(1868689762,14875497,1,2561448,1,1,1,'A',1,0.991202,534,284319,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 1010, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1023}}',92.7607,168038345,548500,NULL,'2021-12-07 00:05:29',1638835529,NULL),(1866209858,14875497,1,2690458,0,1,1,'A',1,0.958022,445,250628,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 29, \"great\": 1011, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1072}}',93.0011,164473842,585230,NULL,'2021-07-31 04:56:55',1627707415,NULL),(1869450634,14875497,1,2690459,1,1,1,'A',1,0.955234,332,116576,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 43, \"great\": 1365}, \"maximum_statistics\": {\"great\": 1452}}',93.1107,169307320,607096,NULL,'2022-01-26 05:17:22',1643174242,NULL),(1866239047,14875497,1,2407420,1,1,1,'A',1,0.966595,277,789913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 878, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 928}}',93.1843,164538363,876876,NULL,'2021-08-02 08:15:55',1627892155,NULL),(1873022983,14875497,1,1753036,1,1,1,'A',1,0.921617,255,655417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 528}, \"maximum_statistics\": {\"great\": 606}}',93.3618,174556702,444266,NULL,'2022-09-16 06:18:31',1663309111,NULL),(1876655742,14875497,1,4058553,1,1,1,'A',1,0.925097,156,316875,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 31, \"great\": 905, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1028}}',93.4276,179877374,484240,NULL,'2023-07-17 06:06:04',1689573964,NULL),(1877078045,14875497,1,1926799,1,1,1,'A',1,0.951977,310,805523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 322, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 354}}',93.479,180486137,353930,NULL,'2023-08-26 03:29:10',1693020550,NULL),(1872870813,14875497,1,55966,0,1,1,'A',1,0.904209,134,574413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 36, \"great\": 593}, \"maximum_statistics\": {\"great\": 689}}',93.7,174313201,376640,NULL,'2022-09-02 17:29:40',1662139780,NULL),(1876729400,14875497,1,3666116,1,1,1,'A',1,0.953363,345,228706,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 45, \"great\": 2660, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2884}}',93.9414,180111870,1429601,NULL,'2023-08-01 07:01:37',1690873297,NULL),(1869404602,14875497,1,2619446,1,1,1,'A',1,0.941463,283,105469,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 37, \"great\": 942}, \"maximum_statistics\": {\"great\": 1025}}',93.9826,169307199,403941,NULL,'2022-01-26 05:10:20',1643173820,NULL),(2427699748,14875497,1,3978322,1,1,1,'A',1,0.964398,203,231983,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 29, \"great\": 1503, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1587}}',94.154,182977888,728201,NULL,'2024-02-29 15:27:56',1709220476,NULL),(1869028226,14875497,1,2932990,1,1,1,'S',1,0.997959,245,1008709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 244, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 245}}',94.1565,168617538,289098,NULL,'2021-12-29 16:16:08',1640794568,NULL),(1877148978,14875497,1,3850786,1,1,1,'X',1,1,596,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 596}, \"maximum_statistics\": {\"great\": 596}}',94.3394,180606291,660460,NULL,'2023-09-03 03:15:01',1693710901,NULL),(1877073538,14875497,1,3534464,1,1,1,'X',1,1,556,959845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 556}}',94.4046,180604913,699840,NULL,'2023-09-03 01:01:02',1693702862,NULL),(1871320548,14875497,1,2651751,1,1,1,'A',1,0.95267,324,779490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 377, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 412}}',94.4176,172021298,405514,NULL,'2022-05-20 11:42:28',1653046948,NULL),(1869261826,14875497,1,2432723,1,1,1,'A',1,0.985714,136,906696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 137}, \"maximum_statistics\": {\"great\": 140}}',94.5636,169146848,122400,NULL,'2022-01-20 01:07:18',1642640838,NULL),(1877118576,14875497,1,4191506,1,1,1,'X',1,1,341,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 341}}',94.6703,180562645,423608,NULL,'2023-08-31 03:14:45',1693451685,NULL),(1871464272,14875497,1,3574467,1,1,1,'A',1,0.973294,200,840997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 320}, \"maximum_statistics\": {\"great\": 337}}',94.7314,172240437,332652,NULL,'2022-05-29 08:22:02',1653812522,NULL),(1871307906,14875497,1,3313154,1,1,1,'A',1,0.924528,171,661720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 413}, \"maximum_statistics\": {\"great\": 477}}',94.7527,172096705,352488,NULL,'2022-05-23 09:41:29',1653298889,NULL),(1871097078,14875497,1,3314861,1,1,1,'S',1,0.994898,784,944148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 776, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 784}}',94.9597,171748158,917110,NULL,'2022-05-08 15:50:21',1652025021,NULL),(1869238799,14875497,1,3017074,1,1,1,'S',1,0.997319,373,952415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 371}, \"maximum_statistics\": {\"great\": 373}}',94.9639,169086828,441946,NULL,'2022-01-17 10:36:05',1642415765,NULL),(1865917532,14875497,1,1628029,0,1,1,'A',1,0.990405,279,273640,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 462, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 469}}',95.1803,164149417,268516,NULL,'2021-07-20 23:41:45',1626824505,NULL),(1877154704,14875497,1,3068729,1,1,1,'X',1,1,482,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 482}}',95.2152,180561403,570080,NULL,'2023-08-31 00:51:39',1693443099,NULL),(1873971916,14875497,1,3046626,1,1,1,'A',1,0.976341,192,847500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 303, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 317}}',95.2454,176068600,298512,NULL,'2022-12-06 01:00:42',1670288442,NULL),(1877045615,14875497,1,4137841,1,1,1,'X',1,1,383,943856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',95.4336,180605980,442252,NULL,'2023-09-03 02:47:40',1693709260,NULL),(1872978606,14875497,1,3617500,1,1,1,'A',1,0.977477,224,869233,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 323}, \"maximum_statistics\": {\"great\": 333}}',95.5593,174581431,303494,NULL,'2022-09-17 12:37:33',1663418253,NULL),(1877056392,14875497,1,4155710,1,1,1,'X',1,1,356,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 356}}',95.6098,180566102,432420,NULL,'2023-08-31 10:35:04',1693478104,NULL),(1877136920,14875497,1,3839059,1,1,1,'X',1,1,371,915567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371}, \"maximum_statistics\": {\"great\": 371}}',95.7671,180593126,422360,NULL,'2023-09-02 08:34:12',1693643652,NULL),(1872082827,14875497,1,2441724,1,1,1,'A',1,0.946099,463,765397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 632}, \"maximum_statistics\": {\"great\": 705}}',95.7913,173231767,630782,NULL,'2022-07-11 08:15:49',1657527349,NULL),(1877159435,14875497,1,3863028,1,1,1,'S',1,0.966895,438,869082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 409, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 438}}',95.9163,180486077,503850,NULL,'2023-08-26 03:22:36',1693020156,NULL),(1877057639,14875497,1,3889493,1,1,1,'X',1,1,416,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416}, \"maximum_statistics\": {\"great\": 416}}',95.9706,180561321,465320,NULL,'2023-08-31 00:41:31',1693442491,NULL),(1869332740,14875497,1,2347224,1,1,1,'A',1,0.964497,166,864291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 159}, \"maximum_statistics\": {\"great\": 169}}',96.0203,169146867,151410,NULL,'2022-01-20 01:09:09',1642640949,NULL),(1876792854,14875497,1,3918018,1,1,1,'B',1,0.899476,219,574702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 47, \"great\": 961, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1144}}',96.4364,180172340,685952,NULL,'2023-08-05 02:48:19',1691203699,NULL),(1877104776,14875497,1,4063814,1,1,1,'X',1,1,573,958785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 573}}',96.7217,180596782,711300,NULL,'2023-09-02 13:43:32',1693662212,NULL),(1868761515,14875497,1,1939222,1,1,1,'S',1,0.983784,185,914323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 185}}',96.8294,168396018,167184,NULL,'2021-12-21 04:22:39',1640060559,NULL),(1873067919,14875497,1,2688945,1,1,1,'A',1,0.926405,475,652176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 46, \"great\": 1199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1352}}',97.1857,174492327,956824,NULL,'2022-09-12 09:13:27',1662974007,NULL),(1869799801,14875497,1,1608664,0,1,1,'A',1,0.948363,278,812015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 363, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 397}}',97.2221,169785795,397247,NULL,'2022-02-14 08:09:27',1644826167,NULL),(1868709386,14875497,1,2983644,1,1,1,'S',1,0.993103,435,993655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 429, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 435}}',97.5633,168143471,522372,NULL,'2021-12-11 07:13:59',1639206839,NULL),(1869866937,14875497,1,3335627,1,1,1,'SH',1,0.991632,478,990244,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 470, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 478}}',97.8837,169785566,569550,NULL,'2022-02-14 07:49:47',1644824987,NULL),(1868691323,14875497,1,2836834,1,1,1,'S',1,0.995025,201,944412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',98.1575,168038645,191110,NULL,'2021-12-07 00:25:14',1638836714,NULL),(1869818217,14875497,1,2520533,1,1,1,'A',1,0.989039,344,920966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 583, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 593}}',98.3249,169785910,578687,NULL,'2022-02-14 08:19:24',1644826764,NULL),(1866069837,14875497,1,1752554,0,1,1,'A',1,0.960961,147,748145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 311, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 333}}',98.3261,164223947,262002,NULL,'2021-07-23 10:26:36',1627035996,NULL),(1877166808,14875497,1,3978322,1,1,1,'A',1,0.917139,186,603709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 74, \"great\": 1398, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1587}}',98.5451,180549021,903130,NULL,'2023-08-30 06:03:52',1693375432,NULL),(1877054367,14875497,1,4003804,1,1,1,'A',1,0.928349,118,620886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 27, \"great\": 577, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 642}}',98.5978,180532533,389498,NULL,'2023-08-29 02:13:52',1693275232,NULL),(1865991287,14875497,1,2564923,1,1,1,'A',1,0.985857,350,861671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 585, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 601}}',98.694,164150244,649892,NULL,'2021-07-21 00:23:17',1626826997,NULL),(1877188565,14875497,1,4103584,0,1,1,'B',1,0.879249,137,541677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 31, \"great\": 455, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 559}}',98.8596,180743404,321926,NULL,'2023-09-12 05:27:18',1694496438,NULL),(1872902637,14875497,1,1754096,1,1,1,'A',1,0.924494,159,660220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 478}, \"maximum_statistics\": {\"great\": 543}}',98.867,174364232,347156,NULL,'2022-09-05 06:02:01',1662357721,NULL),(1877137037,14875497,1,3839061,1,1,1,'A',1,0.973025,490,832189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 492, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 519}}',99.1259,180486123,554826,NULL,'2023-08-26 03:27:26',1693020446,NULL),(1877172205,14875497,1,4283233,1,1,1,'S',1,0.981132,371,899512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 357, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 371}}',99.8095,180635995,470064,NULL,'2023-09-05 02:35:29',1693881329,NULL),(1871341710,14875497,1,222766,0,1,1,'A',1,0.961326,200,751194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 513}, \"maximum_statistics\": {\"great\": 543}}',99.9165,172096734,435776,NULL,'2022-05-23 09:44:29',1653299069,NULL),(1872977230,14875497,1,2527885,1,1,1,'A',1,0.944583,371,766671,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 732, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 803}}',99.9363,174492038,652521,NULL,'2022-09-12 08:47:20',1662972440,NULL),(1877087218,14875497,1,4237026,1,1,1,'X',1,1,727,953131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 727}, \"maximum_statistics\": {\"great\": 727}}',99.9438,180591187,874320,NULL,'2023-09-02 05:10:10',1693631410,NULL),(1869247482,14875497,1,2823381,1,1,1,'A',1,0.986446,821,939662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 973}, \"maximum_statistics\": {\"great\": 996, \"legacy_combo_increase\": 4}}',100.135,169146988,1307589,NULL,'2022-01-20 01:18:16',1642641496,NULL),(1873300812,14875497,1,2239272,1,1,1,'S',1,0.99162,179,1022001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 176}, \"maximum_statistics\": {\"great\": 179}}',100.138,174849215,199802,NULL,'2022-10-01 13:40:11',1664631611,NULL),(1876838448,14875497,1,4084001,1,1,1,'A',1,0.910412,146,618886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 352}, \"maximum_statistics\": {\"great\": 413}}',100.372,180166671,278436,NULL,'2023-08-04 17:20:57',1691169657,NULL),(1877146627,14875497,1,4103583,1,1,1,'X',1,1,246,1015045,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 246}}',100.668,180606080,267708,NULL,'2023-09-03 02:57:04',1693709824,NULL),(1873027431,14875497,1,3658044,1,1,1,'A',1,0.94016,339,749488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 679}, \"maximum_statistics\": {\"great\": 752}}',100.736,174491910,630469,NULL,'2022-09-12 08:35:57',1662971757,NULL),(1869991411,14875497,1,2052285,1,1,1,'A',1,0.979434,280,861007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 374, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 389}}',100.773,169936314,384214,NULL,'2022-02-20 12:45:32',1645361132,NULL),(1876816648,14875497,1,1789137,1,1,1,'A',1,0.906865,241,299111,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 70, \"great\": 1516, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1777}}',101.696,180233231,860178,NULL,'2023-08-09 01:29:01',1691544541,NULL),(1873519538,14875497,1,2353567,1,1,1,'A',1,0.958333,332,787520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 481, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 516}}',101.772,175328103,506852,NULL,'2022-10-27 11:34:38',1666870478,NULL),(1876911752,14875497,1,4220311,1,1,1,'A',1,0.972561,308,856232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 328}}',101.841,180240064,353526,NULL,'2023-08-09 14:08:20',1691590100,NULL),(1876781573,14875497,1,4058553,1,1,1,'A',1,0.940661,208,680465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 29, \"great\": 935, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1028}}',102.022,179938046,715030,NULL,'2023-07-21 06:38:42',1689921522,NULL),(2429755094,14875497,1,4448023,1,1,1,'A',1,0.917216,236,630004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 53, \"great\": 1192, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1365}}',102.352,182982574,980886,NULL,'2024-02-29 23:06:40',1709248000,NULL),(1872989647,14875497,1,3698824,1,1,1,'B',1,0.889772,105,531595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 49, \"great\": 834, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1007}}',102.361,174560441,503144,NULL,'2022-09-16 12:08:36',1663330116,NULL),(2427350482,14875497,1,4408222,1,1,1,'A',1,0.975649,217,241899,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 20, \"great\": 1192, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1232}}',102.801,182976962,594656,NULL,'2024-02-29 14:14:11',1709216051,NULL),(1877046766,14875497,1,3876391,1,1,1,'A',1,0.910866,331,623445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 35, \"great\": 1192, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1408}}',102.837,180533818,949956,NULL,'2023-08-29 04:51:21',1693284681,NULL),(1877155710,14875497,1,3677316,1,1,1,'X',1,1,565,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 565}}',103.023,180565879,728960,NULL,'2023-08-31 10:15:37',1693476937,NULL),(1877085187,14875497,1,4043519,1,1,1,'X',1,1,673,947924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 673}}',103.143,180588640,807000,NULL,'2023-09-02 00:56:06',1693616166,NULL),(2427297035,14875497,1,4182587,1,1,1,'A',1,0.978045,284,250861,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 681, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 706}}',103.206,182976806,361000,NULL,'2024-02-29 14:02:53',1709215373,NULL),(1877046513,14875497,1,2073779,1,1,1,'X',1,1,464,956797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 464}}',103.208,180567506,561948,NULL,'2023-08-31 12:37:13',1693485433,NULL),(1876571454,14875497,1,2559017,1,1,1,'A',1,0.936723,185,333156,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 48, \"great\": 1242, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1367}}',103.216,179878440,634040,NULL,'2023-07-17 08:03:50',1689581030,NULL),(1870337736,14875497,1,2983689,1,1,1,'A',1,0.949799,225,742856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 693, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 747}}',103.22,170572885,616050,NULL,'2022-03-19 08:50:43',1647679843,NULL),(1873103588,14875497,1,2520533,1,1,1,'X',1,1,593,953772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593}, \"maximum_statistics\": {\"great\": 593}}',103.402,174839572,679540,NULL,'2022-10-01 04:16:01',1664597761,NULL),(1876718051,14875497,1,3937021,1,1,1,'A',1,0.916477,166,622794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 49, \"great\": 1146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1317}}',103.686,180053590,879842,NULL,'2023-07-28 15:14:56',1690557296,NULL),(1877072595,14875497,1,4026188,1,1,1,'X',1,1,444,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444}, \"maximum_statistics\": {\"great\": 444}}',103.71,180591402,466424,NULL,'2023-09-02 05:30:58',1693632658,NULL),(1877072046,14875497,1,4025746,1,1,1,'S',1,0.98227,423,905454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 408, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 423}}',103.866,180486567,490340,NULL,'2023-08-26 04:16:05',1693023365,NULL),(1877153829,14875497,1,4263289,1,1,1,'X',1,1,689,959035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 689}, \"maximum_statistics\": {\"great\": 689}}',103.959,180610620,798300,NULL,'2023-09-03 10:20:38',1693736438,NULL),(1876846176,14875497,1,2690459,1,1,1,'B',1,0.893251,296,577248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 65, \"great\": 1207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1452}}',104.152,180232761,956828,NULL,'2023-08-09 00:35:24',1691541324,NULL),(1869435688,14875497,1,2183756,1,1,1,'S',1,0.996454,423,909412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 420}, \"maximum_statistics\": {\"great\": 423}}',104.698,169254360,584292,NULL,'2022-01-24 01:44:02',1642988642,NULL),(1871316329,14875497,1,1992345,1,1,1,'A',1,0.964684,428,816286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 511}, \"maximum_statistics\": {\"great\": 538}}',104.835,172021139,549470,NULL,'2022-05-20 11:33:48',1653046428,NULL),(1871277838,14875497,1,3519645,1,1,1,'A',1,0.971429,120,780020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 234}, \"maximum_statistics\": {\"great\": 245}}',105.348,171928580,178190,NULL,'2022-05-16 04:34:27',1652675667,NULL),(1873071585,14875497,1,3597961,1,1,1,'A',1,0.945276,395,831062,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 7, \"great\": 959, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1069}}',105.693,174574899,1124843,NULL,'2022-09-17 04:45:30',1663389930,NULL),(1876796950,14875497,1,4137844,1,1,1,'A',1,0.906429,160,588661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 42, \"great\": 750, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 871}}',105.727,180166731,498392,NULL,'2023-08-04 17:25:34',1691169934,NULL),(1873128219,14875497,1,3369501,1,1,1,'X',1,1,235,928968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235}, \"maximum_statistics\": {\"great\": 235}}',105.901,174839293,262720,NULL,'2022-10-01 03:59:52',1664596792,NULL),(1873723809,14875497,1,3046278,1,1,1,'A',1,0.929592,148,652432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 442, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 490}}',105.916,175677793,315234,NULL,'2022-11-14 14:40:16',1668436816,NULL),(1877098919,14875497,1,4059528,1,1,1,'X',1,1,549,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 549}}',106.028,180588600,660492,NULL,'2023-09-02 00:50:37',1693615837,NULL),(1872118644,14875497,1,3293710,1,1,1,'A',1,0.948624,145,703953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 497}, \"maximum_statistics\": {\"great\": 545}}',106.031,173231936,355828,NULL,'2022-07-11 08:33:00',1657528380,NULL),(1870155302,14875497,1,2050055,1,1,1,'S',1,0.989247,186,931617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 182}, \"maximum_statistics\": {\"great\": 186}}',106.088,170386015,167140,NULL,'2022-03-11 12:13:27',1647000807,NULL),(1877064385,14875497,1,3171257,1,1,1,'A',1,0.967448,328,837573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 360, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 384}}',106.125,180623785,387010,NULL,'2023-09-04 08:18:39',1693815519,NULL),(1877095927,14875497,1,4239834,1,1,1,'X',1,1,303,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 303}}',106.744,180574851,314380,NULL,'2023-09-01 00:30:02',1693528202,NULL),(1877083118,14875497,1,3911348,1,1,1,'X',1,1,368,957435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368}, \"maximum_statistics\": {\"great\": 368}}',107.6,180575214,421400,NULL,'2023-09-01 01:24:02',1693531442,NULL),(2429739040,14875497,1,4461424,1,1,1,'A',1,0.946309,162,695739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 16, \"great\": 415, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 447}}',107.616,182982542,302428,NULL,'2024-02-29 23:01:54',1709247714,NULL),(1877103883,14875497,1,4062898,1,1,1,'A',1,0.925945,157,658563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 18, \"great\": 852, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 979}}',107.69,180523069,730548,NULL,'2023-08-28 12:49:21',1693226961,NULL),(1877202544,14875497,1,4235314,1,1,1,'A',1,0.921424,357,653888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 58, \"great\": 1490, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1699}}',107.955,180698913,1240816,NULL,'2023-09-09 10:53:28',1694256808,NULL),(1876681545,14875497,1,984392,1,1,1,'A',1,0.968158,422,845336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 547, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 581}}',107.97,180040653,591284,NULL,'2023-07-27 19:20:30',1690485630,NULL),(1876592075,14875497,1,3918018,1,1,1,'A',1,0.914773,223,316660,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 38, \"great\": 987, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1144}}',108.272,179877595,584940,NULL,'2023-07-17 06:35:44',1689575744,NULL),(1876746320,14875497,1,3688766,1,1,1,'A',1,0.943123,305,717796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 30, \"great\": 1222, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1345}}',108.326,179945098,1085864,NULL,'2023-07-21 16:44:37',1689957877,NULL),(1869555163,14875497,1,2254324,1,1,1,'A',1,0.962532,290,818973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 360}, \"maximum_statistics\": {\"great\": 387}}',108.562,169360730,375950,NULL,'2022-01-28 09:23:22',1643361802,NULL),(1877114115,14875497,1,2520533,1,1,1,'SH',1,0.999157,593,1006254,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 592, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 593}}',108.59,180587847,702588,NULL,'2023-09-01 23:08:08',1693609688,NULL),(1876759806,14875497,1,4181731,1,1,1,'S',1,0.992938,354,940689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 349, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 354}}',108.646,179959436,418222,NULL,'2023-07-22 15:28:46',1690039726,NULL),(1877148462,14875497,1,4103586,1,1,1,'S',1,0.969816,381,876099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 358, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 381}}',108.704,180623930,402680,NULL,'2023-09-04 08:38:19',1693816699,NULL),(1870252780,14875497,1,2651750,1,1,1,'S',1,0.991071,336,933907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 330, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 336}}',108.742,170385866,414852,NULL,'2022-03-11 12:04:42',1647000282,NULL),(1873201198,14875497,1,3786729,1,1,1,'SH',1,0.983278,299,949468,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 289}, \"maximum_statistics\": {\"great\": 299}}',109.095,174841767,337214,NULL,'2022-10-01 06:55:56',1664607356,NULL),(1869276205,14875497,1,911720,1,1,1,'A',1,0.97411,288,920132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 294}, \"maximum_statistics\": {\"great\": 309}}',109.201,169104132,305202,NULL,'2022-01-18 03:34:38',1642476878,NULL),(2430693112,14875497,1,4258303,1,1,1,'A',1,0.972511,198,242695,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 647, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 673}}',109.208,182984787,334688,NULL,'2024-03-01 04:31:04',1709267464,NULL),(1869406246,14875497,1,2824908,1,1,1,'A',1,0.971035,465,829497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 1309}, \"maximum_statistics\": {\"great\": 1381, \"legacy_combo_increase\": 4}}',109.563,169178768,1572262,NULL,'2022-01-21 09:13:33',1642756413,NULL),(1871319957,14875497,1,497454,1,1,1,'S',1,0.998377,308,951775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 307}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',109.678,172098824,350400,NULL,'2022-05-23 12:00:19',1653307219,NULL),(1869469688,14875497,1,3373347,1,1,1,'S',1,0.974239,427,886790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 405}, \"maximum_statistics\": {\"great\": 427}}',110.079,169178634,479560,NULL,'2022-01-21 09:05:12',1642755912,NULL),(1877110855,14875497,1,4072118,1,1,1,'X',1,1,539,955789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 539}}',110.258,180604710,730360,NULL,'2023-09-03 00:37:54',1693701474,NULL),(2427478204,14875497,1,4182587,1,1,1,'A',1,0.915722,213,639172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 24, \"great\": 611, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 706}}',110.457,182977307,498970,NULL,'2024-02-29 14:41:08',1709217668,NULL),(1877206537,14875497,1,3854816,1,1,1,'A',1,0.958161,214,758469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 903, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 968}}',110.58,180664984,751020,NULL,'2023-09-07 07:01:37',1694070097,NULL),(1877076066,14875497,1,3540256,1,1,1,'B',1,0.897076,112,549839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 54, \"great\": 733, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 855}}',110.765,180635910,443872,NULL,'2023-09-05 02:24:35',1693880675,NULL),(1872867408,14875497,1,3593879,1,1,1,'A',1,0.935906,236,661114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 59, \"great\": 1392, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1529}}',110.991,174391104,997566,NULL,'2022-09-06 18:39:40',1662489580,NULL),(1869041001,14875497,1,2953799,1,1,1,'S',1,0.997611,628,953264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 625}, \"maximum_statistics\": {\"great\": 628}}',111.028,168665051,743440,NULL,'2021-12-31 10:21:45',1640946105,NULL),(1873773802,14875497,1,3583007,1,1,1,'A',1,0.942167,220,710517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 621}, \"maximum_statistics\": {\"great\": 683}}',111.132,175615580,489944,NULL,'2022-11-11 17:16:32',1668186992,NULL),(1869276193,14875497,1,911720,1,1,1,'S',1,0.996764,309,950848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 307}, \"maximum_statistics\": {\"great\": 309}}',111.286,169089229,320100,NULL,'2022-01-17 13:20:06',1642425606,NULL),(1877159193,14875497,1,4207265,1,1,1,'B',1,0.898148,209,609059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 37, \"great\": 983, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1188}}',111.334,180486692,881254,NULL,'2023-08-26 04:29:33',1693024173,NULL),(1876816460,14875497,1,1786747,1,1,1,'A',1,0.961945,187,764280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 444, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 473}}',111.418,180232691,393694,NULL,'2023-08-09 00:27:35',1691540855,NULL),(1877156581,14875497,1,2639323,1,1,1,'X',1,1,591,957176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 591}}',111.702,180593090,718460,NULL,'2023-09-02 08:29:52',1693643392,NULL),(1877173040,14875497,1,3316920,1,1,1,'A',1,0.929086,216,651161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 73, \"great\": 1622, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1805}}',111.83,180750829,1176234,NULL,'2023-09-12 16:28:35',1694536115,NULL),(1869481873,14875497,1,2963940,1,1,1,'A',1,0.972646,420,865147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 745}, \"maximum_statistics\": {\"great\": 786}}',112.193,169204017,849088,NULL,'2022-01-22 07:05:03',1642835103,NULL),(1869296596,14875497,1,3257913,1,1,1,'S',1,0.968825,834,870021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 782}, \"maximum_statistics\": {\"great\": 834}}',112.432,169132228,1021070,NULL,'2022-01-19 11:10:34',1642590634,NULL),(1876914376,14875497,1,3565664,1,1,1,'A',1,0.922025,228,649152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 13, \"great\": 630}, \"maximum_statistics\": {\"great\": 731}}',112.475,180133269,478122,NULL,'2023-08-02 15:22:55',1690989775,NULL),(1877079800,14875497,1,4035867,1,1,1,'A',1,0.972222,247,815527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 410}, \"maximum_statistics\": {\"great\": 432}}',112.497,180636034,426212,NULL,'2023-09-05 02:41:24',1693881684,NULL),(1873309941,14875497,1,1266756,1,1,1,'S',1,0.996491,285,944914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 283, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',112.518,174855031,358050,NULL,'2022-10-01 18:11:44',1664647904,NULL),(1877160496,14875497,1,3864066,1,1,1,'A',1,0.995212,500,925956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 726, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 731}}',112.538,180588723,767190,NULL,'2023-09-02 01:07:52',1693616872,NULL),(1877124188,14875497,1,4089006,1,1,1,'A',1,0.97153,503,862525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 531, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 562}}',112.547,180486152,552690,NULL,'2023-08-26 03:31:26',1693020686,NULL),(1876729590,14875497,1,1586570,1,1,1,'A',1,0.939655,571,719931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 38, \"great\": 1466, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1624, \"legacy_combo_increase\": 1}}',112.553,180068005,1326184,NULL,'2023-07-29 12:21:33',1690633293,NULL),(1877155582,14875497,1,4206449,1,1,1,'S',1,0.988506,348,927143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 340, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 348}}',112.631,180623103,390800,NULL,'2023-09-04 06:47:51',1693810071,NULL),(1877065151,14875497,1,4013441,1,1,1,'S',1,0.990177,509,884116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 499, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 509}}',113.143,180533580,711358,NULL,'2023-08-29 04:17:03',1693282623,NULL),(1876814362,14875497,1,4157284,1,1,1,'A',1,0.949216,170,702826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 34, \"great\": 1352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1467}}',113.2,180119272,1039778,NULL,'2023-08-01 17:40:28',1690911628,NULL),(1873766956,14875497,1,3684606,1,1,1,'A',1,0.917484,100,587033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 29, \"great\": 540, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 612}}',113.576,175739785,302414,NULL,'2022-11-18 02:23:52',1668738232,NULL),(1871464355,14875497,1,3574467,1,1,1,'S',1,0.970326,337,926022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 317}, \"maximum_statistics\": {\"great\": 337}}',113.58,172241579,395844,NULL,'2022-05-29 09:23:27',1653816207,NULL),(1877080933,14875497,1,3227208,1,1,1,'X',1,1,1011,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1011, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1011}}',113.958,180608111,1153200,NULL,'2023-09-03 06:24:01',1693722241,NULL),(1876736061,14875497,1,3950614,1,1,1,'A',1,0.956801,398,814435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 500, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 544}}',114.097,179937990,569600,NULL,'2023-07-21 06:33:51',1689921231,NULL),(1873828220,14875497,1,1721329,1,1,1,'B',1,0.851779,108,489839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 36, \"great\": 570, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 759}}',114.378,175739759,392012,NULL,'2022-11-18 02:21:08',1668738068,NULL),(1874481057,14875497,1,1754096,1,1,1,'A',1,0.974217,344,858548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 517, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 543}}',114.671,176696823,609540,NULL,'2023-01-08 12:51:41',1673182301,NULL),(1877196338,14875497,1,1786511,1,1,1,'A',1,0.921005,225,654336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 485, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 557}}',114.761,180678106,414306,NULL,'2023-09-08 04:20:39',1694146839,NULL),(1877065380,14875497,1,3178542,0,1,1,'A',1,0.917485,217,634848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 52, \"great\": 902, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1018}}',114.832,180533275,686212,NULL,'2023-08-29 03:43:02',1693280582,NULL),(1869028010,14875497,1,2932981,1,1,1,'S',1,0.976331,338,894183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 322, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 338}}',114.896,168629750,385740,NULL,'2021-12-30 02:29:28',1640831368,NULL),(1869482634,14875497,1,2964050,1,1,1,'S',1,0.989482,618,981116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 605}, \"maximum_statistics\": {\"great\": 618}}',115.577,169254164,740490,NULL,'2022-01-24 01:32:40',1642987960,NULL),(2427322022,14875497,1,1878218,0,1,1,'A',1,0.990017,599,284374,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 590, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 601}}',115.913,182976880,385745,NULL,'2024-02-29 14:08:12',1709215692,NULL),(1877141162,14875497,1,3841466,1,1,1,'A',1,0.982801,147,830499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 396, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 407}}',115.969,180635660,371574,NULL,'2023-09-05 01:55:10',1693878910,NULL),(1873665356,14875497,1,2814265,1,1,1,'A',1,0.92953,180,655220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 395}, \"maximum_statistics\": {\"great\": 447}}',116.354,175507031,298448,NULL,'2022-11-05 17:34:36',1667669676,NULL),(1877142947,14875497,1,3949429,1,1,1,'X',1,1,468,959482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 468}}',116.402,180593186,543160,NULL,'2023-09-02 08:40:43',1693644043,NULL),(1877069018,14875497,1,4019720,1,1,1,'A',1,0.932258,202,660636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 35, \"great\": 1107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1240, \"legacy_combo_increase\": 1}}',116.52,180533562,832824,NULL,'2023-08-29 04:14:16',1693282456,NULL),(1872978599,14875497,1,3617500,1,1,1,'X',1,1,333,937376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333}, \"maximum_statistics\": {\"great\": 333}}',116.537,174576323,371480,NULL,'2022-09-17 06:42:46',1663396966,NULL),(1877167134,14875497,1,3984926,1,1,1,'S',1,0.99872,781,956378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 779, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 781}}',116.818,180611555,940370,NULL,'2023-09-03 11:37:43',1693741063,NULL),(1876912928,14875497,1,3534465,1,1,1,'A',1,0.918588,322,642608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 55, \"great\": 1217, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1388}}',116.842,180221760,1015180,NULL,'2023-08-08 07:33:35',1691480015,NULL),(1871422839,14875497,1,2928041,1,1,1,'A',1,0.9611,304,807147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 895}, \"maximum_statistics\": {\"great\": 964}}',116.97,172253029,978666,NULL,'2022-05-29 18:21:03',1653848463,NULL),(1873720646,14875497,1,3658045,1,1,1,'A',1,0.918494,421,340663,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 11, \"great\": 889}, \"maximum_statistics\": {\"great\": 1049}}',117.14,175677680,628046,NULL,'2022-11-14 14:33:42',1668436422,NULL),(1873723576,14875497,1,3046277,1,1,1,'A',1,0.954333,200,764023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 393}, \"maximum_statistics\": {\"great\": 427}}',117.888,175615109,357342,NULL,'2022-11-11 16:48:15',1668185295,NULL),(1871376728,14875497,1,2519222,1,1,1,'S',1,0.991463,410,936693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 403}, \"maximum_statistics\": {\"great\": 410}}',118.328,172169938,462670,NULL,'2022-05-26 14:19:25',1653574765,NULL),(1872987858,14875497,1,1372981,1,1,1,'A',1,0.938704,159,658725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 522}, \"maximum_statistics\": {\"great\": 571}}',118.375,174559840,331254,NULL,'2022-09-16 11:27:36',1663327656,NULL),(1877045912,14875497,1,4137843,1,1,1,'A',1,0.974458,611,879385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 617}, \"maximum_statistics\": {\"great\": 646}}',118.71,180532565,698784,NULL,'2023-08-29 02:17:34',1693275454,NULL),(1877244390,14875497,1,3161670,1,1,1,'A',1,0.936867,330,677904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 62, \"great\": 1702, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1877}}',119.278,180699002,1386512,NULL,'2023-09-09 10:59:14',1694257154,NULL),(1877144539,14875497,1,2344807,1,1,1,'A',1,0.959276,153,369590,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 415, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 442}}',119.489,180548940,241460,NULL,'2023-08-30 05:52:43',1693374763,NULL),(1877105378,14875497,1,4244500,1,1,1,'A',1,0.950372,376,808298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 365}, \"maximum_statistics\": {\"great\": 403}}',119.604,180623968,383684,NULL,'2023-09-04 08:42:44',1693816964,NULL),(1876839867,14875497,1,3666116,1,1,1,'A',1,0.947469,483,363562,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 87, \"great\": 2668}, \"maximum_statistics\": {\"great\": 2884}}',119.922,180232861,1624722,NULL,'2023-08-09 00:49:12',1691542152,NULL),(1877240513,14875497,1,3886349,1,1,1,'A',1,0.943864,189,695859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 46, \"great\": 1406, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1532}}',120.171,180678397,1173080,NULL,'2023-09-08 04:57:07',1694149027,NULL),(1877113849,14875497,1,4190599,1,1,1,'A',1,0.927795,171,647195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 566, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 644}}',120.685,180548961,423724,NULL,'2023-08-30 05:55:44',1693374944,NULL),(1876866838,14875497,1,1266756,1,1,1,'S',1,0.985965,285,970848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 277, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',120.993,180150077,368106,NULL,'2023-08-03 16:58:38',1691081918,NULL),(1877132500,14875497,1,4096674,1,1,1,'A',1,0.984885,763,905580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 803, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 827}}',121.176,180651749,971796,NULL,'2023-09-06 07:30:57',1693985457,NULL),(1873201164,14875497,1,3786729,1,1,1,'X',1,1,299,943841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299}, \"maximum_statistics\": {\"great\": 299}}',121.246,174841154,332548,NULL,'2022-10-01 06:12:46',1664604766,NULL),(2417584654,14875497,1,4182586,1,1,1,'S',1,0.973477,509,884116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 482, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 509}}',121.52,182955141,591140,NULL,'2024-02-27 15:47:36',1709048856,NULL),(1877166858,14875497,1,2701855,1,1,1,'A',1,0.97593,215,841051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 437, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 457, \"legacy_combo_increase\": 1}}',121.589,180533657,434506,NULL,'2023-08-29 04:28:46',1693283326,NULL),(1872993348,14875497,1,2561448,1,1,1,'A',1,0.972141,893,910842,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 969, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1023}}',122.073,174491768,1131606,NULL,'2022-09-12 08:21:49',1662970909,NULL),(2417648856,14875497,1,1878217,1,1,1,'A',1,0.977169,157,798595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 423, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 438}}',122.154,182955293,376334,NULL,'2024-02-27 16:01:07',1709049667,NULL),(1877255388,14875497,1,4192293,1,1,1,'A',1,0.937299,137,664618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 562, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 622}}',122.338,180743394,430118,NULL,'2023-09-12 05:25:31',1694496331,NULL),(1876874956,14875497,1,1926802,1,1,1,'A',1,0.941685,182,718521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 414}, \"maximum_statistics\": {\"great\": 463}}',122.346,180221457,373768,NULL,'2023-08-08 06:54:00',1691477640,NULL),(1877166286,14875497,1,2690455,1,1,1,'X',1,1,700,947433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 700}, \"maximum_statistics\": {\"great\": 700}}',122.467,180608554,880112,NULL,'2023-09-03 07:10:51',1693725051,NULL),(1869426596,14875497,1,2869958,1,1,1,'S',1,0.994056,673,938228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 665}, \"maximum_statistics\": {\"great\": 673}}',122.698,169254480,766910,NULL,'2022-01-24 01:52:32',1642989152,NULL),(1877109101,14875497,1,4069653,1,1,1,'A',1,0.9811,398,847939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 850, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 873}}',122.81,180652037,872692,NULL,'2023-09-06 08:10:00',1693987800,NULL),(1877149142,14875497,1,3039670,1,1,1,'A',1,0.941309,201,735144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 9, \"great\": 791, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 886}}',122.958,180533146,757858,NULL,'2023-08-29 03:26:28',1693279588,NULL),(1877119632,14875497,1,3822099,1,1,1,'X',1,1,457,955807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 457}}',123.007,180608263,557820,NULL,'2023-09-03 06:39:52',1693723192,NULL),(1877189699,14875497,1,4103587,0,1,1,'A',1,0.953704,114,705167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 449, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 486}}',123.588,180677818,305650,NULL,'2023-09-08 03:45:17',1694144717,NULL),(1876735043,14875497,1,3949432,1,1,1,'A',1,0.918814,232,636394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 29, \"great\": 679, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 776}}',123.678,180068117,523690,NULL,'2023-07-29 12:29:31',1690633771,NULL),(1876584447,14875497,1,3798907,1,1,1,'S',1,0.979039,978,896508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 937, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 978}}',123.921,179893725,1165570,NULL,'2023-07-18 08:41:24',1689669684,NULL),(1873218067,14875497,1,1372980,1,1,1,'S',1,0.998731,394,956412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 393}, \"maximum_statistics\": {\"great\": 394}}',124.01,174851189,433770,NULL,'2022-10-01 15:06:39',1664636799,NULL),(1877159500,14875497,1,3965480,1,1,1,'X',1,1,770,955730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 770}, \"maximum_statistics\": {\"great\": 770}}',124.08,180613997,918400,NULL,'2023-09-03 14:42:01',1693752121,NULL),(1877273811,14875497,1,4283231,1,1,1,'A',1,0.905009,198,617700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 11, \"great\": 480, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 579}}',124.096,180678419,483294,NULL,'2023-09-08 04:59:37',1694149177,NULL),(2679610753,14875497,1,4441302,1,1,1,'A',1,0.975207,362,832070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 464, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 484}}',124.394,183557734,470150,NULL,'2024-04-16 02:16:59',1713233819,NULL),(1876813138,14875497,1,3812976,1,1,1,'A',1,0.933697,272,713668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 573, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 641}}',124.609,180187978,546344,NULL,'2023-08-06 01:55:05',1691286905,NULL),(1873217056,14875497,1,3122307,1,1,1,'A',1,0.956731,261,771229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 479}, \"maximum_statistics\": {\"great\": 520}}',124.686,174919813,527324,NULL,'2022-10-05 02:53:30',1664938410,NULL),(1869308633,14875497,1,3266103,1,1,1,'A',1,0.960141,580,818269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 791}, \"maximum_statistics\": {\"great\": 853}}',125.273,169135130,879916,NULL,'2022-01-19 14:03:31',1642601011,NULL),(1873071524,14875497,1,3598371,1,1,1,'A',1,0.992263,270,911146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 510}, \"maximum_statistics\": {\"great\": 517}}',125.461,174575139,512582,NULL,'2022-09-17 05:03:21',1663391001,NULL),(1876786541,14875497,1,4220307,1,1,1,'A',1,0.931183,300,695513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 417}, \"maximum_statistics\": {\"great\": 465}}',125.534,180111651,380904,NULL,'2023-08-01 06:33:22',1690871602,NULL),(1870239421,14875497,1,2196418,1,1,1,'A',1,0.978125,375,872412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 460}, \"maximum_statistics\": {\"great\": 480}}',125.55,170321978,500590,NULL,'2022-03-08 12:00:00',1646740800,NULL),(2429804323,14875497,1,4309067,1,1,1,'A',1,0.941239,301,723852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 427}, \"maximum_statistics\": {\"great\": 468}}',125.84,182982667,366120,NULL,'2024-02-29 23:21:33',1709248893,NULL),(1876909965,14875497,1,3457056,1,1,1,'A',1,0.918987,311,636262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 57, \"great\": 1381, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1580}}',126.018,180232796,1041460,NULL,'2023-08-09 00:40:03',1691541603,NULL),(2427755179,14875497,1,1878218,0,1,1,'A',1,0.9401,245,708280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 546, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 601}}',126.112,182978034,501618,NULL,'2024-02-29 15:39:35',1709221175,NULL),(1876860745,14875497,1,3136079,1,1,1,'A',1,0.946006,288,357704,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 54, \"great\": 1673, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1815}}',126.554,180203241,1012172,NULL,'2023-08-07 00:30:41',1691368241,NULL),(1876722873,14875497,1,3402222,1,1,1,'A',1,0.965285,277,791524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 903}, \"maximum_statistics\": {\"great\": 965}}',127.107,180054449,829620,NULL,'2023-07-28 16:15:42',1690560942,NULL),(1873215666,14875497,1,2561448,1,1,1,'S',1,0.98827,1023,927501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 999}, \"maximum_statistics\": {\"great\": 1023}}',127.206,174855347,1196040,NULL,'2022-10-01 18:27:06',1664648826,NULL),(1877168403,14875497,1,4214869,1,1,1,'X',1,1,569,951843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 569}}',127.245,180579536,683940,NULL,'2023-09-01 11:01:14',1693566074,NULL),(1869386958,14875497,1,3007988,1,1,1,'S',1,0.984085,377,908332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 365}, \"maximum_statistics\": {\"great\": 377}}',127.797,169253735,422356,NULL,'2022-01-24 01:06:01',1642986361,NULL),(1876742133,14875497,1,3684478,1,1,1,'A',1,0.936813,260,696878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 26, \"great\": 1139}, \"maximum_statistics\": {\"great\": 1274}}',127.898,180111759,988398,NULL,'2023-08-01 06:50:03',1690872603,NULL),(1877222173,14875497,1,4158519,1,1,1,'A',1,0.943266,274,712415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 26, \"great\": 862}, \"maximum_statistics\": {\"great\": 943}}',128.31,180757167,697270,NULL,'2023-09-13 03:12:33',1694574753,NULL),(1873292416,14875497,1,3704790,1,1,1,'S',1,0.985148,404,913401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 392, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 404}}',128.569,174886847,499670,NULL,'2022-10-03 05:57:28',1664776648,NULL),(1876851500,14875497,1,4181730,1,1,1,'A',1,0.973154,167,796971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 428, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 447}}',128.656,180136992,394592,NULL,'2023-08-02 20:31:17',1691008277,NULL),(1876916346,14875497,1,4240210,1,1,1,'A',1,0.953917,310,769714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 608, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 651}}',129.143,180221619,600312,NULL,'2023-08-08 07:12:41',1691478761,NULL),(1877180929,14875497,1,2559017,1,1,1,'A',1,0.960132,910,806130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 28, \"great\": 1286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1367}}',130.055,180677865,1313774,NULL,'2023-09-08 03:52:18',1694145138,NULL),(1869759512,14875497,1,133866,0,1,1,'A',1,0.939547,233,755345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 355, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 397}}',130.689,169785822,329257,NULL,'2022-02-14 08:11:53',1644826313,NULL),(1877297321,14875497,1,4070278,1,1,1,'A',1,0.975191,233,832215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 751, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 786}}',130.918,180665012,831954,NULL,'2023-09-07 07:08:00',1694070480,NULL),(1873520977,14875497,1,2636070,1,1,1,'S',1,0.987406,794,924766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 774}, \"maximum_statistics\": {\"great\": 794}}',130.958,175328334,925390,NULL,'2022-10-27 11:50:01',1666871401,NULL),(1877240226,14875497,1,2393974,0,1,1,'A',1,0.924717,314,663714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 49, \"great\": 1324, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1501}}',130.98,180743432,1162772,NULL,'2023-09-12 05:31:42',1694496702,NULL),(1877131589,14875497,1,3832606,1,1,1,'A',1,0.977314,433,859451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 530}, \"maximum_statistics\": {\"great\": 551}}',131.941,180652059,557310,NULL,'2023-09-06 08:12:50',1693987970,NULL),(1877121290,14875497,1,3617504,1,1,1,'A',1,0.978858,328,858466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 455}, \"maximum_statistics\": {\"great\": 473}}',132.052,180533111,473854,NULL,'2023-08-29 03:22:41',1693279361,NULL),(1877297699,14875497,1,3939388,1,1,1,'A',1,0.94122,285,710127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 34, \"great\": 1235, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1361}}',132.682,180678142,1086458,NULL,'2023-09-08 04:24:57',1694147097,NULL),(1877102893,14875497,1,4062461,1,1,1,'A',1,0.979702,418,850599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 714, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 739}}',132.783,180635799,731386,NULL,'2023-09-05 02:10:58',1693879858,NULL),(1873031497,14875497,1,2932981,1,1,1,'S',1,0.968935,338,921080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 317}, \"maximum_statistics\": {\"great\": 338}}',132.79,174542668,392208,NULL,'2022-09-15 11:51:44',1663242704,NULL),(1876860757,14875497,1,3136079,1,1,1,'A',1,0.951791,400,737285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 51, \"great\": 1691, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1815}}',132.884,180204201,1505392,NULL,'2023-08-07 02:24:31',1691375071,NULL),(1869287024,14875497,1,2886475,0,1,1,'A',1,0.977924,552,857739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 811}, \"maximum_statistics\": {\"great\": 838}}',133.065,169105293,882440,NULL,'2022-01-18 05:00:59',1642482059,NULL),(1873217496,14875497,1,1869952,1,1,1,'A',1,0.963275,381,798000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 1225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1307}}',133.235,174919889,1238590,NULL,'2022-10-05 03:00:59',1664938859,NULL),(1876680192,14875497,1,981478,0,1,1,'A',1,0.951815,224,700673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 23, \"great\": 745}, \"maximum_statistics\": {\"great\": 799}}',133.28,180054657,513542,NULL,'2023-07-28 16:32:23',1690561943,NULL),(1873128233,14875497,1,3369501,1,1,1,'A',1,0.93617,119,774186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 207}, \"maximum_statistics\": {\"great\": 235}}',134.227,174842078,202803,NULL,'2022-10-01 07:16:46',1664608606,NULL),(1876856598,14875497,1,2407349,1,1,1,'A',1,0.964706,556,804822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 1119, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1190}}',134.248,180119165,1205956,NULL,'2023-08-01 17:29:52',1690910992,NULL),(1876812012,14875497,1,4155712,1,1,1,'S',1,0.988024,501,926405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 489, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 501}}',134.686,180239693,600880,NULL,'2023-08-09 13:43:12',1691588592,NULL),(1873317474,14875497,1,849007,1,1,1,'A',1,0.944444,252,742723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 473, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 522}}',134.748,174886914,442924,NULL,'2022-10-03 06:05:23',1664777123,NULL),(1877109774,14875497,1,4071849,1,1,1,'A',1,0.937693,337,709298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 25, \"great\": 875, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 971}}',134.99,180532802,795890,NULL,'2023-08-29 02:44:01',1693277041,NULL),(2427736980,14875497,1,4479568,1,1,1,'A',1,0.960159,212,748442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 469, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 502}}',135.154,182977987,390828,NULL,'2024-02-29 15:35:46',1709220946,NULL),(1877089154,14875497,1,4237028,1,1,1,'A',1,0.977438,1130,885203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 1187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1241}}',135.221,180623843,1428280,NULL,'2023-09-04 08:27:37',1693816057,NULL),(1877058835,14875497,1,4226259,1,1,1,'X',1,1,510,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 510}}',135.836,180579634,637588,NULL,'2023-09-01 11:10:09',1693566609,NULL),(1877142994,14875497,1,3949431,1,1,1,'S',1,0.98505,602,918225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 584}, \"maximum_statistics\": {\"great\": 602}}',136.063,180486456,695210,NULL,'2023-08-26 04:03:51',1693022631,NULL),(1877286843,14875497,1,4206451,1,1,1,'A',1,0.973923,165,808611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 425, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',136.416,180756878,373770,NULL,'2023-09-13 02:38:54',1694572734,NULL),(1873166550,14875497,1,2650031,1,1,1,'A',1,0.969214,510,814562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 898}, \"maximum_statistics\": {\"great\": 942}}',136.46,174818180,913962,NULL,'2022-09-30 06:13:24',1664518404,NULL),(1877212648,14875497,1,4238835,1,1,1,'A',1,0.953757,298,744026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 26, \"great\": 1282, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1384}}',136.521,180757020,1099330,NULL,'2023-09-13 02:53:51',1694573631,NULL),(1871524451,14875497,1,3302252,1,1,1,'A',1,0.963093,310,825140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 529}, \"maximum_statistics\": {\"great\": 569}}',136.543,172252915,584978,NULL,'2022-05-29 18:15:58',1653848158,NULL),(1877072408,14875497,1,1192273,1,1,1,'A',1,0.990816,280,907709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 482, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 490}}',137.252,180533071,535934,NULL,'2023-08-29 03:17:19',1693279039,NULL),(1872977290,14875497,1,2527885,1,1,1,'S',1,0.992528,803,934535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 791}, \"maximum_statistics\": {\"great\": 803}}',137.258,174560199,920480,NULL,'2022-09-16 11:50:43',1663329043,NULL),(1877099289,14875497,1,3579864,1,1,1,'A',1,0.962372,576,777088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 21, \"great\": 1557, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1661}}',137.266,180532888,1406730,NULL,'2023-08-29 02:56:34',1693277794,NULL),(1869376510,14875497,1,2561448,1,1,1,'A',1,0.978495,700,924442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 981}, \"maximum_statistics\": {\"great\": 1023}}',137.454,169313808,1123407,NULL,'2022-01-26 12:32:52',1643200372,NULL),(1873698255,14875497,1,1869952,1,1,1,'A',1,0.943382,715,802207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 24, \"great\": 1183}, \"maximum_statistics\": {\"great\": 1307}}',137.677,175506779,1302165,NULL,'2022-11-05 17:20:44',1667668844,NULL),(2429780078,14875497,1,4432893,1,1,1,'A',1,0.964859,312,796858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 470, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 498}}',137.886,182982627,451374,NULL,'2024-02-29 23:14:13',1709248453,NULL),(1877108621,14875497,1,3597961,1,1,1,'S',1,0.99392,1069,943090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1056, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1069}}',137.905,180486370,1260970,NULL,'2023-08-26 03:53:48',1693022028,NULL),(1877271040,14875497,1,4035866,1,1,1,'A',1,0.971223,302,847508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 528, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 556}}',138.005,180677833,579572,NULL,'2023-09-08 03:47:39',1694144859,NULL),(1873306382,14875497,1,3619284,1,1,1,'A',1,0.972807,566,830130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 1086}, \"maximum_statistics\": {\"great\": 1140}}',138.96,174920248,1122630,NULL,'2022-10-05 03:40:34',1664941234,NULL),(1877176673,14875497,1,4096675,1,1,1,'A',1,0.955595,283,765916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 1041, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1126}}',139.042,180677465,1004634,NULL,'2023-09-08 03:05:25',1694142325,NULL),(1877057361,14875497,1,4005760,1,1,1,'A',1,0.953046,180,712230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 728, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 788}}',139.067,180485991,559922,NULL,'2023-08-26 03:13:13',1693019593,NULL),(1873716015,14875497,1,3653510,1,1,1,'A',1,0.945918,239,726146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 25, \"great\": 1336, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1470, \"legacy_combo_increase\": 2}}',139.565,175677581,1217394,NULL,'2022-11-14 14:27:24',1668436044,NULL),(1877166270,14875497,1,2690455,1,1,1,'X',1,1,700,1003554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 700, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 700}}',139.661,180591911,913808,NULL,'2023-09-02 06:24:35',1693635875,NULL),(1876878390,14875497,1,3722650,1,1,1,'A',1,0.934084,233,697254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 548, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 622}}',139.853,180132886,490986,NULL,'2023-08-02 14:50:20',1690987820,NULL),(1873034658,14875497,1,3663026,1,1,1,'A',1,0.972198,720,836704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 1081, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1133, \"legacy_combo_increase\": 1}}',140.174,174559901,1222816,NULL,'2022-09-16 11:32:22',1663327942,NULL),(1873154450,14875497,1,3676892,1,1,1,'S',1,0.98891,1037,925482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1014}, \"maximum_statistics\": {\"great\": 1037}}',140.233,174801170,1252590,NULL,'2022-09-29 12:37:56',1664455076,NULL),(1873222813,14875497,1,3663026,1,1,1,'A',1,0.973963,201,398174,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 1087, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1133, \"legacy_combo_increase\": 1}}',140.239,174919787,705360,NULL,'2022-10-05 02:50:39',1664938239,NULL),(1873225546,14875497,1,3666116,1,1,1,'A',1,0.962899,1324,133036,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 30, \"great\": 2700}, \"maximum_statistics\": {\"great\": 2884}}',141.839,174887160,1323355,NULL,'2022-10-03 06:34:47',1664778887,NULL),(1869798633,14875497,1,2690458,0,1,1,'A',1,0.961287,444,805450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 1005, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1072}}',141.888,169870715,1096226,NULL,'2022-02-18 01:27:03',1645147623,NULL),(1872996663,14875497,1,3700984,1,1,1,'A',1,0.977273,337,857057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 717, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 748}}',141.919,174542747,775882,NULL,'2022-09-15 11:56:01',1663242961,NULL),(1877270868,14875497,1,4035865,1,1,1,'A',1,0.951565,215,728515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 625}, \"maximum_statistics\": {\"great\": 671}}',142.309,180699762,512052,NULL,'2023-09-09 11:48:46',1694260126,NULL),(1873807114,14875497,1,2372395,1,1,1,'A',1,0.938318,442,758503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 474, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 535}}',142.647,175670169,514270,NULL,'2022-11-14 03:30:33',1668396633,NULL),(1877298515,14875497,1,4085291,1,1,1,'A',1,0.960513,327,794876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 940, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1013}}',142.656,180713104,966006,NULL,'2023-09-10 05:26:26',1694323586,NULL),(1877094500,14875497,1,3921173,1,1,1,'A',1,0.939459,251,736221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 627}, \"maximum_statistics\": {\"great\": 702}}',143.056,180548986,626598,NULL,'2023-08-30 05:58:59',1693375139,NULL),(1876866928,14875497,1,1266757,0,1,1,'A',1,0.94321,257,733395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 362, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',143.66,180133098,404576,NULL,'2023-08-02 15:08:29',1690988909,NULL),(1877156221,14875497,1,3068731,1,1,1,'S',1,0.992908,705,940034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 695, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 705}}',143.745,180635758,825240,NULL,'2023-09-05 02:06:29',1693879589,NULL),(1873327368,14875497,1,3786728,1,1,1,'A',1,0.957469,398,807911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 445}, \"maximum_statistics\": {\"great\": 482}}',145.279,174919028,450600,NULL,'2022-10-05 01:30:15',1664933415,NULL),(1876761376,14875497,1,3863029,1,1,1,'S',1,0.97331,562,886941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 532, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 562}}',145.763,180071668,656910,NULL,'2023-07-29 16:25:53',1690647953,NULL),(1877113177,14875497,1,3939387,1,1,1,'S',1,0.984934,1062,917212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1030, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1062}}',147.258,180486228,1293970,NULL,'2023-08-26 03:40:21',1693021221,NULL),(1877157814,14875497,1,4207261,1,1,1,'S',1,0.998357,913,955197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 910, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 913}}',147.893,180588770,1135640,NULL,'2023-09-02 01:14:56',1693617296,NULL),(1871286769,14875497,1,2082076,1,1,1,'A',1,0.968037,396,811979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 826}, \"maximum_statistics\": {\"great\": 876}}',148.543,172092109,802166,NULL,'2022-05-23 03:32:09',1653276729,NULL),(1877276181,14875497,1,3904891,1,1,1,'A',1,0.970287,518,848535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 923, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 976}}',148.573,180699876,1031802,NULL,'2023-09-09 11:57:05',1694260625,NULL),(1877149438,14875497,1,4103791,1,1,1,'A',1,0.961379,750,824170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 1119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1204}}',149.791,180486490,1294812,NULL,'2023-08-26 04:08:36',1693022916,NULL),(1873628202,14875497,1,3825028,1,1,1,'S',1,0.997333,375,952307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 373}, \"maximum_statistics\": {\"great\": 375}}',150.881,175614614,415920,NULL,'2022-11-11 16:23:40',1668183820,NULL),(1876839760,14875497,1,3839062,1,1,1,'S',1,0.977087,611,855663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 583}, \"maximum_statistics\": {\"great\": 611}}',151.758,180187913,695440,NULL,'2023-08-06 01:49:39',1691286579,NULL),(1877061771,14875497,1,1579879,1,1,1,'S',1,0.994737,570,939659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 564, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 570}}',152.504,180588779,715180,NULL,'2023-09-02 01:17:33',1693617453,NULL),(1877265458,14875497,1,3227211,1,1,1,'A',1,0.957097,585,770544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 21, \"great\": 1747, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1888}}',153.334,180700047,1584738,NULL,'2023-09-09 12:09:40',1694261380,NULL),(1877214731,14875497,1,3974471,1,1,1,'A',1,0.98778,272,896335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 480}, \"maximum_statistics\": {\"great\": 491}}',157.24,180750668,486604,NULL,'2023-09-12 16:17:27',1694535447,NULL),(1876903631,14875497,1,3907453,1,1,1,'A',1,0.981395,409,890152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 417, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 430}}',158.005,180149903,467040,NULL,'2023-08-03 16:45:47',1691081147,NULL),(1876893622,14875497,1,3227210,0,1,1,'A',1,0.974738,617,853706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 1452, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1524}}',158.513,180118848,1508894,NULL,'2023-08-01 17:01:03',1690909263,NULL),(1877225939,14875497,1,3873479,1,1,1,'A',1,0.964039,394,813220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 948, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1015}}',158.647,180700116,1040094,NULL,'2023-09-09 12:15:26',1694261726,NULL),(1877062517,14875497,1,4228868,1,1,1,'A',1,0.974895,633,864365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 686, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 717}}',159.35,180651863,803636,NULL,'2023-09-06 07:45:10',1693986310,NULL),(1877286232,14875497,1,4206450,1,1,1,'A',1,0.960803,291,771989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 494, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 523}}',159.877,180699698,432762,NULL,'2023-09-09 11:44:58',1694259898,NULL),(1877165025,14875497,1,3969790,1,1,1,'A',1,0.97307,372,860303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 528, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 557}}',161.57,180651779,561974,NULL,'2023-09-06 07:34:25',1693985665,NULL),(1877169794,14875497,1,4220310,1,1,1,'A',1,0.982278,221,866637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 382}, \"maximum_statistics\": {\"great\": 395}}',162.175,180486925,406962,NULL,'2023-08-26 04:54:12',1693025652,NULL),(1876724425,14875497,1,2344807,1,1,1,'A',1,0.992081,222,903709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 436, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 442}}',162.333,180068158,477544,NULL,'2023-07-29 12:32:08',1690633928,NULL),(2429795174,14875497,1,4477645,1,1,1,'A',1,0.9536,282,726008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 22, \"great\": 1156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1250}}',162.434,182982651,976198,NULL,'2024-02-29 23:18:47',1709248727,NULL),(1877097768,14875497,1,4181732,1,1,1,'A',1,0.962,420,827503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 464, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 500}}',162.786,180533736,551408,NULL,'2023-08-29 04:40:58',1693284058,NULL),(1876747184,14875497,1,2073782,1,1,1,'S',1,0.994048,672,941531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 664, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 672}}',164.461,180107257,809690,NULL,'2023-07-31 22:06:36',1690841196,NULL),(1872886233,14875497,1,3687915,1,1,1,'S',1,0.991701,482,934307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 474}, \"maximum_statistics\": {\"great\": 482}}',165.513,174414315,528130,NULL,'2022-09-08 05:40:33',1662615633,NULL),(1873274212,14875497,1,2690458,0,1,1,'A',1,0.977612,410,429356,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 1028}, \"maximum_statistics\": {\"great\": 1072}}',166.821,174919751,771656,NULL,'2022-10-05 02:46:06',1664937966,NULL),(1877142483,14875497,1,3843333,1,1,1,'A',1,0.98231,323,849980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 1346, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1385}}',166.836,180651843,1339938,NULL,'2023-09-06 07:42:21',1693986141,NULL),(1876600242,14875497,1,2641780,1,1,1,'S',1,0.994572,829,942831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 820, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 829}}',168.657,179931136,1000410,NULL,'2023-07-20 17:46:42',1689875202,NULL),(1877151820,14875497,1,4263288,1,1,1,'A',1,0.971372,512,843020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 960, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1013}}',173.472,180533014,1003890,NULL,'2023-08-29 03:11:36',1693278696,NULL),(1876909627,14875497,1,3452250,1,1,1,'A',1,0.959252,375,770625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 22, \"great\": 1397, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1497}}',174.129,180203649,1318360,NULL,'2023-08-07 01:17:14',1691371034,NULL),(1877167291,14875497,1,3985560,1,1,1,'A',1,0.994757,622,932046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 1039, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1049}}',176.096,180651959,1198990,NULL,'2023-09-06 07:58:36',1693987116,NULL),(1877201060,14875497,1,3964446,1,1,1,'A',1,0.950681,251,731081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 32, \"great\": 1421, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1541}}',176.415,180678294,1223928,NULL,'2023-09-08 04:44:09',1694148249,NULL),(1873832886,14875497,1,3649865,1,1,1,'S',1,0.991209,455,934543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 447, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 455}}',181.902,175688129,514110,NULL,'2022-11-15 03:26:18',1668482778,NULL),(1874379849,14875497,1,3457097,1,1,1,'S',1,0.988871,1213,923525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1186, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1213}}',182.877,176697419,1385790,NULL,'2023-01-08 13:22:20',1673184140,NULL),(1877177656,14875497,1,3943884,1,1,1,'S',1,0.988591,1008,918903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 985, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1008}}',184.808,180664953,1207490,NULL,'2023-09-07 06:55:35',1694069735,NULL),(1877049109,14875497,1,3996429,1,1,1,'A',1,0.971854,351,826294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 1434, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1510}}',188.355,180532833,1514842,NULL,'2023-08-29 02:48:55',1693277335,NULL),(1876893642,14875497,1,3227210,1,1,1,'A',1,0.979003,672,908018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 1467, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1524}}',188.876,180133425,1531695,NULL,'2023-08-02 15:33:39',1690990419,NULL),(1877075759,14875497,1,3540255,1,1,1,'S',1,0.989164,646,929294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 632, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 646}}',203.065,180622292,783450,NULL,'2023-09-04 04:51:20',1693803080,NULL),(1853847595,14881365,1,1901388,1,1,1,'D',1,0.531469,32,132685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 42, \"great\": 51}, \"maximum_statistics\": {\"great\": 143}}',6.12007,145533093,66222,NULL,'2019-07-26 11:59:23',1564142363,NULL),(1856400684,14881365,1,1529313,1,1,1,'D',1,0.649254,19,152063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 35}, \"maximum_statistics\": {\"great\": 67}}',10.7739,149386942,24114,NULL,'2020-03-21 16:17:30',1584807450,NULL),(1853745398,14881365,1,2008875,1,1,1,'C',1,0.757225,92,316758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 95}, \"maximum_statistics\": {\"great\": 173}}',11.826,145533048,83928,NULL,'2019-07-26 11:56:06',1564142166,NULL),(1855938509,14881365,1,1657912,0,1,1,'C',1,0.799107,54,369424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 151}, \"maximum_statistics\": {\"great\": 224}}',18.6525,148803327,97384,NULL,'2020-02-21 10:40:52',1582281652,NULL),(1861648239,14882937,1,1773278,0,1,1,'C',1,0.780172,32,326077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 31, \"great\": 161}, \"maximum_statistics\": {\"great\": 232}}',15.9448,157424462,79308,NULL,'2021-01-02 02:45:23',1609555523,NULL),(3709087314,14885409,1,463383,1,1,1,'A',1,0.959079,167,819592,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 12, \"great\": 371, \"ignore_hit\": 40, \"ignore_miss\": 24, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 391, \"ignore_hit\": 40, \"large_bonus\": 31}, \"total_score_without_mods\": 819592}',NULL,NULL,0,'2024-10-19 17:31:51','2024-10-19 17:35:20',1729359320,7739),(1855970191,14885409,1,302583,0,1,1,'D',1,0.615789,24,194600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 40}, \"maximum_statistics\": {\"great\": 95}}',8.32907,148830083,73952,NULL,'2020-02-22 17:15:58',1582391758,NULL),(1855998660,14885409,1,576803,0,1,1,'D',1,0.685714,28,270888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 54}, \"maximum_statistics\": {\"great\": 105}}',8.82909,148829965,71684,NULL,'2020-02-22 17:08:03',1582391283,NULL),(1856004286,14885409,1,614217,0,1,1,'D',1,0.553371,22,109698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 54, \"great\": 73}, \"maximum_statistics\": {\"great\": 178}}',8.8468,148830044,76383,NULL,'2020-02-22 17:13:47',1582391627,NULL),(1867531790,14885409,1,1605173,0,1,1,'B',1,0.80303,27,355642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 21, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 33}}',9.31011,166365900,11254,NULL,'2021-10-04 15:25:01',1633361101,NULL),(1864519584,14885409,1,2119949,0,1,1,'C',1,0.730216,20,234103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 26, \"great\": 90}, \"maximum_statistics\": {\"great\": 139}}',13.9058,162076615,35602,NULL,'2021-05-18 18:54:02',1621364042,NULL),(1856028991,14885409,1,1840781,1,1,1,'D',1,0.666124,32,166775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 62, \"great\": 164}, \"maximum_statistics\": {\"great\": 307}}',14.298,148830247,74192,NULL,'2020-02-22 17:24:38',1582392278,NULL),(1855976648,14885409,1,1923838,1,1,1,'D',1,0.682961,61,189330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 63, \"great\": 194}, \"maximum_statistics\": {\"great\": 358}}',16.0704,148829935,100949,NULL,'2020-02-22 17:06:09',1582391169,NULL),(1856003488,14885409,1,1273122,0,1,1,'C',1,0.727384,60,239125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 59, \"great\": 245}, \"maximum_statistics\": {\"great\": 409}}',21.7045,148830219,140198,NULL,'2020-02-22 17:22:39',1582392159,NULL),(3712607813,14885409,1,4769844,1,1,1,'C',1,0.774038,38,407072,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 21, \"great\": 78, \"ignore_hit\": 17, \"ignore_miss\": 18, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 104, \"ignore_hit\": 17, \"large_bonus\": 19}, \"total_score_without_mods\": 407072}',22.3354,NULL,0,'2024-10-20 08:25:30','2024-10-20 08:26:05',1729412765,7739),(1856240724,14885409,1,1059390,0,1,1,'D',1,0.676856,90,210483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 38, \"great\": 119}, \"maximum_statistics\": {\"great\": 229}}',22.4813,149134530,72980,NULL,'2020-03-10 15:02:57',1583852577,NULL),(1855979947,14885409,1,1928891,0,1,1,'B',1,0.819298,122,429334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 16, \"great\": 198}, \"maximum_statistics\": {\"great\": 285}}',25.0661,148830167,158166,NULL,'2020-02-22 17:20:26',1582392026,NULL),(1856082102,14885409,1,489249,1,1,1,'C',1,0.798013,40,362694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 106}, \"maximum_statistics\": {\"great\": 151}}',25.6395,148960452,74766,NULL,'2020-02-29 21:05:33',1583010333,NULL),(1856248522,14885409,1,1950957,1,1,1,'B',1,0.848,123,486339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 182}, \"maximum_statistics\": {\"great\": 250}}',28.2445,149134487,166004,NULL,'2020-03-10 15:00:13',1583852413,NULL),(1856135780,14885409,1,1970115,0,1,1,'C',1,0.774425,87,330103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 34, \"great\": 225}, \"maximum_statistics\": {\"great\": 348}}',28.3465,148960778,145310,NULL,'2020-02-29 21:27:54',1583011674,NULL),(3712671224,14885409,1,1492016,1,1,1,'B',1,0.816514,84,539419,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 16, \"great\": 85, \"ignore_hit\": 1, \"ignore_miss\": 1, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 109, \"ignore_hit\": 1, \"large_bonus\": 1, \"small_bonus\": 5}, \"total_score_without_mods\": 539419}',28.8531,NULL,0,'2024-10-20 08:43:22','2024-10-20 08:43:59',1729413839,7739),(3709101228,14885409,1,177172,1,1,1,'B',1,0.879245,69,597359,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 23, \"great\": 224, \"ignore_hit\": 33, \"ignore_miss\": 8, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 265, \"ignore_hit\": 33, \"large_bonus\": 10}, \"total_score_without_mods\": 597359}',39.5882,NULL,0,'2024-10-19 17:36:09','2024-10-19 17:37:45',1729359465,7739),(3712616150,14885409,1,4752639,1,1,1,'A',1,0.908136,125,671217,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 25, \"great\": 336, \"ignore_hit\": 1, \"ignore_miss\": 64, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 381, \"ignore_hit\": 1, \"large_bonus\": 64, \"small_bonus\": 25}, \"total_score_without_mods\": 671217}',43.3532,NULL,0,'2024-10-20 08:26:16','2024-10-20 08:28:28',1729412908,7739),(3712644940,14885409,1,1954912,1,1,1,'A',1,0.946429,85,774683,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 233, \"ignore_miss\": 15}, \"maximum_statistics\": {\"great\": 252, \"large_bonus\": 15}, \"total_score_without_mods\": 774683}',47.4177,NULL,0,'2024-10-20 08:34:41','2024-10-20 08:36:38',1729413398,7739),(3709130937,14885409,1,1349028,1,1,1,'A',1,0.960145,73,846890,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 129, \"ignore_hit\": 14, \"ignore_miss\": 29, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138, \"ignore_hit\": 14, \"large_bonus\": 30}, \"total_score_without_mods\": 846890}',50.4741,NULL,0,'2024-10-19 17:41:51','2024-10-19 17:42:54',1729359774,7739),(3709156696,14885409,1,2452376,1,1,1,'A',1,0.985876,164,945041,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 173, \"ignore_miss\": 23}, \"maximum_statistics\": {\"great\": 177, \"large_bonus\": 23}, \"total_score_without_mods\": 945041}',54.4768,NULL,0,'2024-10-19 17:45:52','2024-10-19 17:47:23',1729360043,7739),(3712633577,14885409,1,4747450,1,1,1,'A',1,0.954618,225,812293,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 588, \"ignore_hit\": 43, \"ignore_miss\": 17, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 628, \"ignore_hit\": 43, \"large_bonus\": 20}, \"total_score_without_mods\": 812293}',56.2137,NULL,0,'2024-10-20 08:29:29','2024-10-20 08:33:24',1729413204,7739),(3712659697,14885409,1,177172,1,1,1,'A',1,0.960377,216,857247,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 248, \"ignore_hit\": 33, \"ignore_miss\": 8, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 265, \"ignore_hit\": 33, \"large_bonus\": 10}, \"total_score_without_mods\": 857247}',65.372,NULL,0,'2024-10-20 08:39:10','2024-10-20 08:40:46',1729413646,7739),(3709137164,14885409,1,1349028,1,1,1,'S',1,0.992754,138,979405,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 136, \"ignore_hit\": 14, \"ignore_miss\": 29, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138, \"ignore_hit\": 14, \"large_bonus\": 30}, \"total_score_without_mods\": 979405}',65.9292,NULL,0,'2024-10-19 17:42:57','2024-10-19 17:43:59',1729359839,7739),(1859403499,14896053,1,1773277,0,1,1,'B',1,0.865248,55,465263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 33, \"great\": 342}, \"maximum_statistics\": {\"great\": 423}}',33.8747,154121463,174212,NULL,'2020-09-05 09:32:16',1599298336,NULL),(1859416564,14896053,1,2073553,0,1,1,'A',1,0.936538,126,661535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 233}, \"maximum_statistics\": {\"great\": 260}}',36.1251,154223871,153108,NULL,'2020-09-09 12:53:12',1599655992,NULL),(1865399077,14896053,1,17908,0,1,1,'B',1,0.864835,109,531384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 19, \"great\": 351, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 455}}',56.0493,163329121,365050,NULL,'2021-06-25 15:39:37',1624635577,NULL),(1867379137,14897088,1,1355907,1,1,1,'D',1,0.492344,46,95008,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 615, \"miss\": 455, \"great\": 432}, \"maximum_statistics\": {\"great\": 1502}}',NULL,166132910,373196,NULL,'2021-09-25 22:57:39',1632610659,NULL),(1867379084,14897088,1,1355907,1,1,1,'D',1,0.565246,166,125540,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 558, \"miss\": 374, \"great\": 570}, \"maximum_statistics\": {\"great\": 1502}}',NULL,166132835,464776,NULL,'2021-09-25 22:52:54',1632610374,NULL),(1867397983,14897088,1,1417193,1,1,1,'D',1,0.214286,7,33024,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 19, \"great\": 3}, \"maximum_statistics\": {\"great\": 28}}',NULL,166133881,25200,NULL,'2021-09-25 23:50:27',1632613827,NULL),(1867398066,14897088,1,1417193,1,1,1,'D',1,0.232143,6,40522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 18, \"great\": 3}, \"maximum_statistics\": {\"great\": 28}}',NULL,166134810,27450,NULL,'2021-09-26 00:40:42',1632616842,NULL),(1867398018,14897088,1,1417193,1,1,1,'D',1,0.25,7,33587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 17, \"great\": 3}, \"maximum_statistics\": {\"great\": 28}}',NULL,166134496,30600,NULL,'2021-09-26 00:23:08',1632615788,NULL),(1867398084,14897088,1,1417193,1,1,1,'D',1,0.25,5,32023,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 18, \"great\": 4}, \"maximum_statistics\": {\"great\": 28}}',NULL,166134906,20400,NULL,'2021-09-26 00:45:38',1632617138,NULL),(1867397903,14897088,1,1417193,1,1,1,'D',1,0.321429,6,20176,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 9}, \"maximum_statistics\": {\"great\": 28}}',NULL,166133599,30600,NULL,'2021-09-25 23:33:17',1632612797,NULL),(1867397932,14897088,1,1417193,1,1,1,'D',1,0.357143,7,46711,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 10}, \"maximum_statistics\": {\"great\": 28}}',NULL,166133666,24600,NULL,'2021-09-25 23:36:50',1632613010,NULL),(1867397922,14897088,1,1417193,1,1,1,'D',1,0.375,7,25824,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 17, \"great\": 10}, \"maximum_statistics\": {\"great\": 28}}',NULL,166133634,25350,NULL,'2021-09-25 23:34:44',1632612884,NULL),(1867397951,14897088,1,1417193,1,1,1,'D',1,0.375,7,17917,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 17, \"great\": 10}, \"maximum_statistics\": {\"great\": 28}}',NULL,166133726,31950,NULL,'2021-09-25 23:40:25',1632613225,NULL),(1867397967,14897088,1,1417193,1,1,1,'D',1,0.375,7,18643,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 17, \"great\": 10}, \"maximum_statistics\": {\"great\": 28}}',NULL,166133831,31050,NULL,'2021-09-25 23:47:22',1632613642,NULL),(1867397895,14897088,1,1417193,1,1,1,'D',1,0.392857,7,9005,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 16, \"great\": 10}, \"maximum_statistics\": {\"great\": 28}}',NULL,166133456,31500,NULL,'2021-09-25 23:25:53',1632612353,NULL),(1867397994,14897088,1,1417193,1,1,1,'D',1,0.392857,7,15792,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 11}, \"maximum_statistics\": {\"great\": 28}}',NULL,166133919,30600,NULL,'2021-09-25 23:52:39',1632613959,NULL),(1867398006,14897088,1,1417193,1,1,1,'D',1,0.392857,7,8133,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 11}, \"maximum_statistics\": {\"great\": 28}}',NULL,166134013,32100,NULL,'2021-09-25 23:57:50',1632614270,NULL),(1867398033,14897088,1,1417193,1,1,1,'D',1,0.392857,7,9544,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 11}, \"maximum_statistics\": {\"great\": 28}}',NULL,166134656,31500,NULL,'2021-09-26 00:32:12',1632616332,NULL),(1867398048,14897088,1,1417193,1,1,1,'D',1,0.392857,7,32704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 11}, \"maximum_statistics\": {\"great\": 28}}',NULL,166134797,28200,NULL,'2021-09-26 00:39:41',1632616781,NULL),(1867320029,14897088,1,1487726,1,1,1,'D',1,0.617117,16,212857,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 31, \"great\": 57}, \"maximum_statistics\": {\"great\": 111}}',NULL,166133060,50962,NULL,'2021-09-25 23:05:57',1632611157,NULL),(1867320020,14897088,1,1487726,1,1,1,'D',1,0.662162,16,71855,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 31, \"great\": 67}, \"maximum_statistics\": {\"great\": 111}}',NULL,166133017,53411,NULL,'2021-09-25 23:04:12',1632611052,NULL),(3263886466,14897088,1,1821239,1,1,1,'B',1,0.807692,247,247311,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 152}, \"maximum_statistics\": {\"great\": 247}}',NULL,184877018,122190,NULL,'2024-08-02 12:17:38',1722601058,NULL),(1861197271,14897088,1,128791,0,1,1,'D',1,0.0244596,2,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 849, \"great\": 13}, \"maximum_statistics\": {\"great\": 879}}',0.663238,156820372,6570,NULL,'2020-12-13 13:05:43',1607864743,NULL),(3395101164,14897088,1,962495,1,1,1,'D',1,0.0482625,7,1250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1445, \"great\": 41, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1554}}',3.27901,185160836,32190,NULL,'2024-08-24 16:09:34',1724515774,NULL),(1861177000,14897088,1,105790,0,1,1,'D',1,0.134009,3,419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 357, \"great\": 32, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 444}}',4.97804,156820264,19800,NULL,'2020-12-13 13:02:07',1607864527,NULL),(3395078918,14897088,1,1028158,1,1,1,'D',1,0.10454,4,292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 1327, \"great\": 90}, \"maximum_statistics\": {\"great\": 1564}}',8.41019,185160792,49830,NULL,'2024-08-24 16:05:33',1724515533,NULL),(1855323628,14897088,1,240259,0,1,1,'D',1,0.672673,47,187620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 68, \"great\": 183, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 333}}',16.7915,147793494,93768,NULL,'2019-12-22 23:32:25',1577057545,NULL),(1858432857,14897088,1,672652,1,1,1,'B',1,0.829268,53,521658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 15, \"great\": 96, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 123}}',18.8336,152619600,177093,NULL,'2020-07-11 09:44:48',1594460688,NULL),(1854474527,14897088,1,1492016,0,1,1,'C',1,0.756881,62,338600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 70}, \"maximum_statistics\": {\"great\": 109}}',20.83,146437611,38920,NULL,'2019-09-23 15:20:00',1569252000,NULL),(1854471824,14897088,1,1492013,0,1,1,'A',1,0.947368,38,775764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',21.1485,146437619,14096,NULL,'2019-09-23 15:20:47',1569252047,NULL),(1857421633,14897088,1,900011,1,1,1,'C',1,0.733032,41,276933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 30, \"great\": 133, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 221}}',21.6074,151058670,86396,NULL,'2020-05-15 16:00:11',1589558411,NULL),(1855296059,14897088,1,1783728,0,1,1,'C',1,0.792929,77,427569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 66, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 99}}',21.6167,147863700,60552,NULL,'2019-12-27 10:34:59',1577442899,NULL),(1861185176,14897088,1,2132808,1,1,1,'B',1,0.898876,61,624864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 73, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 89}}',26.269,156992626,80370,NULL,'2020-12-19 00:48:52',1608338932,NULL),(1869804297,14897088,1,1787869,1,1,1,'B',1,0.824324,45,179579,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 30, \"great\": 198, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 259}}',28.8005,169754961,83830,NULL,'2022-02-13 00:24:55',1644711895,NULL),(1862025195,14897088,1,187440,0,1,1,'B',1,0.891304,176,170895,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 19, \"great\": 433, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 529}}',29.2842,158169759,205769,NULL,'2021-01-27 11:24:41',1611746681,NULL),(1854529201,14897088,1,529989,0,1,1,'B',1,0.889381,44,527795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 92, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 113}}',33.2558,146708708,46119,NULL,'2019-10-13 10:06:13',1570961173,NULL),(1862300030,14897088,1,1762730,1,1,1,'B',1,0.872549,64,233254,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 124, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 153}}',36.2767,158542198,63640,NULL,'2021-02-07 19:15:45',1612725345,NULL),(1862806355,14897088,1,209484,0,1,1,'B',1,0.820467,114,397753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 46, \"great\": 403, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 557}}',38.6116,159223606,228188,NULL,'2021-02-28 00:42:58',1614472978,NULL),(1854471839,14897088,1,1492013,0,1,1,'A',1,0.907895,38,842347,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 31}, \"maximum_statistics\": {\"great\": 38}}',39.2982,146437676,14270,NULL,'2019-09-23 15:24:59',1569252299,NULL),(3472834984,14897088,1,351167,0,1,1,'B',1,0.874667,82,500779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 26, \"great\": 307, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 375}}',39.534,185325634,195268,NULL,'2024-09-07 01:16:11',1725671771,NULL),(1853935247,14897088,1,907592,0,1,1,'B',1,0.872881,79,535961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 140}, \"maximum_statistics\": {\"great\": 177}}',39.7376,145685329,84830,NULL,'2019-08-04 17:33:50',1564940030,NULL),(1857565488,14897088,1,1228142,0,1,1,'S',1,0.965517,58,794812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 54}, \"maximum_statistics\": {\"great\": 58}}',41.6919,151090556,41614,NULL,'2020-05-16 15:07:27',1589641647,NULL),(1862911108,14897088,1,57398,1,1,1,'S',1,0.960526,76,338203,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 70, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 76}}',41.8963,159393562,39190,NULL,'2021-03-05 16:20:15',1614961215,NULL),(1862203770,14897088,1,2030431,1,1,1,'A',1,0.916667,67,275573,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 105, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 120}}',42.3824,158542157,56900,NULL,'2021-02-07 19:14:47',1612725287,NULL),(1862269691,14897088,1,1700020,1,1,1,'A',1,0.906504,78,624677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 210, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 246}}',42.992,158541533,186576,NULL,'2021-02-07 18:52:33',1612723953,NULL),(1862310689,14897088,1,1893461,1,1,1,'C',1,0.78125,56,330689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 88, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 144}}',45.0462,158541810,66940,NULL,'2021-02-07 19:01:36',1612724496,NULL),(1865833517,14897088,1,3037434,0,1,1,'A',1,0.93,48,644047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 89, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 100}}',46.2399,163820109,47944,NULL,'2021-07-10 16:41:58',1625935318,NULL),(1862903032,14897088,1,2572478,1,1,1,'A',1,0.91129,124,735365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',49.0587,159393085,103000,NULL,'2021-03-05 16:04:45',1614960285,NULL),(1869769403,14897088,1,2640465,1,1,1,'B',1,0.889831,107,273747,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 40, \"great\": 454, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 531}}',49.2185,169754907,257544,NULL,'2022-02-13 00:21:32',1644711692,NULL),(1862903041,14897088,1,2572478,0,1,1,'S',1,0.955645,124,422429,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 113, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 124}}',49.3016,159393141,73894,NULL,'2021-03-05 16:06:56',1614960416,NULL),(1860974768,14897088,1,46805,0,1,1,'B',1,0.866959,154,543558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 267, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',49.8837,156576643,230276,NULL,'2020-12-05 20:24:29',1607199869,NULL),(1872987680,14897088,1,461057,1,1,1,'A',1,0.952899,230,753016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 253, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 276}}',52.3381,174592789,221312,NULL,'2022-09-17 23:28:57',1663457337,NULL),(1865833527,14897088,1,3037434,0,1,1,'S',1,0.98,100,457491,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 96, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 100}}',52.6654,163820284,55892,NULL,'2021-07-10 16:48:25',1625935705,NULL),(1857565494,14897088,1,1228142,0,1,1,'B',1,0.87931,58,653773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 44}, \"maximum_statistics\": {\"great\": 58}}',53.035,151090694,38259,NULL,'2020-05-16 15:12:11',1589641931,NULL),(1858222752,14897088,1,468991,0,1,1,'A',1,0.911348,126,609138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 237, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 282}}',54.0986,152313056,188562,NULL,'2020-06-29 14:38:47',1593441527,NULL),(3312586231,14897088,1,777798,0,1,1,'B',1,0.897297,164,293896,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 35, \"great\": 476, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 555, \"legacy_combo_increase\": 1}}',54.3838,184983207,297268,NULL,'2024-08-10 16:50:06',1723308606,NULL),(1857452758,14897088,1,1240481,0,1,1,'A',1,0.928571,91,721927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',54.5914,151090619,77636,NULL,'2020-05-16 15:09:48',1589641788,NULL),(1862867498,14897088,1,45444,1,1,1,'A',1,0.943478,115,384085,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 115}}',54.9129,159393596,60884,NULL,'2021-03-05 16:21:37',1614961297,NULL),(1869803411,14897088,1,49101,1,1,1,'B',1,0.89936,107,272476,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 58, \"great\": 1181, \"large_bonus\": 139}, \"maximum_statistics\": {\"great\": 1406}}',56.79,169754322,663354,NULL,'2022-02-12 23:45:32',1644709532,NULL),(1862855530,14897088,1,932223,1,1,1,'A',1,0.942748,131,387702,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',57.349,159393619,67120,NULL,'2021-03-05 16:22:20',1614961340,NULL),(1858111774,14897088,1,1257217,1,1,1,'B',1,0.885417,104,565834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 116}, \"maximum_statistics\": {\"great\": 144}}',57.4585,152218291,88784,NULL,'2020-06-25 20:04:57',1593115497,NULL),(1862726497,14897088,1,281523,1,1,1,'B',1,0.851351,90,480761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 110}, \"maximum_statistics\": {\"great\": 148}}',58.0937,159223966,73780,NULL,'2021-02-28 01:00:45',1614474045,NULL),(1862310699,14897088,1,1893461,1,1,1,'A',1,0.927083,120,301518,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 124}, \"maximum_statistics\": {\"great\": 144}}',58.9601,158541879,73610,NULL,'2021-02-07 19:04:33',1612724673,NULL),(1858103938,14897088,1,2338613,1,1,1,'S',1,0.984733,131,871416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 127, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 131}}',59.0672,152218105,145112,NULL,'2020-06-25 19:57:28',1593115048,NULL),(3330464097,14897088,1,613235,1,1,1,'S',1,0.963918,97,863484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 90, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 97}}',59.2665,185020644,80438,NULL,'2024-08-13 17:27:11',1723570031,NULL),(1862241876,14897088,1,1797544,1,1,1,'A',1,0.940972,144,351988,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 127}, \"maximum_statistics\": {\"great\": 144}}',59.3237,158542128,84890,NULL,'2021-02-07 19:13:26',1612725206,NULL),(1859411014,14897088,1,1846962,0,1,1,'B',1,0.882,179,588272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 199, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 250}}',59.44,154137092,187884,NULL,'2020-09-05 21:50:36',1599342636,NULL),(1862241846,14897088,1,1797542,1,1,1,'S',1,0.952381,147,354021,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 133}, \"maximum_statistics\": {\"great\": 147}}',59.895,158541949,86080,NULL,'2021-02-07 19:06:54',1612724814,NULL),(1858107855,14897088,1,2338621,1,1,1,'B',1,0.864055,154,502574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 162, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 217}}',60.9493,152218054,198934,NULL,'2020-06-25 19:54:58',1593114898,NULL),(1862242012,14897088,1,1797549,1,1,1,'B',1,0.859589,146,573104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 105}, \"maximum_statistics\": {\"great\": 146}}',61.0643,158542019,113870,NULL,'2021-02-07 19:09:21',1612724961,NULL),(1869845013,14897088,1,95562,0,1,1,'S',1,0.968652,319,434973,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 299, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 319}}',61.5222,169754710,218680,NULL,'2022-02-13 00:07:27',1644710847,NULL),(2586568264,14897088,1,2272910,1,1,1,'S',1,0.98017,353,905256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 339, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 353}}',63.237,183339777,385012,NULL,'2024-03-29 13:11:54',1711717914,NULL),(1862243378,14897088,1,1800249,1,1,1,'B',1,0.882759,145,609620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 111}, \"maximum_statistics\": {\"great\": 145}}',66.1515,158542038,112680,NULL,'2021-02-07 19:10:23',1612725023,NULL),(1858168409,14897088,1,1536199,1,1,1,'A',1,0.91989,173,738712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 155, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 181}}',66.3673,152218877,163660,NULL,'2020-06-25 20:34:50',1593117290,NULL),(1862829276,14897088,1,315,0,1,1,'A',1,0.947368,114,411140,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 102}, \"maximum_statistics\": {\"great\": 114}}',68.7672,159393505,54980,NULL,'2021-03-05 16:18:18',1614961098,NULL),(1862285548,14897088,1,1851299,1,1,1,'S',1,0.975524,143,379312,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 136}, \"maximum_statistics\": {\"great\": 143}}',69.2517,158542077,85650,NULL,'2021-02-07 19:11:56',1612725116,NULL),(3436024779,14897088,1,332280,0,1,1,'A',1,0.947531,128,701202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 444, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 486}}',71.3262,185250975,317128,NULL,'2024-08-31 15:36:12',1725118572,NULL),(3330483082,14897088,1,613237,0,1,1,'B',1,0.891813,88,548846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 143, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 171}}',72.6819,185020687,84178,NULL,'2024-08-13 17:30:54',1723570254,NULL),(1862726505,14897088,1,281523,1,1,1,'A',1,0.956081,139,382591,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 148}}',72.942,159224001,79010,NULL,'2021-02-28 01:02:40',1614474160,NULL),(1862252839,14897088,1,1257217,1,1,1,'S',1,0.986111,144,417395,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 140, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 144}}',76.9964,158542229,85596,NULL,'2021-02-07 19:16:52',1612725412,NULL),(1869755483,14897088,1,10487,1,1,1,'S',1,0.961187,438,817669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 404, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 438}}',77.3557,169754512,535400,NULL,'2022-02-12 23:56:20',1644710180,NULL),(1862301882,14897088,1,2020602,1,1,1,'A',1,0.944444,144,745898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 128}, \"maximum_statistics\": {\"great\": 144}}',77.8054,158541985,119480,NULL,'2021-02-07 19:08:13',1612724893,NULL),(1862833841,14897088,1,2514777,1,1,1,'S',1,0.970899,189,439699,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 189}}',80.6066,159393362,115730,NULL,'2021-03-05 16:13:49',1614960829,NULL),(3330520995,14897088,1,613237,0,1,1,'A',1,0.950292,129,379818,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171}}',86.1239,185020773,91306,NULL,'2024-08-13 17:38:18',1723570698,NULL),(3435918159,14897088,1,89236,1,1,1,'A',1,0.92963,177,674932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 478, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 540}}',86.7332,185250727,356670,NULL,'2024-08-31 15:18:11',1725117491,NULL),(1861243489,14897088,1,179037,1,1,1,'S',1,0.962795,551,847361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 510, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 551}}',88.7736,156992308,658254,NULL,'2020-12-19 00:33:44',1608338024,NULL),(3330475545,14897088,1,613237,0,1,1,'S',1,0.98538,171,279932,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 166, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 171}}',90.9113,185020672,90858,NULL,'2024-08-13 17:29:27',1723570167,NULL),(3442421076,14897088,1,4572564,1,1,1,'S',1,0.986,250,876353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 243, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 3}}',93.3236,185264146,400574,NULL,'2024-09-01 15:36:39',1725204999,NULL),(1858103962,14897088,1,2338613,1,1,1,'S',1,0.965649,131,892807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 122, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 131}}',98.8309,152218749,147136,NULL,'2020-06-25 20:28:22',1593116902,NULL),(3435968781,14897088,1,468992,0,1,1,'A',1,0.966234,323,831792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 360, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 385}}',99.4786,185250853,453704,NULL,'2024-08-31 15:26:44',1725118004,NULL),(3330630001,14897088,1,180104,1,1,1,'A',1,0.965093,415,412178,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 958}, \"maximum_statistics\": {\"great\": 1017}}',136.173,185021049,653848,NULL,'2024-08-13 17:59:20',1723571960,NULL),(3395653346,14897088,1,1517653,1,1,1,'A',1,0.904959,90,288883,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 412}, \"maximum_statistics\": {\"great\": 484}}',140.191,185162058,193331,NULL,'2024-08-24 17:51:35',1724521895,NULL),(3431639570,14897088,1,1946932,0,1,1,'A',1,0.919558,171,702311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 268}, \"maximum_statistics\": {\"great\": 317}}',167.473,185241182,246828,NULL,'2024-08-30 22:06:18',1725055578,NULL),(3395660479,14897088,1,1515526,1,1,1,'A',1,0.925773,141,298526,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 429}, \"maximum_statistics\": {\"great\": 485}}',169.059,185162074,243393,NULL,'2024-08-24 17:52:57',1724521977,NULL),(3395635866,14897088,1,1528368,1,1,1,'A',1,0.946281,177,331453,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 447, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 484}}',181.432,185162019,272466,NULL,'2024-08-24 17:48:20',1724521700,NULL),(3431602871,14897088,1,484661,1,1,1,'A',1,0.981756,646,127673,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 847, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 877}}',197.934,185241089,395538,NULL,'2024-08-30 21:58:02',1725055082,NULL),(3395555772,14897088,1,1147,0,1,1,'B',1,0.817556,187,229272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 96, \"great\": 834, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1162}}',211.541,185161822,536896,NULL,'2024-08-24 17:33:27',1724520807,NULL),(3431457375,14897088,1,28065,1,1,1,'B',1,0.859634,446,556719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 66, \"great\": 891, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1147}}',270.897,185240788,960146,NULL,'2024-08-30 21:26:53',1725053213,NULL),(3431380601,14897088,1,28065,1,1,1,'B',1,0.893636,899,327084,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 38, \"great\": 941, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1147}}',277.178,185240620,775470,NULL,'2024-08-30 21:11:15',1725052275,NULL),(1854822959,14897287,1,1830198,0,1,1,'C',1,0.71317,41,255199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 90, \"great\": 281, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 448}}',19.6998,146975024,203500,NULL,'2019-10-31 17:13:10',1572541990,NULL),(1854766676,14897287,1,1890864,1,1,1,'B',1,0.808475,95,357146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 33, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 295}}',27.892,147020269,150470,NULL,'2019-11-03 06:55:48',1572764148,NULL),(1854831196,14897287,1,60556,0,1,1,'B',1,0.843985,57,469532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 24, \"great\": 207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 266, \"legacy_combo_increase\": 1}}',28.9184,146974978,171885,NULL,'2019-10-31 17:09:52',1572541792,NULL),(1854838611,14897287,1,1627255,1,1,1,'B',1,0.866261,65,436330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 31, \"great\": 272, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 329}}',30.9513,147008906,119748,NULL,'2019-11-02 16:51:30',1572713490,NULL),(1854777863,14897287,1,1988897,1,1,1,'B',1,0.841629,44,433699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 51, \"great\": 353, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 442}}',32.4677,146993612,185333,NULL,'2019-11-01 21:02:41',1572642161,NULL),(1854793588,14897287,1,634963,1,1,1,'B',1,0.837652,138,433932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 52, \"great\": 495, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 656}}',34.9775,147020324,335090,NULL,'2019-11-03 07:03:21',1572764601,NULL),(1854854025,14897287,1,2033658,1,1,1,'A',1,0.9,133,542229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 330, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 395}}',35.9861,147031888,225540,NULL,'2019-11-03 19:27:07',1572809227,NULL),(1856149375,14897287,1,654103,1,1,1,'B',1,0.864353,72,477817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 45, \"great\": 507, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 634}}',38.0969,149020781,303545,NULL,'2020-03-04 14:22:49',1583331769,NULL),(1854660490,14897287,1,739846,1,1,1,'A',1,0.91311,69,557736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 19, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 328}}',38.2009,146919104,146563,NULL,'2019-10-27 16:49:36',1572194976,NULL),(1854837756,14897287,1,1116068,1,1,1,'A',1,0.972452,209,805017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 347, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 363}}',40.148,146987469,259566,NULL,'2019-11-01 14:01:45',1572616905,NULL),(1859849600,14897287,1,1252717,1,1,1,'A',1,0.947293,204,713701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 351}}',48.4077,154649620,237077,NULL,'2020-09-25 18:05:02',1601057102,NULL),(1854844399,14897287,1,1752314,1,1,1,'A',1,0.966216,196,829190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 208}, \"maximum_statistics\": {\"great\": 222}}',49.346,147020281,180204,NULL,'2019-11-03 06:58:20',1572764300,NULL),(1854764553,14897287,1,1530254,1,1,1,'A',1,0.938333,245,699075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 546}, \"maximum_statistics\": {\"great\": 600}}',59.0673,147008823,403939,NULL,'2019-11-02 16:46:53',1572713213,NULL),(1872360249,14897641,1,976316,0,1,1,'C',1,0.733333,22,298729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 15}, \"maximum_statistics\": {\"great\": 30}}',7.26269,173622190,79746,NULL,'2022-07-29 18:38:00',1659119880,NULL),(1872334875,14897641,1,490114,1,1,1,'B',1,0.883333,60,564837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 46}, \"maximum_statistics\": {\"great\": 60}}',12.6457,173622251,233311,NULL,'2022-07-29 18:42:03',1659120123,NULL),(3790526084,14897641,1,3921763,0,1,1,'B',1,0.823009,52,411259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 83}, \"maximum_statistics\": {\"great\": 113}}',17.3288,186051252,44652,NULL,'2024-11-03 00:27:51',1730593671,NULL),(1872361632,14897641,1,590593,0,1,1,'B',1,0.856061,56,477663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 100}, \"maximum_statistics\": {\"great\": 132}}',18.3779,173622388,97042,NULL,'2022-07-29 18:50:53',1659120653,NULL),(1872345581,14897641,1,526962,1,1,1,'B',1,0.866492,74,459967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 147}, \"maximum_statistics\": {\"great\": 191}}',20.7866,173622341,84294,NULL,'2022-07-29 18:47:57',1659120477,NULL),(1872365533,14897641,1,625685,1,1,1,'A',1,0.931818,77,616410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 115}, \"maximum_statistics\": {\"great\": 132}}',23.79,173622315,109279,NULL,'2022-07-29 18:45:55',1659120355,NULL),(1872392952,14897641,1,1083903,0,1,1,'B',1,0.870968,78,470997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 248}, \"maximum_statistics\": {\"great\": 310}}',25.1413,173643865,178700,NULL,'2022-07-30 19:04:15',1659207855,NULL),(1872343231,14897641,1,1845294,1,1,1,'B',1,0.87069,92,517653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 185}, \"maximum_statistics\": {\"great\": 232}}',29.8869,173643937,158466,NULL,'2022-07-30 19:08:56',1659208136,NULL),(1872382424,14897641,1,1451983,0,1,1,'A',1,0.923469,68,582527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 88}, \"maximum_statistics\": {\"great\": 98}}',30.3324,173622358,43053,NULL,'2022-07-29 18:49:00',1659120540,NULL),(1872330066,14897641,1,476632,1,1,1,'A',1,0.936916,156,687366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 188}, \"maximum_statistics\": {\"great\": 214}}',32.69,173643894,142574,NULL,'2022-07-30 19:06:16',1659207976,NULL),(1872361019,14897641,1,979769,0,1,1,'A',1,0.946541,197,721979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 288}, \"maximum_statistics\": {\"great\": 318}}',32.8285,173643813,226632,NULL,'2022-07-30 19:00:49',1659207649,NULL),(1872391244,14897641,1,3597064,1,1,1,'A',1,0.937984,129,735321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 113}, \"maximum_statistics\": {\"great\": 129}}',33.9469,173644157,80652,NULL,'2022-07-30 19:23:26',1659209006,NULL),(1858384238,14902380,1,2298565,1,1,1,'D',1,0.403315,17,53637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 86, \"great\": 51}, \"maximum_statistics\": {\"great\": 181}}',4.42009,152591809,53648,NULL,'2020-07-10 09:06:59',1594372019,NULL),(1858601581,14902380,1,760464,0,1,1,'C',1,0.78125,32,394859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 18, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 32}}',7.31173,152936506,65700,NULL,'2020-07-23 06:48:48',1595486928,NULL),(1858617573,14902380,1,107409,0,1,1,'C',1,0.761905,29,440237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 28, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 42}}',8.01283,152989696,88394,NULL,'2020-07-25 06:29:48',1595658588,NULL),(1856281581,14902380,1,2263810,1,1,1,'D',1,0.57489,38,107059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 57, \"great\": 91}, \"maximum_statistics\": {\"great\": 227}}',9.03333,149184793,51478,NULL,'2020-03-13 07:09:13',1584083353,NULL),(1853978511,14902380,1,453359,0,1,1,'D',1,0.573232,18,97123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 113, \"great\": 171, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 396}}',9.14999,145586414,86040,NULL,'2019-07-29 15:17:48',1564413468,NULL),(1858552433,14902380,1,673360,1,1,1,'C',1,0.728261,23,317839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 52}, \"maximum_statistics\": {\"great\": 92}}',9.22252,152741889,90418,NULL,'2020-07-16 04:49:12',1594874952,NULL),(1856294166,14902380,1,2323587,1,1,1,'D',1,0.624402,32,180803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 42, \"great\": 94}, \"maximum_statistics\": {\"great\": 209}}',10.6459,149203426,65474,NULL,'2020-03-14 02:11:35',1584151895,NULL),(1856346372,14902380,1,1616915,1,1,1,'D',1,0.645283,53,86672,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 66, \"great\": 143}, \"maximum_statistics\": {\"great\": 265}}',12.3061,149348092,63478,NULL,'2020-03-20 03:10:08',1584673808,NULL),(1860725989,14902380,1,2156122,0,1,1,'C',1,0.74026,52,303942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 90}, \"maximum_statistics\": {\"great\": 154}}',12.9896,156054914,62815,NULL,'2020-11-18 09:42:10',1605692530,NULL),(1872745667,14902380,1,1414846,0,1,1,'C',1,0.714765,24,251103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 83}, \"maximum_statistics\": {\"great\": 149}}',13.6483,174251461,49656,NULL,'2022-08-30 07:55:12',1661846112,NULL),(1856204824,14902380,1,2223391,0,1,1,'B',1,0.834821,58,435536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 112}}',15.6448,149185385,42079,NULL,'2020-03-13 08:00:25',1584086425,NULL),(1858416839,14902380,1,2328293,0,1,1,'B',1,0.875,31,530908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 40}}',16.4167,152591877,19770,NULL,'2020-07-10 09:09:08',1594372148,NULL),(1858625976,14902380,1,1345271,1,1,1,'C',1,0.798319,135,382181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 152, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 238}}',16.5032,153039366,103811,NULL,'2020-07-27 01:51:19',1595814679,NULL),(1856229222,14902380,1,1616917,1,1,1,'B',1,0.81338,33,367824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 142}}',16.8408,149285521,44570,NULL,'2020-03-17 13:45:51',1584452751,NULL),(1858642629,14902380,1,41140,0,1,1,'C',1,0.734293,46,236844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 56, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 382}}',17.6497,152936426,150954,NULL,'2020-07-23 06:43:25',1595486605,NULL),(1856291727,14902380,1,2302773,1,1,1,'B',1,0.843066,92,472693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 103}, \"maximum_statistics\": {\"great\": 137}}',18.6249,149185293,65665,NULL,'2020-03-13 07:53:31',1584086011,NULL),(1861420829,14902380,1,2302633,1,1,1,'C',1,0.779545,62,326964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 22, \"great\": 145, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 220}}',20.0088,157252599,73428,NULL,'2020-12-27 10:49:17',1609066157,NULL),(1858626216,14902380,1,519012,1,1,1,'B',1,0.852083,299,529787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 4, \"great\": 342, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 480, \"legacy_combo_increase\": 1}}',21.2393,153039740,331756,NULL,'2020-07-27 02:13:32',1595816012,NULL),(1856709938,14902380,1,2333053,1,1,1,'A',1,0.914384,146,744751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 121, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 146}}',21.4966,150021165,105145,NULL,'2020-04-11 14:17:22',1586614642,NULL),(1858678556,14902380,1,381986,0,1,1,'B',1,0.850242,44,474192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 207}}',22.4574,153039460,181906,NULL,'2020-07-27 01:57:00',1595815020,NULL),(1858661977,14902380,1,2223390,0,1,1,'B',1,0.821839,59,397456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 123}, \"maximum_statistics\": {\"great\": 174}}',22.5602,152936347,62696,NULL,'2020-07-23 06:39:26',1595486366,NULL),(1861438693,14902380,1,556823,1,1,1,'B',1,0.825112,142,464978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 152}, \"maximum_statistics\": {\"great\": 223}}',23.3722,157252524,147548,NULL,'2020-12-27 10:46:11',1609065971,NULL),(1866954076,14902380,1,1346499,1,1,1,'B',1,0.868217,130,522475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 258}}',26.2126,165580728,155126,NULL,'2021-09-05 14:20:42',1630851642,NULL),(1862978231,14902380,1,1506521,1,1,1,'B',1,0.884615,74,510487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 196, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 234}}',27.348,159662894,108516,NULL,'2021-03-13 14:10:26',1615644626,NULL),(1858637235,14902380,1,2321256,1,1,1,'S',1,0.955556,90,756505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 82, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 90}}',30.8096,152974592,139045,NULL,'2020-07-24 16:41:07',1595608867,NULL),(1865818773,14908678,1,1941025,0,1,1,'D',1,0.686275,38,203734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 43, \"great\": 119}, \"maximum_statistics\": {\"great\": 204}}',16.8826,163919184,62750,NULL,'2021-07-13 19:40:46',1626205246,NULL),(1865884934,14908678,1,1869934,1,1,1,'B',1,0.883562,38,565316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 58}, \"maximum_statistics\": {\"great\": 73}}',18.962,163919214,88333,NULL,'2021-07-13 19:41:53',1626205313,NULL),(1878277553,14908678,1,2036901,1,1,1,'B',1,0.861224,70,516327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 189, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 245}}',25.1833,182101986,197810,NULL,'2023-12-23 19:55:15',1703361315,NULL),(1864754595,14908678,1,1762731,0,1,1,'B',1,0.862069,51,432204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 67, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 87}}',25.4637,162382297,42140,NULL,'2021-05-27 11:36:48',1622115408,NULL),(1872753430,14908678,1,1027700,0,1,1,'S',1,0.957747,71,783994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 65}, \"maximum_statistics\": {\"great\": 71}}',25.7381,174091735,196020,NULL,'2022-08-21 17:35:44',1661103344,NULL),(1865879774,14908678,1,961652,0,1,1,'A',1,0.938144,77,707515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',25.8518,163919332,167211,NULL,'2021-07-13 19:46:32',1626205592,NULL),(1878282956,14908678,1,2045771,0,1,1,'B',1,0.875786,81,516275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 247, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 318}}',27.2172,182101957,173002,NULL,'2023-12-23 19:52:45',1703361165,NULL),(1864826178,14908678,1,1474948,0,1,1,'A',1,0.949612,129,774129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 129}}',29.9661,162412707,154699,NULL,'2021-05-28 07:52:56',1622188376,NULL),(1878271864,14908678,1,817145,0,1,1,'B',1,0.833333,83,416433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 33, \"great\": 247, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 321}}',35.2929,182130895,132738,NULL,'2023-12-25 23:27:07',1703546827,NULL),(1878287955,14908678,1,468989,0,1,1,'A',1,0.92891,211,774843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 181, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 211}}',36.5791,182102055,243690,NULL,'2023-12-23 20:03:19',1703361799,NULL),(1872667474,14908678,1,3356513,1,1,1,'B',1,0.87931,83,490604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 41, \"great\": 437}, \"maximum_statistics\": {\"great\": 522}}',40.7678,174074973,223226,NULL,'2022-08-20 21:55:50',1661032550,NULL),(1872614515,14908678,1,2229522,1,1,1,'B',1,0.875934,115,497805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 49, \"great\": 552}, \"maximum_statistics\": {\"great\": 669}}',41.1932,174074937,320669,NULL,'2022-08-20 21:53:00',1661032380,NULL),(1867263495,14908678,1,1555810,1,1,1,'S',1,0.985849,106,822778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 103, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 106}}',41.8225,166016118,144461,NULL,'2021-09-21 15:27:06',1632238026,NULL),(1865878721,14908678,1,958863,0,1,1,'A',1,0.936255,122,668980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 224}, \"maximum_statistics\": {\"great\": 251}}',42.0549,163919380,178596,NULL,'2021-07-13 19:48:17',1626205697,NULL),(1872622355,14908678,1,659015,0,1,1,'B',1,0.881465,107,500481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 48, \"great\": 579}, \"maximum_statistics\": {\"great\": 696}}',42.4622,174075062,330134,NULL,'2022-08-20 22:02:29',1661032949,NULL),(1878254216,14908678,1,1989768,1,1,1,'A',1,0.94708,274,823614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 245}, \"maximum_statistics\": {\"great\": 274}}',44.57,182124607,251390,NULL,'2023-12-25 13:35:36',1703511336,NULL),(1878289106,14908678,1,468992,0,1,1,'B',1,0.845455,103,462331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 20, \"great\": 286, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 385}}',44.6202,182137294,235480,NULL,'2023-12-26 12:48:33',1703594913,NULL),(1878251549,14908678,1,1982309,1,1,1,'B',1,0.886555,119,567414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 287}, \"maximum_statistics\": {\"great\": 357}}',44.6204,182124778,220750,NULL,'2023-12-25 13:49:45',1703512185,NULL),(1864822582,14908678,1,1655999,0,1,1,'A',1,0.943548,214,727216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 225}, \"maximum_statistics\": {\"great\": 248}}',44.6501,162433339,211620,NULL,'2021-05-28 19:52:01',1622231521,NULL),(1878278134,14908678,1,830083,0,1,1,'B',1,0.876198,74,470764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 51, \"great\": 522, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 626}}',44.7788,182124893,246190,NULL,'2023-12-25 13:58:46',1703512726,NULL),(1872633937,14908678,1,688710,0,1,1,'A',1,0.904441,263,592419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 42, \"great\": 643}, \"maximum_statistics\": {\"great\": 743}}',46.7921,174075137,492778,NULL,'2022-08-20 22:08:40',1661033320,NULL),(1864756638,14908678,1,1988752,0,1,1,'A',1,0.946237,114,725674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 168}, \"maximum_statistics\": {\"great\": 186}}',47.3331,162433407,131648,NULL,'2021-05-28 19:54:41',1622231681,NULL),(3246507633,14908678,1,3068731,0,1,1,'B',1,0.858156,125,461754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 56, \"great\": 561, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 705}}',50.8723,184839676,311492,NULL,'2024-07-30 11:26:33',1722338793,NULL),(1864826062,14908678,1,1474945,0,1,1,'S',1,0.958477,289,785259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 265}, \"maximum_statistics\": {\"great\": 289}}',56.5548,162413013,255116,NULL,'2021-05-28 08:07:51',1622189271,NULL),(1878256070,14908678,1,1377773,0,1,1,'A',1,0.931204,163,659639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 360, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 407}}',60.0849,182130493,265352,NULL,'2023-12-25 22:32:09',1703543529,NULL),(1878273692,14908678,1,3399379,1,1,1,'A',1,0.935032,402,671430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 33, \"great\": 716, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 785}}',63.9053,182139492,619558,NULL,'2023-12-26 15:54:33',1703606073,NULL),(2494181103,14908678,1,17908,0,1,1,'B',1,0.889011,122,592710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 365}, \"maximum_statistics\": {\"great\": 455}}',68.114,183126113,404780,NULL,'2024-03-12 16:07:22',1710259642,NULL),(2340241675,14908678,1,1846962,0,1,1,'A',1,0.94,113,671511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',80.2727,182778695,162386,NULL,'2024-02-13 18:39:40',1707849580,NULL),(1878249864,14908678,1,2920462,1,1,1,'A',1,0.972973,695,882948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 666, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 703}}',82.1583,182151665,805516,NULL,'2023-12-27 14:12:34',1703686354,NULL),(2494223228,14908678,1,4090936,1,1,1,'A',1,0.96756,163,780451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 675, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 709}}',82.2723,183126210,684870,NULL,'2024-03-12 16:16:19',1710260179,NULL),(1878288865,14908678,1,468991,0,1,1,'S',1,0.978723,282,900911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 270, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 282}}',83.1208,182129110,339206,NULL,'2023-12-25 20:06:26',1703534786,NULL),(1878239501,14908678,1,3926569,1,1,1,'S',1,0.984597,422,916875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 409, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 422}}',85.3696,182130794,476708,NULL,'2023-12-25 23:12:17',1703545937,NULL),(1878232478,14908678,1,3282489,1,1,1,'A',1,0.978645,495,877233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 652, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 679}}',85.6124,182137245,732258,NULL,'2023-12-26 12:44:50',1703594690,NULL),(1878264900,14908678,1,341382,0,1,1,'A',1,0.970437,300,822003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 368, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',87.7526,182139589,413232,NULL,'2023-12-26 16:02:13',1703606533,NULL),(1878206664,14908678,1,2406393,1,1,1,'S',1,0.978541,233,900684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 223, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 233}}',89.2847,182140603,233310,NULL,'2023-12-26 17:30:32',1703611832,NULL),(2494114306,14908678,1,2706415,1,1,1,'A',1,0.977573,560,845515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 731, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 758}}',93.1628,183125958,814394,NULL,'2024-03-12 15:53:22',1710258802,NULL),(1878222139,14908678,1,2807611,1,1,1,'S',1,0.981183,372,906618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 358, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 372}}',93.3412,182151771,423156,NULL,'2023-12-27 14:20:02',1703686802,NULL),(1878273453,14908678,1,3011849,1,1,1,'S',1,0.980167,479,904069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 460, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 479}}',93.8944,182139927,565980,NULL,'2023-12-26 16:33:50',1703608430,NULL),(2494007783,14908678,1,222216,0,1,1,'A',1,0.986232,522,896734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 672, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 690}}',94.0422,183125715,764892,NULL,'2024-03-12 15:31:25',1710257485,NULL),(3257451813,14908678,1,4535046,1,1,1,'A',1,0.945122,517,773892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 600, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 656}}',95.1128,184863246,666470,NULL,'2024-08-01 09:06:15',1722503175,NULL),(1878289583,14908678,1,3076506,1,1,1,'A',1,0.976244,287,859015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 422, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 442}}',95.2946,182139347,433310,NULL,'2023-12-26 15:44:47',1703605487,NULL),(3252859928,14908678,1,3930665,1,1,1,'A',1,0.92916,241,716507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 535, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 607}}',95.8346,184853377,524018,NULL,'2024-07-31 13:33:16',1722432796,NULL),(1878211948,14908678,1,190047,0,1,1,'S',1,0.988636,352,922672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',102.965,182151815,378410,NULL,'2023-12-27 14:22:43',1703686963,NULL),(3246452092,14908678,1,169846,0,1,1,'S',1,0.983034,501,912877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 484, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 501}}',107.617,184839568,567640,NULL,'2024-07-30 11:13:25',1722338005,NULL),(3252892339,14908678,1,3763147,1,1,1,'X',1,1,361,958944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 361}}',109.583,184853476,416472,NULL,'2024-07-31 13:39:47',1722433187,NULL),(3258019345,14908678,1,3921764,1,1,1,'A',1,0.941096,249,741325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',112.422,184864479,330410,NULL,'2024-08-01 11:38:39',1722512319,NULL),(3253622597,14908678,1,1254676,0,1,1,'A',1,0.979871,244,847380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 602}, \"maximum_statistics\": {\"great\": 621}}',121.877,184855185,576788,NULL,'2024-07-31 16:03:17',1722441797,NULL),(3252878897,14908678,1,3081835,1,1,1,'S',1,0.97561,492,893298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 468, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 492}}',131.607,184853433,532334,NULL,'2024-07-31 13:37:04',1722433024,NULL),(3252691080,14908678,1,4274714,1,1,1,'A',1,0.969072,238,836211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 274}, \"maximum_statistics\": {\"great\": 291}}',133.153,184852995,277180,NULL,'2024-07-31 12:58:50',1722430730,NULL),(3257469242,14908678,1,2554514,1,1,1,'A',1,0.981865,379,897944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 375}, \"maximum_statistics\": {\"great\": 386}}',133.883,184863296,406720,NULL,'2024-08-01 09:11:31',1722503491,NULL),(3246396084,14908678,1,217254,0,1,1,'S',1,0.986364,440,921830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 428}, \"maximum_statistics\": {\"great\": 440}}',139.91,184839449,460350,NULL,'2024-07-30 10:59:51',1722337191,NULL),(1854404305,14911495,1,1247975,0,1,1,'D',1,0.690428,65,212364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 64, \"great\": 251}, \"maximum_statistics\": {\"great\": 491}}',NULL,146403758,145712,NULL,'2019-09-21 12:03:03',1569067383,NULL),(1854704584,14911495,1,1380496,1,1,1,'S',1,0.981818,275,822294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 265, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 275}}',NULL,146911264,260904,NULL,'2019-10-27 08:18:46',1572164326,NULL),(1854418257,14911495,1,1439888,0,1,1,'B',1,0.830882,68,403732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 141}, \"maximum_statistics\": {\"great\": 204}}',NULL,146472454,80634,NULL,'2019-09-26 14:21:08',1569507668,NULL),(1854457219,14911495,1,1486195,1,1,1,'A',1,0.935356,184,645372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 335}, \"maximum_statistics\": {\"great\": 379}}',NULL,146426526,208158,NULL,'2019-09-22 17:38:09',1569173889,NULL),(1873251707,14911495,1,3578082,1,1,1,'B',1,0.858665,106,462932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 29, \"great\": 534}, \"maximum_statistics\": {\"great\": 704}}',NULL,174868967,282870,NULL,'2022-10-02 10:04:18',1664705058,NULL),(1853943390,14911495,1,58636,0,1,1,'D',1,0.453125,10,285903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 3}, \"maximum_statistics\": {\"great\": 32}}',4.10546,145701326,112710,NULL,'2019-08-05 18:17:20',1565029040,NULL),(1854467638,14911495,1,1617643,0,1,1,'D',1,0.660584,18,183626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 68, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',11.8275,146354558,45622,NULL,'2019-09-17 20:11:04',1568751064,NULL),(1854412122,14911495,1,111104,0,1,1,'B',1,0.818627,26,477681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 75, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 102}}',15.9138,146420669,154761,NULL,'2019-09-22 10:23:04',1569147784,NULL),(1854499410,14911495,1,2132808,1,1,1,'B',1,0.803371,72,428908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 56, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 89}}',16.7677,146422105,66174,NULL,'2019-09-22 12:08:55',1569154135,NULL),(1854411171,14911495,1,361147,1,1,1,'C',1,0.780556,40,310647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 23, \"great\": 124, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 180}}',16.8664,146420608,69896,NULL,'2019-09-22 10:18:51',1569147531,NULL),(1854438999,14911495,1,2089679,0,1,1,'C',1,0.768775,83,302835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 21, \"great\": 157, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 253}}',17.3919,146426358,103617,NULL,'2019-09-22 17:25:34',1569173134,NULL),(1854472321,14911495,1,1001282,1,1,1,'C',1,0.721204,71,272562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 57, \"great\": 226, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 382}}',17.6914,146470792,220540,NULL,'2019-09-26 12:09:31',1569499771,NULL),(1854461431,14911495,1,443180,0,1,1,'B',1,0.838462,51,501763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 97, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 130}}',17.8477,146366933,199230,NULL,'2019-09-18 19:59:13',1568836753,NULL),(1856717211,14911495,1,2110291,1,1,1,'C',1,0.737537,47,253087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 40, \"great\": 202, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 341}}',18.51,149928841,130180,NULL,'2020-04-08 17:48:09',1586368089,NULL),(1854742254,14911495,1,2010244,1,1,1,'B',1,0.801724,89,409937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 72, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 116}}',18.9956,146880139,131678,NULL,'2019-10-25 15:28:22',1572017302,NULL),(1854441819,14911495,1,240357,0,1,1,'B',1,0.8375,43,488309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 90, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 120}}',19.7598,146472494,123439,NULL,'2019-09-26 14:23:48',1569507828,NULL),(1854623337,14911495,1,1391730,0,1,1,'B',1,0.810127,64,442101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 54, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 79}}',20.1734,146700809,48300,NULL,'2019-10-12 20:52:10',1570913530,NULL),(1854498003,14911495,1,2116174,1,1,1,'C',1,0.770732,62,379284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 29, \"great\": 140, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 205}}',20.7905,146472388,187942,NULL,'2019-09-26 14:17:05',1569507425,NULL),(1854439738,14911495,1,240202,0,1,1,'B',1,0.89604,68,633567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 83, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 1}}',20.7967,146481504,142992,NULL,'2019-09-27 08:47:05',1569574025,NULL),(1854389793,14911495,1,186166,0,1,1,'C',1,0.730435,37,249022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 54, \"great\": 213, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 345}}',21.2274,146520317,105289,NULL,'2019-09-29 15:40:53',1569771653,NULL),(1854395539,14911495,1,1537532,1,1,1,'B',1,0.841727,80,533518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 102}, \"maximum_statistics\": {\"great\": 139}}',21.4608,146420547,74676,NULL,'2019-09-22 10:14:41',1569147281,NULL),(1854410233,14911495,1,359607,1,1,1,'B',1,0.873595,90,531797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 139}, \"maximum_statistics\": {\"great\": 178}}',21.5861,146481289,88854,NULL,'2019-09-27 08:17:40',1569572260,NULL),(1854483021,14911495,1,1763070,1,1,1,'A',1,0.906863,101,681700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 84, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 102}}',21.7661,146420699,147288,NULL,'2019-09-22 10:24:54',1569147894,NULL),(1854395538,14911495,1,1796222,0,1,1,'B',1,0.852041,52,474718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 154, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 196}}',21.8527,146421966,112697,NULL,'2019-09-22 11:57:51',1569153471,NULL),(1856699980,14911495,1,22622,0,1,1,'B',1,0.815972,101,437368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 98, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 144, \"legacy_combo_increase\": 1}}',22.3594,149929087,92980,NULL,'2020-04-08 17:58:11',1586368691,NULL),(1854448183,14911495,1,961652,0,1,1,'A',1,0.912371,56,665774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 82, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 97}}',22.5136,146520232,176472,NULL,'2019-09-29 15:35:14',1569771314,NULL),(1854475059,14911495,1,1360228,1,1,1,'B',1,0.862288,54,496673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 192, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 236}}',22.684,146420746,137238,NULL,'2019-09-22 10:28:09',1569148089,NULL),(1854716740,14911495,1,1515654,1,1,1,'A',1,0.921053,110,661893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 113, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 133}}',22.8078,146894828,113328,NULL,'2019-10-26 12:15:04',1572092104,NULL),(1854681861,14911495,1,1849944,0,1,1,'B',1,0.822176,76,419345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 173, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 239}}',23.0807,146916801,131762,NULL,'2019-10-27 14:32:21',1572186741,NULL),(1854438683,14911495,1,2089676,1,1,1,'A',1,0.913194,115,679928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 120, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 144}}',23.1902,146423387,139153,NULL,'2019-09-22 13:44:25',1569159865,NULL),(1854450943,14911495,1,2029068,1,1,1,'B',1,0.815909,47,381413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 158, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 220}}',23.9094,146421938,80982,NULL,'2019-09-22 11:55:07',1569153307,NULL),(1854547672,14911495,1,222425,0,1,1,'B',1,0.858065,72,493586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 122, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 155}}',24.2069,146563337,118416,NULL,'2019-10-03 07:40:03',1570088403,NULL),(1854496917,14911495,1,2070530,1,1,1,'A',1,0.926056,69,646740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 124, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 142}}',24.3243,146481792,137843,NULL,'2019-09-27 09:17:26',1569575846,NULL),(1854483200,14911495,1,1763073,1,1,1,'B',1,0.802326,94,391821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 179, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 258}}',24.6786,146486469,131495,NULL,'2019-09-27 15:41:47',1569598907,NULL),(1854410074,14911495,1,359327,1,1,1,'B',1,0.837963,145,493420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 155}, \"maximum_statistics\": {\"great\": 216}}',24.8705,146421996,122576,NULL,'2019-09-22 12:00:56',1569153656,NULL),(1857037628,14911495,1,1324201,0,1,1,'B',1,0.854054,185,585967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 131}, \"maximum_statistics\": {\"great\": 185}}',24.9904,150301120,146872,NULL,'2020-04-20 12:29:42',1587385782,NULL),(1854529548,14911495,1,1051709,0,1,1,'C',1,0.791139,56,338178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 25, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 237}}',25.3932,146627256,77052,NULL,'2019-10-07 15:13:39',1570461219,NULL),(1854439382,14911495,1,2025939,0,1,1,'C',1,0.75,36,292566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 125}, \"maximum_statistics\": {\"great\": 212}}',25.6543,146470737,85568,NULL,'2019-09-26 12:05:03',1569499503,NULL),(1854378834,14911495,1,1782,0,1,1,'C',1,0.793869,72,356098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 30, \"great\": 308, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 473, \"legacy_combo_increase\": 3}}',25.7294,146422049,200960,NULL,'2019-09-22 12:05:11',1569153911,NULL),(1854396818,14911495,1,1797364,0,1,1,'B',1,0.862559,65,488862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 161, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 211}}',25.7713,146421808,104301,NULL,'2019-09-22 11:45:59',1569152759,NULL),(1854410569,14911495,1,206985,0,1,1,'B',1,0.882789,89,535777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 274, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 337}}',25.8911,146420868,286070,NULL,'2019-09-22 10:37:14',1569148634,NULL),(1854681867,14911495,1,958863,0,1,1,'B',1,0.846614,73,487033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 182, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 251}}',25.9151,146880266,161829,NULL,'2019-10-25 15:36:40',1572017800,NULL),(1854380920,14911495,1,1984171,1,1,1,'A',1,0.926357,129,776689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 110, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 129}}',26.155,146499927,151555,NULL,'2019-09-28 13:08:23',1569676103,NULL),(1854423610,14911495,1,2071386,1,1,1,'B',1,0.836576,62,398105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 188, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 257}}',26.5954,146426588,139000,NULL,'2019-09-22 17:42:16',1569174136,NULL),(1854653416,14911495,1,907593,0,1,1,'A',1,0.908163,88,686783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 98}}',26.6994,146772467,52300,NULL,'2019-10-18 10:02:05',1571392925,NULL),(1854948335,14911495,1,1492008,0,1,1,'C',1,0.770492,39,306717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 75}, \"maximum_statistics\": {\"great\": 122}}',26.8637,147143302,33800,NULL,'2019-11-10 20:00:10',1573416010,NULL),(1854701239,14911495,1,807617,0,1,1,'C',1,0.791139,52,331310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 26, \"great\": 164, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 237}}',27.06,146879675,75638,NULL,'2019-10-25 14:58:54',1572015534,NULL),(1854671145,14911495,1,1112736,1,1,1,'S',1,0.96,100,777543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 92, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 100}}',27.1889,146804500,105135,NULL,'2019-10-20 07:44:24',1571557464,NULL),(1854627059,14911495,1,2160814,1,1,1,'B',1,0.87963,117,542034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 172, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 216}}',27.4745,146700611,134264,NULL,'2019-10-12 20:37:13',1570912633,NULL),(1854772070,14911495,1,1898517,1,1,1,'B',1,0.821012,162,469420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 181, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 257}}',27.5847,147004959,179434,NULL,'2019-11-02 12:59:33',1572699573,NULL),(1854413986,14911495,1,2007528,1,1,1,'B',1,0.838369,52,418674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 22, \"great\": 246, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 331}}',27.5895,146482612,181462,NULL,'2019-09-27 10:56:19',1569581779,NULL),(1854868658,14911495,1,2119948,0,1,1,'B',1,0.834071,147,486245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 155, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 226}}',27.7512,146974067,148782,NULL,'2019-10-31 16:00:25',1572537625,NULL),(1854488367,14911495,1,78679,1,1,1,'A',1,0.916084,61,616427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 250, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 286}}',27.8438,146481362,196137,NULL,'2019-09-27 08:28:37',1569572917,NULL),(1854984155,14911495,1,2110285,0,1,1,'C',1,0.783582,118,368358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 55, \"great\": 283, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 402}}',27.8738,147214980,232494,NULL,'2019-11-15 15:36:03',1573832163,NULL),(1854374601,14911495,1,1882581,1,1,1,'B',1,0.801447,149,384873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 46, \"great\": 421, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 622}}',27.9973,146485509,291628,NULL,'2019-09-27 14:46:16',1569595576,NULL),(1854882517,14911495,1,346778,0,1,1,'A',1,0.902062,68,582418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 158, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 194}}',28.2366,147080671,90224,NULL,'2019-11-07 08:52:10',1573116730,NULL),(1854753567,14911495,1,1799255,1,1,1,'B',1,0.895299,161,622765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 191, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 234}}',28.4177,146894803,184798,NULL,'2019-10-26 12:13:20',1572092000,NULL),(1854895661,14911495,1,384161,1,1,1,'B',1,0.887195,70,576496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 130, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 164}}',28.4466,147143329,98995,NULL,'2019-11-10 20:02:18',1573416138,NULL),(1854763568,14911495,1,387075,0,1,1,'A',1,0.907975,68,606206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 137, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 163}}',28.5424,147075321,80220,NULL,'2019-11-06 20:57:49',1573073869,NULL),(1854498079,14911495,1,2120676,1,1,1,'B',1,0.878747,187,592517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 282, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 367}}',28.7241,146520157,258329,NULL,'2019-09-29 15:30:37',1569771037,NULL),(1854877384,14911495,1,968338,0,1,1,'B',1,0.852632,97,481704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 139, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 190}}',28.8922,146963386,99420,NULL,'2019-10-30 19:50:27',1572465027,NULL),(1854877105,14911495,1,968319,1,1,1,'A',1,0.942982,114,777360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 101, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 114}}',29.1619,146968554,97735,NULL,'2019-10-31 07:24:04',1572506644,NULL),(1854954203,14911495,1,897800,0,1,1,'B',1,0.835766,144,461104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 17, \"great\": 293, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 411}}',29.194,147301410,222106,NULL,'2019-11-20 21:08:11',1574284091,NULL),(1854805363,14911495,1,1269354,0,1,1,'B',1,0.889381,92,601750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 94, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 113}}',29.4488,146963706,68454,NULL,'2019-10-30 20:16:44',1572466604,NULL),(1855682408,14911495,1,2161429,0,1,1,'A',1,0.965517,64,742756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 82, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 87}}',29.6908,148340933,70922,NULL,'2020-01-25 21:51:00',1579989060,NULL),(1856683491,14911495,1,2318409,1,1,1,'B',1,0.851399,117,480795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 18, \"great\": 420, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 572}}',29.7025,149928755,333167,NULL,'2020-04-08 17:45:14',1586367914,NULL),(1854776084,14911495,1,1905355,1,1,1,'B',1,0.839335,114,472628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 15, \"great\": 260, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 361}}',30.7153,146968474,199342,NULL,'2019-10-31 07:13:45',1572506025,NULL),(1854719644,14911495,1,2079781,1,1,1,'B',1,0.855204,79,424755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 175, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 221}}',31.1372,146894615,115619,NULL,'2019-10-26 12:01:54',1572091314,NULL),(1858214697,14911495,1,2440775,1,1,1,'B',1,0.803406,69,361054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 33, \"great\": 229, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 323}}',31.4501,152256849,117022,NULL,'2020-06-27 10:12:54',1593252774,NULL),(1854720641,14911495,1,1127276,1,1,1,'B',1,0.84981,85,459008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 202, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 263}}',31.846,146911690,133408,NULL,'2019-10-27 08:55:21',1572166521,NULL),(1860035340,14911495,1,2551599,0,1,1,'B',1,0.872984,99,533062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 195, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 248}}',31.978,155147237,147420,NULL,'2020-10-14 18:10:29',1602699029,NULL),(1860588649,14911495,1,2149266,1,1,1,'B',1,0.861224,113,511958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 185, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 245}}',32.0285,155823079,156568,NULL,'2020-11-09 19:44:20',1604951060,NULL),(1854753714,14911495,1,1801936,0,1,1,'A',1,0.904255,88,570603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 80, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 94}}',32.0749,146879794,58760,NULL,'2019-10-25 15:05:24',1572015924,NULL),(1857095623,14911495,1,2178161,1,1,1,'S',1,0.951128,133,822863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133}}',32.3498,150539420,98595,NULL,'2020-04-28 14:34:31',1588084471,NULL),(1854700967,14911495,1,807616,1,1,1,'S',1,0.967033,91,812468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 85, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 91}}',32.517,146804428,58211,NULL,'2019-10-20 07:38:16',1571557096,NULL),(1856484226,14911495,1,2320816,1,1,1,'B',1,0.875,69,495551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 165, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 204}}',32.5839,149585394,87406,NULL,'2020-03-28 21:43:31',1585431811,NULL),(1854680391,14911495,1,777193,0,1,1,'B',1,0.848624,66,455070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 250, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 327}}',32.651,146917378,176990,NULL,'2019-10-27 15:05:22',1572188722,NULL),(1854426686,14911495,1,932077,1,1,1,'B',1,0.822519,166,460101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 184}, \"maximum_statistics\": {\"great\": 262}}',32.7894,146481441,170668,NULL,'2019-09-27 08:38:49',1569573529,NULL),(1854774924,14911495,1,1009531,0,1,1,'B',1,0.847197,164,471596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 31, \"great\": 415, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 553}}',32.8455,146974049,338510,NULL,'2019-10-31 15:58:32',1572537512,NULL),(1854646151,14911495,1,2025943,0,1,1,'B',1,0.881443,95,538589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 151, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 194}}',32.8594,146879980,100831,NULL,'2019-10-25 15:18:16',1572016696,NULL),(1854671050,14911495,1,1112727,1,1,1,'A',1,0.920732,123,658802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 142, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 164}}',32.9247,146840941,149308,NULL,'2019-10-22 18:37:31',1571769451,NULL),(1854610937,14911495,1,260580,1,1,1,'S',1,0.951389,144,807977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 130, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 144}}',32.9332,146626957,115737,NULL,'2019-10-07 14:50:55',1570459855,NULL),(1854653196,14911495,1,907592,0,1,1,'B',1,0.830508,86,455806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 121}, \"maximum_statistics\": {\"great\": 177}}',33.085,146840854,79420,NULL,'2019-10-22 18:30:48',1571769048,NULL),(1854817878,14911495,1,1827252,0,1,1,'B',1,0.868421,151,534853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 162, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 209}}',33.2741,147004870,131698,NULL,'2019-11-02 12:54:59',1572699299,NULL),(1856788530,14911495,1,1712936,1,1,1,'B',1,0.865248,100,475557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 215, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 282}}',33.3078,149928628,149351,NULL,'2020-04-08 17:40:16',1586367616,NULL),(1854696107,14911495,1,2155508,1,1,1,'S',1,0.989474,95,865000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 93, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 95}}',33.422,146804451,87414,NULL,'2019-10-20 07:40:30',1571557230,NULL),(1854632986,14911495,1,691795,1,1,1,'A',1,0.918546,372,697366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 335, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 399}}',33.8947,146916760,356960,NULL,'2019-10-27 14:30:20',1572186620,NULL),(1854653828,14911495,1,346780,0,1,1,'B',1,0.884766,166,597930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 206, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 256}}',34.0371,146840831,169230,NULL,'2019-10-22 18:29:26',1571768966,NULL),(1856944515,14911495,1,687926,1,1,1,'A',1,0.931319,182,732618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 157, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 182}}',34.1444,150301652,184363,NULL,'2020-04-20 12:50:15',1587387015,NULL),(1854500220,14911495,1,2149267,1,1,1,'A',1,0.953416,158,800808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 149, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 161}}',34.1686,146481331,173470,NULL,'2019-09-27 08:24:53',1569572693,NULL),(1854743609,14911495,1,679394,1,1,1,'A',1,0.924623,169,685635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 171, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 199}}',34.2222,146860675,139692,NULL,'2019-10-24 08:24:14',1571905454,NULL),(1854678152,14911495,1,1330332,1,1,1,'A',1,0.940741,112,748998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 120, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 135}}',34.2373,146911316,161797,NULL,'2019-10-27 08:23:39',1572164619,NULL),(1854443141,14911495,1,955789,1,1,1,'A',1,0.900966,146,534371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 35, \"great\": 533, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 621}}',34.4097,146472548,294164,NULL,'2019-09-26 14:28:14',1569508094,NULL),(1854635155,14911495,1,2020903,1,1,1,'A',1,0.945833,191,672538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 215}, \"maximum_statistics\": {\"great\": 240}}',34.4833,146911500,165081,NULL,'2019-10-27 08:40:13',1572165613,NULL),(1854708023,14911495,1,624943,0,1,1,'A',1,0.941606,76,672821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 122, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',34.5198,146804534,75749,NULL,'2019-10-20 07:46:55',1571557615,NULL),(1854520711,14911495,1,696197,1,1,1,'B',1,0.857639,86,499174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 144}}',34.7679,146700700,85270,NULL,'2019-10-12 20:43:43',1570913023,NULL),(1854392693,14911495,1,866940,0,1,1,'A',1,0.920398,122,663872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 172, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 201}}',34.8397,146499713,233654,NULL,'2019-09-28 12:51:51',1569675111,NULL),(1854750528,14911495,1,1924505,0,1,1,'A',1,0.942238,91,654044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 249, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 277}}',35.0228,146879597,152951,NULL,'2019-10-25 14:55:03',1572015303,NULL),(1854628033,14911495,1,315098,0,1,1,'A',1,0.949219,128,826539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 128}}',35.4132,146700668,89485,NULL,'2019-10-12 20:40:52',1570912852,NULL),(1854775637,14911495,1,1009752,1,1,1,'S',1,0.953488,301,785627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 273, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 301}}',35.5363,147088501,352976,NULL,'2019-11-07 20:15:01',1573157701,NULL),(1854380927,14911495,1,1984171,1,1,1,'S',1,0.984496,129,885725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 125, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 129}}',35.735,146499975,162795,NULL,'2019-09-28 13:11:04',1569676264,NULL),(1854833895,14911495,1,2155508,1,1,1,'A',1,0.9,95,707007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 76, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 95}}',35.9479,146968506,80632,NULL,'2019-10-31 07:17:09',1572506229,NULL),(1854648995,14911495,1,1939514,1,1,1,'B',1,0.891061,179,655511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 140, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 179}}',35.9735,146911175,154316,NULL,'2019-10-27 08:11:14',1572163874,NULL),(1854877938,14911495,1,969472,1,1,1,'S',1,0.973214,168,826423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 159, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 168}}',36.0204,146968545,144480,NULL,'2019-10-31 07:21:58',1572506518,NULL),(1854881212,14911495,1,2177468,1,1,1,'A',1,0.957286,111,760804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 183, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 199}}',36.1657,146963556,140888,NULL,'2019-10-30 20:03:43',1572465823,NULL),(1854415034,14911495,1,1261691,0,1,1,'S',1,0.971519,158,805554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 149, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 158}}',36.9648,146481606,169395,NULL,'2019-09-27 08:58:03',1569574683,NULL),(1854750029,14911495,1,1224768,1,1,1,'B',1,0.894322,132,575735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 259, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 317}}',36.9826,146911758,282814,NULL,'2019-10-27 09:00:41',1572166841,NULL),(1854760963,14911495,1,1188054,1,1,1,'S',1,0.96371,124,794374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 115, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 124}}',37.002,146968636,163066,NULL,'2019-10-31 07:37:01',1572507421,NULL),(1854634905,14911495,1,696191,1,1,1,'A',1,0.916667,132,697896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 110}, \"maximum_statistics\": {\"great\": 132}}',37.0063,146911520,94588,NULL,'2019-10-27 08:41:41',1572165701,NULL),(1854771659,14911495,1,612817,1,1,1,'S',1,0.973282,131,846845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 124, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 131}}',37.033,146968583,107444,NULL,'2019-10-31 07:29:03',1572506943,NULL),(1854743080,14911495,1,1917081,0,1,1,'B',1,0.893281,151,620304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 202}, \"maximum_statistics\": {\"great\": 253}}',37.199,146894700,180850,NULL,'2019-10-26 12:07:27',1572091647,NULL),(1856522902,14911495,1,2284312,1,1,1,'A',1,0.959459,139,787221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 172, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 185}}',37.2125,149585496,148647,NULL,'2020-03-28 21:48:12',1585432092,NULL),(1854713560,14911495,1,629415,1,1,1,'B',1,0.876712,134,555609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 171, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 219}}',37.295,146879843,137886,NULL,'2019-10-25 15:09:18',1572016158,NULL),(1854949282,14911495,1,1492010,0,1,1,'B',1,0.880165,79,558195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 96}, \"maximum_statistics\": {\"great\": 121}}',37.3397,147301424,54710,NULL,'2019-11-20 21:09:22',1574284162,NULL),(1854663597,14911495,1,540954,1,1,1,'S',1,0.979592,147,879008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 141, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 147}}',37.5114,146911405,170488,NULL,'2019-10-27 08:31:40',1572165100,NULL),(1854723822,14911495,1,1404843,1,1,1,'S',1,0.962069,145,810729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 134, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 145}}',38.1183,146880051,223882,NULL,'2019-10-25 15:23:03',1572016983,NULL),(1856792126,14911495,1,2359193,1,1,1,'S',1,0.969595,148,875068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 139}, \"maximum_statistics\": {\"great\": 148}}',38.1733,149929212,127128,NULL,'2020-04-08 18:03:22',1586369002,NULL),(1854400017,14911495,1,100971,1,1,1,'A',1,0.942708,178,667601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 350, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 384}}',38.2799,146499672,220631,NULL,'2019-09-28 12:49:41',1569674981,NULL),(1854845113,14911495,1,1492009,0,1,1,'S',1,0.984615,65,916914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 65}}',38.5411,146968564,33360,NULL,'2019-10-31 07:25:34',1572506734,NULL),(1856752351,14911495,1,2203998,1,1,1,'S',1,0.99187,123,877766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 121, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 123}}',38.5505,149928915,108821,NULL,'2020-04-08 17:51:02',1586368262,NULL),(1860122368,14911495,1,2611663,1,1,1,'B',1,0.843992,115,454995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 26, \"great\": 381, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 516}}',38.647,155159434,265332,NULL,'2020-10-15 06:56:54',1602745014,NULL),(1856720627,14911495,1,1774604,0,1,1,'A',1,0.965616,180,771925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 329, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',38.6623,149929016,268732,NULL,'2020-04-08 17:55:34',1586368534,NULL),(1854573630,14911495,1,1483944,0,1,1,'A',1,0.911111,180,736847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 148}, \"maximum_statistics\": {\"great\": 180}}',38.6657,146575761,125652,NULL,'2019-10-04 07:37:16',1570174636,NULL),(1854537367,14911495,1,900010,1,1,1,'A',1,0.905229,125,650798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 125, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 153}}',38.7664,146627277,126418,NULL,'2019-10-07 15:15:11',1570461311,NULL),(1857701991,14911495,1,2409601,1,1,1,'A',1,0.903101,107,623682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 106, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 129}}',38.8568,151347348,113212,NULL,'2020-05-25 08:08:17',1590394097,NULL),(1854745101,14911495,1,1682104,1,1,1,'A',1,0.944805,154,794857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 154}}',38.9682,146911371,142725,NULL,'2019-10-27 08:28:44',1572164924,NULL),(1857188482,14911495,1,1905356,1,1,1,'S',1,0.968293,205,827543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 192}, \"maximum_statistics\": {\"great\": 205}}',39.4221,150539347,171911,NULL,'2020-04-28 14:31:52',1588084312,NULL),(1854948287,14911495,1,260582,0,1,1,'A',1,0.909953,166,662202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 175, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 211}}',39.4246,147215045,162296,NULL,'2019-11-15 15:40:53',1573832453,NULL),(1855650567,14911495,1,2119949,1,1,1,'S',1,0.982014,139,865247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 134, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 139}}',39.6362,148235751,121888,NULL,'2020-01-19 09:12:32',1579425152,NULL),(1854708199,14911495,1,624945,0,1,1,'A',1,0.908854,86,594574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 192}}',39.7072,146860652,105268,NULL,'2019-10-24 08:19:26',1571905166,NULL),(1857073797,14911495,1,890675,1,1,1,'S',1,0.963115,244,815159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 226, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 244}}',40.3123,150539243,213235,NULL,'2020-04-28 14:28:36',1588084116,NULL),(1863146779,14911495,1,2679845,0,1,1,'A',1,0.932258,109,667290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 273, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 310}}',40.3953,159800781,260940,NULL,'2021-03-17 14:55:54',1615992954,NULL),(1863160736,14911495,1,2301586,1,1,1,'A',1,0.924188,81,616057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 241, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 277}}',41.3077,159800900,175060,NULL,'2021-03-17 14:59:00',1615993140,NULL),(1854729913,14911495,1,1758875,1,1,1,'A',1,0.929864,154,695539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 191, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 221}}',41.3144,146911543,178124,NULL,'2019-10-27 08:43:32',1572165812,NULL),(1857823065,14911495,1,1807822,1,1,1,'X',1,1,68,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 68}}',41.4118,151541060,43688,NULL,'2020-05-31 21:00:23',1590958823,NULL),(1854754395,14911495,1,2105932,1,1,1,'S',1,0.968599,207,812614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 194, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 207}}',41.5863,146891655,261517,NULL,'2019-10-26 08:04:56',1572077096,NULL),(1857181089,14911495,1,1802429,1,1,1,'S',1,0.989796,196,928763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 192, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 196}}',41.6206,150539082,179984,NULL,'2020-04-28 14:22:01',1588083721,NULL),(1861955499,14911495,1,1647501,1,1,1,'A',1,0.91704,188,707718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 190}, \"maximum_statistics\": {\"great\": 223}}',41.738,158117593,182120,NULL,'2021-01-25 16:17:42',1611591462,NULL),(1854446303,14911495,1,51541,0,1,1,'A',1,0.937304,138,655363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 283, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 319}}',41.7419,146481470,216631,NULL,'2019-09-27 08:42:40',1569573760,NULL),(1857801121,14911495,1,2310352,1,1,1,'S',1,0.983871,155,910765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 155}}',41.7593,151541367,138836,NULL,'2020-05-31 21:15:38',1590959738,NULL),(1857658545,14911495,1,2352162,1,1,1,'A',1,0.94186,129,798318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 114}, \"maximum_statistics\": {\"great\": 129}}',41.907,151347553,96030,NULL,'2020-05-25 08:18:38',1590394718,NULL),(1854695581,14911495,1,983897,0,1,1,'S',1,0.969298,114,833383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 107, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 114}}',42.0478,146880108,102677,NULL,'2019-10-25 15:26:29',1572017189,NULL),(1854859937,14911495,1,540797,1,1,1,'A',1,0.904661,204,655814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 197, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 236}}',42.0604,147004753,216002,NULL,'2019-11-02 12:48:35',1572698915,NULL),(1863683454,14911495,1,1647503,0,1,1,'B',1,0.853801,193,511990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 262, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 342}}',42.4026,160582672,203890,NULL,'2021-04-07 15:28:13',1617809293,NULL),(1854954609,14911495,1,1492016,0,1,1,'B',1,0.894495,89,629422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',42.8527,147215019,57130,NULL,'2019-11-15 15:38:55',1573832335,NULL),(1854853208,14911495,1,736964,1,1,1,'A',1,0.902263,172,585091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 409, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 486}}',43.1441,146974198,284424,NULL,'2019-10-31 16:09:35',1572538175,NULL),(1855063308,14911495,1,2161428,1,1,1,'A',1,0.943396,159,763782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 141, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 159}}',43.3363,147325627,173302,NULL,'2019-11-22 15:04:25',1574435065,NULL),(1856688273,14911495,1,2243902,1,1,1,'B',1,0.891156,150,568546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 237, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 294}}',43.3926,149929157,174334,NULL,'2020-04-08 18:00:59',1586368859,NULL),(1856964649,14911495,1,1417892,1,1,1,'A',1,0.901434,198,629728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 231, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 279}}',43.6976,150472042,300901,NULL,'2020-04-26 08:45:00',1587890700,NULL),(1856074271,14911495,1,1177010,1,1,1,'S',1,0.982422,256,909652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 247, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 256}}',44.2502,148901591,247101,NULL,'2020-02-26 17:42:46',1582738966,NULL),(1854731668,14911495,1,2090618,1,1,1,'A',1,0.906379,148,567542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 410, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 486}}',44.2711,146911721,257219,NULL,'2019-10-27 08:58:10',1572166690,NULL),(1857820430,14911495,1,2410311,1,1,1,'A',1,0.946335,382,809902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 341, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 1}}',44.5335,151636115,396130,NULL,'2020-06-04 08:38:48',1591259928,NULL),(1856740002,14911495,1,1865602,1,1,1,'A',1,0.936,125,793604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 109}, \"maximum_statistics\": {\"great\": 125}}',45.8605,149929272,94402,NULL,'2020-04-08 18:05:35',1586369135,NULL),(1854828443,14911495,1,2153719,1,1,1,'S',1,0.975983,229,893077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 218, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 229}}',46.0178,146963479,258442,NULL,'2019-10-30 19:57:10',1572465430,NULL),(1854837833,14911495,1,1937980,1,1,1,'S',1,0.974599,374,884149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 355, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 374}}',46.4939,146963316,376201,NULL,'2019-10-30 19:43:52',1572464632,NULL),(1854960294,14911495,1,1500516,0,1,1,'B',1,0.897351,255,657554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 249, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 302}}',46.8776,147215084,272030,NULL,'2019-11-15 15:42:46',1573832566,NULL),(1857182318,14911495,1,2138887,1,1,1,'S',1,0.960829,217,846772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 200, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 217}}',47.4363,150539485,220220,NULL,'2020-04-28 14:36:40',1588084600,NULL),(1854885289,14911495,1,2196989,1,1,1,'S',1,0.951794,446,830237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 403, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 446}}',48.2505,146963894,517994,NULL,'2019-10-30 20:31:06',1572467466,NULL),(1856040800,14911495,1,1492014,1,1,1,'S',1,0.970588,85,875830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 80}, \"maximum_statistics\": {\"great\": 85}}',49.493,148896565,50630,NULL,'2020-02-26 12:18:49',1582719529,NULL),(1854827525,14911495,1,1932035,0,1,1,'A',1,0.915423,147,633296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 520, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 603}}',49.6549,147002361,436464,NULL,'2019-11-02 10:10:38',1572689438,NULL),(1854745317,14911495,1,2013936,1,1,1,'S',1,0.970909,275,825183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 259, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 275}}',50.3568,146880215,261652,NULL,'2019-10-25 15:33:19',1572017599,NULL),(1854760953,14911495,1,1188022,1,1,1,'A',1,0.925581,215,735227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 183, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 215}}',51.2318,147004916,230606,NULL,'2019-11-02 12:57:23',1572699443,NULL),(1854877885,14911495,1,969609,1,1,1,'A',1,0.954212,189,774402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 249, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 273}}',51.2845,146963686,230658,NULL,'2019-10-30 20:14:39',1572466479,NULL),(1854762151,14911495,1,385427,1,1,1,'S',1,0.976589,299,889559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 285, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 299}}',52.2622,146963356,355550,NULL,'2019-10-30 19:47:41',1572464861,NULL),(1855856519,14911495,1,2268984,1,1,1,'S',1,0.973404,94,861306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 89, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 94}}',52.3762,148555091,76070,NULL,'2020-02-07 15:45:29',1581090329,NULL),(1857185440,14911495,1,1861212,1,1,1,'S',1,0.985185,270,853953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 262, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 270}}',52.519,150539901,276872,NULL,'2020-04-28 14:50:11',1588085411,NULL),(1863141382,14911495,1,2268554,1,1,1,'S',1,0.964912,114,866615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 106}, \"maximum_statistics\": {\"great\": 114}}',54.5905,159800813,78920,NULL,'2021-03-17 14:56:52',1615993012,NULL),(1857095180,14911495,1,1421864,1,1,1,'S',1,0.990119,253,888720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 248, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 253}}',54.7564,150539785,394902,NULL,'2020-04-28 14:46:02',1588085162,NULL),(1854590351,14911495,1,807615,1,1,1,'S',1,0.984076,157,916015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 152, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 157}}',55.4347,146595936,143780,NULL,'2019-10-05 13:57:18',1570283838,NULL),(1857028651,14911495,1,1917172,1,1,1,'S',1,0.960199,201,873081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',57.1226,150472291,175108,NULL,'2020-04-26 08:54:54',1587891294,NULL),(1858121501,14911495,1,2109410,1,1,1,'S',1,0.987013,231,896165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 225, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 231}}',57.5812,152256946,312260,NULL,'2020-06-27 10:17:32',1593253052,NULL),(1853960398,14916979,1,557818,0,1,1,'D',1,0.261416,7,5113,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 842, \"great\": 215}, \"maximum_statistics\": {\"great\": 1314}}',6.77053,145696099,117180,NULL,'2019-08-05 11:35:24',1565004924,NULL),(1859437873,14917455,1,944975,0,1,1,'C',1,0.759887,29,267935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 25, \"great\": 117}, \"maximum_statistics\": {\"great\": 177}}',NULL,154079832,50475,NULL,'2020-09-03 17:34:29',1599154469,NULL),(1854108396,14917455,1,1699384,0,1,1,'D',1,0.229193,5,4928,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 546, \"great\": 110}, \"maximum_statistics\": {\"great\": 805}}',5.38327,145793283,69900,NULL,'2019-08-11 11:39:55',1565523595,NULL),(1854649548,14917455,1,514688,0,1,1,'D',1,0.56383,29,92584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 34, \"great\": 52}, \"maximum_statistics\": {\"great\": 141}}',7.01059,146896629,27544,NULL,'2019-10-26 14:02:10',1572098530,NULL),(1863054050,14917455,1,487707,0,1,1,'A',1,0.931035,74,689267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 78}, \"maximum_statistics\": {\"great\": 87}}',22.0622,159658821,39672,NULL,'2021-03-13 12:00:48',1615636848,NULL),(1864060261,14917455,1,1937295,0,1,1,'A',1,0.949074,67,661559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 99}, \"maximum_statistics\": {\"great\": 108}}',27.2543,161145834,52913,NULL,'2021-04-22 21:28:44',1619126924,NULL),(1864103313,14917455,1,2808148,0,1,1,'A',1,0.931373,69,676179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 102}}',27.6404,161133529,48916,NULL,'2021-04-22 14:54:10',1619103250,NULL),(1873181597,14920197,1,300240,1,1,1,'S',1,0.969613,181,847558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 170}, \"maximum_statistics\": {\"great\": 181}}',NULL,174807203,162270,NULL,'2022-09-29 17:06:55',1664471215,NULL),(3775172844,14920197,1,302193,1,1,1,'B',1,0.870229,72,603035,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 201, \"ignore_hit\": 27, \"ignore_miss\": 8, \"large_bonus\": 10, \"small_bonus\": 31}, \"maximum_statistics\": {\"great\": 262, \"ignore_hit\": 27, \"large_bonus\": 12, \"small_bonus\": 37}, \"total_score_without_mods\": 603035}',NULL,NULL,0,'2024-10-31 15:54:10','2024-10-31 15:56:09',1730390169,7739),(1876151739,14920197,1,454874,1,1,1,'A',1,0.929066,127,638453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 256, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 289}}',NULL,179348140,179502,NULL,'2023-06-12 18:56:27',1686596187,NULL),(1862371299,14920197,1,391998,0,1,1,'D',1,0.625,16,198764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 18, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 40, \"legacy_combo_increase\": 1}}',4.3099,158621540,79258,NULL,'2021-02-10 02:16:36',1612923396,NULL),(1857907264,14920197,1,1541009,1,1,1,'D',1,0.55625,29,87157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 67, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 240}}',8.37941,151680761,61957,NULL,'2020-06-05 20:08:20',1591387700,NULL),(1857857702,14920197,1,486512,0,1,1,'D',1,0.563636,19,107867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 31, \"great\": 45}, \"maximum_statistics\": {\"great\": 110}}',8.94594,151680666,23000,NULL,'2020-06-05 20:03:46',1591387426,NULL),(1862352995,14920197,1,138369,1,1,1,'C',1,0.720779,17,307130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 15, \"great\": 49}, \"maximum_statistics\": {\"great\": 77}}',10.3298,158621582,89584,NULL,'2021-02-10 02:18:23',1612923503,NULL),(1857950522,14920197,1,453094,0,1,1,'D',1,0.604878,18,129660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 56, \"great\": 99}, \"maximum_statistics\": {\"great\": 205}}',11.3671,151680699,55038,NULL,'2020-06-05 20:05:29',1591387529,NULL),(1868077893,14920197,1,387075,0,1,1,'B',1,0.819018,162,499391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 163}}',17.7975,167149799,108639,NULL,'2021-11-01 21:40:51',1635802851,NULL),(1867943433,14920197,1,745117,1,1,1,'B',1,0.840541,30,500320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 19, \"great\": 145}, \"maximum_statistics\": {\"great\": 185}}',19.2417,167001011,284342,NULL,'2021-10-27 19:24:30',1635362670,NULL),(1862407778,14920197,1,217589,0,1,1,'B',1,0.884615,49,578350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 78}}',19.625,158621620,98693,NULL,'2021-02-10 02:20:02',1612923602,NULL),(3048738566,14920197,1,3322597,1,1,1,'C',1,0.751613,40,361904,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 97, \"ignore_hit\": 22, \"ignore_miss\": 15, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155, \"ignore_hit\": 22, \"large_bonus\": 16}}',20.6192,NULL,0,'2024-06-24 02:04:53','2024-06-24 02:05:47',1719194747,7566),(3037355911,14920197,1,454645,1,1,1,'C',1,0.758065,42,387868,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 33, \"great\": 145, \"ignore_hit\": 27, \"ignore_miss\": 27, \"large_bonus\": 68, \"small_bonus\": 54}, \"maximum_statistics\": {\"great\": 217, \"ignore_hit\": 27, \"large_bonus\": 83, \"small_bonus\": 66}}',23.0777,NULL,0,'2024-06-22 02:39:05','2024-06-22 02:40:37',1719024037,7566),(1868442640,14920197,1,96037,0,1,1,'B',1,0.827899,61,406137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 201}, \"maximum_statistics\": {\"great\": 276}}',23.2945,167659908,198709,NULL,'2021-11-21 19:16:18',1637522178,NULL),(1873084507,14920197,1,1228199,0,1,1,'S',1,0.985294,34,802678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 33}, \"maximum_statistics\": {\"great\": 34}}',24.5176,174806739,23535,NULL,'2022-09-29 16:43:47',1664469827,NULL),(3037323613,14920197,1,3068730,1,1,1,'C',1,0.750943,29,393116,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 74, \"miss\": 29, \"great\": 162, \"ignore_miss\": 16, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 265, \"large_bonus\": 33}}',24.6593,NULL,0,'2024-06-22 02:28:19','2024-06-22 02:30:20',1719023420,7566),(3073786682,14920197,1,4437729,1,1,1,'C',1,0.745283,109,411673,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 81}, \"maximum_statistics\": {\"great\": 159}}',24.6887,NULL,0,'2024-06-28 16:52:25','2024-06-28 16:53:24',1719593604,7596),(3048714570,14920197,1,224813,1,1,1,'C',1,0.751479,127,379854,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 52, \"great\": 222, \"ignore_hit\": 50, \"ignore_miss\": 10, \"large_bonus\": 12, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 338, \"ignore_hit\": 50, \"large_bonus\": 22, \"small_bonus\": 11}}',24.8623,NULL,0,'2024-06-24 01:55:38','2024-06-24 01:57:27',1719194247,7566),(1869200297,14920197,1,716921,1,1,1,'A',1,0.922222,135,714751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 114}, \"maximum_statistics\": {\"great\": 135}}',25.0637,168780570,125933,NULL,'2022-01-05 00:53:55',1641344035,NULL),(3048756134,14920197,1,1783150,1,1,1,'C',1,0.771772,50,386494,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 44, \"great\": 225, \"ignore_miss\": 7, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 333, \"large_bonus\": 18}}',25.1156,NULL,0,'2024-06-24 02:10:26','2024-06-24 02:11:57',1719195117,7566),(1873159864,14920197,1,2388386,1,1,1,'S',1,0.984615,130,863768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 126}, \"maximum_statistics\": {\"great\": 130}}',26.2053,174806704,130661,NULL,'2022-09-29 16:41:40',1664469700,NULL),(1876859502,14920197,1,2743549,1,1,1,'A',1,0.943965,82,724278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 105, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 116}}',26.4085,180139175,112284,NULL,'2023-08-03 00:33:22',1691022802,NULL),(3048813577,14920197,1,779320,1,1,1,'B',1,0.805085,56,449032,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 33, \"great\": 213, \"ignore_hit\": 11, \"ignore_miss\": 46, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 295, \"ignore_hit\": 11, \"large_bonus\": 58}}',26.9196,NULL,0,'2024-06-24 02:30:54','2024-06-24 02:32:25',1719196345,7566),(1868078448,14920197,1,395283,0,1,1,'S',1,0.974453,137,889315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 130}, \"maximum_statistics\": {\"great\": 137}}',27.0007,167150452,87668,NULL,'2021-11-01 22:23:41',1635805421,NULL),(1868012230,14920197,1,2727302,1,1,1,'B',1,0.865145,47,452211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 24, \"great\": 200}, \"maximum_statistics\": {\"great\": 241}}',27.009,167151519,96436,NULL,'2021-11-01 23:31:35',1635809495,NULL),(3775188291,14920197,1,556948,1,1,1,'B',1,0.821596,81,515052,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 144, \"ignore_miss\": 7, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 213, \"large_bonus\": 13}, \"total_score_without_mods\": 515052}',27.3708,NULL,0,'2024-10-31 15:57:27','2024-10-31 15:58:50',1730390330,7739),(3048734584,14920197,1,2016123,1,1,1,'C',1,0.781356,64,420321,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 40, \"great\": 206, \"ignore_miss\": 105, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 295, \"large_bonus\": 114}}',27.6707,NULL,0,'2024-06-24 02:02:45','2024-06-24 02:04:23',1719194663,7566),(1876364236,14920197,1,798703,0,1,1,'B',1,0.813456,57,380997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 31, \"great\": 236, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 327}}',27.7225,179429584,131122,NULL,'2023-06-18 05:10:57',1687065057,NULL),(1876326773,14920197,1,664472,0,1,1,'B',1,0.821168,72,420816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 103}, \"maximum_statistics\": {\"great\": 137}}',28.0769,179437801,64340,NULL,'2023-06-18 16:16:43',1687105003,NULL),(1873124678,14920197,1,528532,0,1,1,'A',1,0.922819,59,619370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 130}, \"maximum_statistics\": {\"great\": 149}}',28.4831,174807150,84052,NULL,'2022-09-29 17:04:23',1664471063,NULL),(3048722424,14920197,1,4006675,1,1,1,'B',1,0.835052,57,533440,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 21, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194, \"large_bonus\": 1}}',28.7058,NULL,0,'2024-06-24 01:58:59','2024-06-24 02:00:09',1719194409,7566),(1876288198,14920197,1,454643,0,1,1,'C',1,0.772,56,384536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 77, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',28.7199,179484321,77149,NULL,'2023-06-21 18:08:38',1687370918,NULL),(1873109982,14920197,1,3068730,0,1,1,'A',1,0.924528,119,635730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 231}, \"maximum_statistics\": {\"great\": 265}}',28.9869,174806880,164517,NULL,'2022-09-29 16:51:25',1664470285,NULL),(1876908193,14920197,1,4027029,1,1,1,'B',1,0.870588,75,567396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 69}, \"maximum_statistics\": {\"great\": 85}}',29.0928,180139317,53278,NULL,'2023-08-03 00:46:31',1691023591,NULL),(1873402636,14920197,1,2387666,0,1,1,'B',1,0.877612,110,527277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 266}, \"maximum_statistics\": {\"great\": 335}}',29.1419,175118896,203472,NULL,'2022-10-16 01:06:17',1665882377,NULL),(1868409643,14920197,1,2762278,1,1,1,'B',1,0.874053,102,496252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 36, \"great\": 431}, \"maximum_statistics\": {\"great\": 528}}',29.2907,167803391,276408,NULL,'2021-11-27 18:52:16',1638039136,NULL),(3073855434,14920197,1,4421980,1,1,1,'B',1,0.832677,53,513478,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 191, \"ignore_hit\": 33, \"ignore_miss\": 38, \"large_bonus\": 22, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 254, \"ignore_hit\": 33, \"large_bonus\": 58, \"small_bonus\": 15}}',30.0751,NULL,0,'2024-06-28 17:06:37','2024-06-28 17:08:09',1719594489,7596),(1876248322,14920197,1,1949372,1,1,1,'A',1,0.942708,96,803943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 85}, \"maximum_statistics\": {\"great\": 96}}',30.4606,179346410,58589,NULL,'2023-06-12 16:46:31',1686588391,NULL),(1868440499,14920197,1,93322,1,1,1,'A',1,0.96831,111,760399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 142}}',30.6392,167798172,193756,NULL,'2021-11-27 15:24:03',1638026643,NULL),(3052141322,14920197,1,2155093,1,1,1,'B',1,0.840491,118,541208,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 14, \"great\": 236, \"ignore_hit\": 12, \"ignore_miss\": 39, \"large_bonus\": 7, \"small_bonus\": 57}, \"maximum_statistics\": {\"great\": 326, \"ignore_hit\": 12, \"large_bonus\": 13, \"small_bonus\": 90}}',30.9063,NULL,0,'2024-06-24 17:35:33','2024-06-24 17:37:28',1719250648,7566),(3037384795,14920197,1,399042,1,1,1,'B',1,0.839385,83,505799,'{\"mods\": [], \"statistics\": {\"ok\": 120, \"miss\": 55, \"great\": 541, \"ignore_hit\": 13, \"ignore_miss\": 3, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 716, \"ignore_hit\": 13, \"large_bonus\": 10}}',31.5251,NULL,0,'2024-06-22 02:45:27','2024-06-22 02:49:38',1719024578,7566),(3051919593,14920197,1,968339,1,1,1,'B',1,0.811321,63,469689,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 183, \"ignore_miss\": 9, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 265, \"large_bonus\": 19}}',31.5456,NULL,0,'2024-06-24 16:49:37','2024-06-24 16:51:06',1719247866,7566),(3073602768,14920197,1,798703,1,1,1,'B',1,0.840979,59,515334,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 29, \"great\": 252, \"ignore_hit\": 38, \"ignore_miss\": 13, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 327, \"ignore_hit\": 38, \"large_bonus\": 22}}',31.7286,NULL,0,'2024-06-28 16:12:52','2024-06-28 16:14:36',1719591276,7596),(3051995351,14920197,1,1500516,1,1,1,'B',1,0.831126,67,513507,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 27, \"great\": 227, \"ignore_miss\": 25, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 302, \"large_bonus\": 43}}',32.0855,NULL,0,'2024-06-24 17:05:16','2024-06-24 17:06:57',1719248817,7566),(1873099536,14920197,1,454644,0,1,1,'S',1,0.974026,77,762188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 73}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',32.1577,174806775,77349,NULL,'2022-09-29 16:45:38',1664469938,NULL),(1873129634,14920197,1,46803,0,1,1,'S',1,0.97619,126,842002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 120}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',32.1966,174807246,115078,NULL,'2022-09-29 17:09:06',1664471346,NULL),(3051903127,14920197,1,2390696,1,1,1,'B',1,0.860887,76,575062,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 196, \"ignore_hit\": 32, \"ignore_miss\": 5, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 248, \"ignore_hit\": 32, \"large_bonus\": 13}}',32.3524,NULL,0,'2024-06-24 16:46:05','2024-06-24 16:47:38',1719247658,7566),(1867982217,14920197,1,1752082,1,1,1,'A',1,0.970588,43,753907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 68}}',32.4901,167151289,26880,NULL,'2021-11-01 23:18:21',1635808701,NULL),(1868037204,14920197,1,2381230,1,1,1,'A',1,0.955357,230,786184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 256}, \"maximum_statistics\": {\"great\": 280}}',32.491,167150655,228692,NULL,'2021-11-01 22:37:21',1635806241,NULL),(1870769494,14920197,1,2526343,1,1,1,'A',1,0.951299,198,782859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 279}, \"maximum_statistics\": {\"great\": 308}}',33.0133,171307481,276204,NULL,'2022-04-19 17:43:06',1650390186,NULL),(1867972253,14920197,1,2478011,1,1,1,'A',1,0.922535,94,614568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 192}, \"maximum_statistics\": {\"great\": 213}}',33.032,167151769,121470,NULL,'2021-11-01 23:47:10',1635810430,NULL),(3073623690,14920197,1,74499,1,1,1,'B',1,0.859551,87,582783,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 210, \"ignore_hit\": 2, \"ignore_miss\": 7, \"large_bonus\": 9, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 267, \"ignore_hit\": 2, \"large_bonus\": 13, \"small_bonus\": 29}}',33.323,NULL,0,'2024-06-28 16:17:26','2024-06-28 16:18:58',1719591538,7596),(3037296396,14920197,1,3068730,1,1,1,'A',1,0.949057,74,785939,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 243, \"ignore_miss\": 5, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 265, \"large_bonus\": 33}}',33.5141,NULL,0,'2024-06-22 02:18:33','2024-06-22 02:21:33',1719022893,7566),(3176339098,14920197,1,897800,1,1,1,'B',1,0.86618,131,566162,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 26, \"great\": 327, \"ignore_hit\": 6, \"ignore_miss\": 3, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 411, \"ignore_hit\": 6, \"large_bonus\": 9}}',33.6967,NULL,0,'2024-07-17 22:33:24','2024-07-17 22:36:24',1721255784,7596),(1873187853,14920197,1,1504000,0,1,1,'A',1,0.960432,67,723807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 130}, \"maximum_statistics\": {\"great\": 139}}',33.7441,174806816,74807,NULL,'2022-09-29 16:47:42',1664470062,NULL),(3053814308,14920197,1,1175150,1,1,1,'B',1,0.859223,137,571982,'{\"mods\": [], \"statistics\": {\"ok\": 109, \"miss\": 18, \"great\": 388, \"ignore_hit\": 9, \"ignore_miss\": 8, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 515, \"ignore_hit\": 9, \"large_bonus\": 33}}',33.7633,NULL,0,'2024-06-25 00:13:34','2024-06-25 00:17:01',1719274621,7566),(3048773994,14920197,1,1223877,1,1,1,'B',1,0.829882,105,515717,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 247, \"ignore_hit\": 1, \"ignore_miss\": 4, \"large_bonus\": 5, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 338, \"ignore_hit\": 1, \"large_bonus\": 8, \"small_bonus\": 16}}',33.9138,NULL,0,'2024-06-24 02:16:11','2024-06-24 02:18:19',1719195499,7566),(1868006157,14920197,1,2716441,1,1,1,'B',1,0.896104,95,543694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 256}, \"maximum_statistics\": {\"great\": 308}}',34.2073,167151698,174648,NULL,'2021-11-01 23:42:42',1635810162,NULL),(3053821685,14920197,1,257816,1,1,1,'B',1,0.843854,74,534104,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 217, \"ignore_hit\": 17, \"ignore_miss\": 12, \"large_bonus\": 26, \"small_bonus\": 21}, \"maximum_statistics\": {\"great\": 301, \"ignore_hit\": 17, \"large_bonus\": 36, \"small_bonus\": 23}}',34.2697,NULL,0,'2024-06-25 00:17:37','2024-06-25 00:19:27',1719274767,7566),(3073526592,14920197,1,2452377,1,1,1,'B',1,0.852697,62,555441,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 182, \"ignore_miss\": 21, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 241, \"large_bonus\": 23}}',34.2703,NULL,0,'2024-06-28 15:57:28','2024-06-28 15:58:54',1719590334,7596),(1868078249,14920197,1,393207,0,1,1,'S',1,0.973684,152,887202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 144}, \"maximum_statistics\": {\"great\": 152}}',34.375,167151213,117198,NULL,'2021-11-01 23:13:33',1635808413,NULL),(1876358824,14920197,1,3818915,1,1,1,'B',1,0.853461,70,448672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 51, \"great\": 531, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 679}}',34.4075,179484279,291520,NULL,'2023-06-21 18:05:41',1687370741,NULL),(1878295259,14920197,1,1492009,0,1,1,'S',1,0.969231,65,880718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 65}}',34.4188,182202991,33140,NULL,'2023-12-31 04:16:54',1703996214,NULL),(3073918823,14920197,1,4573093,1,1,1,'B',1,0.842809,99,537714,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 228, \"ignore_hit\": 5, \"ignore_miss\": 22, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 299, \"ignore_hit\": 5, \"large_bonus\": 32}}',34.4808,NULL,0,'2024-06-28 17:20:11','2024-06-28 17:21:40',1719595300,7596),(3051874432,14920197,1,74499,1,1,1,'B',1,0.867041,81,594664,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 215, \"ignore_hit\": 2, \"ignore_miss\": 4, \"large_bonus\": 11, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 267, \"ignore_hit\": 2, \"large_bonus\": 13, \"small_bonus\": 29}}',34.574,NULL,0,'2024-06-24 16:40:06','2024-06-24 16:41:35',1719247295,7566),(3048728336,14920197,1,4006675,1,1,1,'B',1,0.873711,99,616643,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194, \"large_bonus\": 1}}',34.6345,NULL,0,'2024-06-24 02:01:02','2024-06-24 02:02:12',1719194532,7566),(1868010204,14920197,1,2072254,1,1,1,'A',1,0.959259,105,746881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 126}, \"maximum_statistics\": {\"great\": 135}}',34.8237,167151969,77308,NULL,'2021-11-02 00:00:48',1635811248,NULL),(3051816329,14920197,1,2452377,1,1,1,'B',1,0.860996,85,575435,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 193, \"ignore_miss\": 22, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241, \"large_bonus\": 23}}',34.8631,NULL,0,'2024-06-24 16:27:54','2024-06-24 16:29:19',1719246559,7566),(1868034266,14920197,1,2367625,1,1,1,'B',1,0.883023,211,556089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 25, \"great\": 395}, \"maximum_statistics\": {\"great\": 483}}',35.4413,167167780,300014,NULL,'2021-11-02 16:02:39',1635868959,NULL),(1868017940,14920197,1,2545186,1,1,1,'A',1,0.94494,165,708973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 309}, \"maximum_statistics\": {\"great\": 336}}',35.4532,167151351,230679,NULL,'2021-11-01 23:22:25',1635808945,NULL),(1868386351,14920197,1,1525161,1,1,1,'A',1,0.976331,147,752739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 164}, \"maximum_statistics\": {\"great\": 169}}',35.4729,167798256,173556,NULL,'2021-11-27 15:27:05',1638026825,NULL),(1873646768,14920197,1,1949374,0,1,1,'A',1,0.915441,83,624577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 117}, \"maximum_statistics\": {\"great\": 136}}',35.5964,175456199,70342,NULL,'2022-11-03 05:02:06',1667451726,NULL),(3037412031,14920197,1,2692159,1,1,1,'B',1,0.884615,178,626645,'{\"mods\": [], \"statistics\": {\"ok\": 83, \"miss\": 20, \"great\": 430, \"ignore_hit\": 61, \"ignore_miss\": 37, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 533, \"ignore_hit\": 61, \"large_bonus\": 63}}',36.0861,NULL,0,'2024-06-22 02:54:20','2024-06-22 02:58:08',1719025088,7566),(1868428967,14920197,1,2601198,1,1,1,'A',1,0.959677,70,698597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 176}, \"maximum_statistics\": {\"great\": 186}}',36.2626,167803263,117296,NULL,'2021-11-27 18:47:35',1638038855,NULL),(1868087250,14920197,1,2681459,1,1,1,'A',1,0.93609,112,735952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 118}, \"maximum_statistics\": {\"great\": 133}}',36.3234,167356660,81110,NULL,'2021-11-09 21:28:40',1636493320,NULL),(1876854525,14920197,1,267011,0,1,1,'B',1,0.877863,94,494972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 28, \"great\": 325, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 393}}',36.597,180139343,163839,NULL,'2023-08-03 00:50:11',1691023811,NULL),(3051929610,14920197,1,1871007,1,1,1,'B',1,0.896552,85,685880,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 120, \"ignore_miss\": 1, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 145, \"large_bonus\": 3}}',36.7098,NULL,0,'2024-06-24 16:52:07','2024-06-24 16:53:10',1719247990,7566),(3048745111,14920197,1,308007,1,1,1,'A',1,0.909962,113,713545,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 220, \"ignore_hit\": 73, \"ignore_miss\": 3, \"large_bonus\": 15, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 261, \"ignore_hit\": 73, \"large_bonus\": 16, \"small_bonus\": 13}}',37.1212,NULL,0,'2024-06-24 02:05:59','2024-06-24 02:08:04',1719194884,7566),(3051863305,14920197,1,74499,1,1,1,'B',1,0.88015,65,609477,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 218, \"ignore_hit\": 2, \"ignore_miss\": 4, \"large_bonus\": 10, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 267, \"ignore_hit\": 2, \"large_bonus\": 13, \"small_bonus\": 29}}',37.2813,NULL,0,'2024-06-24 16:37:43','2024-06-24 16:39:15',1719247155,7566),(3048708487,14920197,1,3300152,1,1,1,'S',1,0.967391,184,914628,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"great\": 172, \"ignore_hit\": 15, \"ignore_miss\": 5, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 184, \"ignore_hit\": 15, \"large_bonus\": 27}}',37.6021,NULL,0,'2024-06-24 01:53:17','2024-06-24 01:55:17',1719194117,7566),(1867981844,14920197,1,907593,0,1,1,'A',1,0.964286,50,715256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 93}, \"maximum_statistics\": {\"great\": 98}}',37.6383,167151408,40390,NULL,'2021-11-01 23:24:59',1635809099,NULL),(1876156939,14920197,1,468991,0,1,1,'B',1,0.858156,176,553121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 224, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 282}}',37.6874,179348360,228374,NULL,'2023-06-12 19:26:15',1686597975,NULL),(1867970096,14920197,1,1255321,0,1,1,'A',1,0.960744,130,735609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 228}, \"maximum_statistics\": {\"great\": 242}}',37.7055,167151903,166308,NULL,'2021-11-01 23:56:17',1635810977,NULL),(1878316452,14920197,1,4010227,1,1,1,'A',1,0.963964,96,788995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',37.8034,182203003,67300,NULL,'2023-12-31 04:18:20',1703996300,NULL),(3051940156,14920197,1,1871007,1,1,1,'A',1,0.903448,85,682972,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 123, \"ignore_miss\": 1, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 145, \"large_bonus\": 3}}',37.8395,NULL,0,'2024-06-24 16:54:20','2024-06-24 16:55:22',1719248122,7566),(3037349808,14920197,1,1783149,1,1,1,'A',1,0.920091,69,715607,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 193, \"ignore_hit\": 1, \"ignore_miss\": 6, \"large_bonus\": 12, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 219, \"ignore_hit\": 1, \"large_bonus\": 18, \"small_bonus\": 9}}',38.0501,NULL,0,'2024-06-22 02:37:09','2024-06-22 02:38:40',1719023920,7566),(3051911228,14920197,1,2210199,1,1,1,'A',1,0.910314,66,678275,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 196, \"ignore_hit\": 25, \"ignore_miss\": 3, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 223, \"ignore_hit\": 25, \"large_bonus\": 18}}',38.1207,NULL,0,'2024-06-24 16:47:45','2024-06-24 16:49:20',1719247760,7566),(1867965539,14920197,1,2243933,1,1,1,'A',1,0.967181,121,743699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 246}, \"maximum_statistics\": {\"great\": 259}}',38.1438,167151276,142741,NULL,'2021-11-01 23:17:22',1635808642,NULL),(1871145721,14920197,1,933194,1,1,1,'A',1,0.904651,96,592544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 178}, \"maximum_statistics\": {\"great\": 215}}',38.3739,171798931,121274,NULL,'2022-05-10 21:23:02',1652217782,NULL),(1876365234,14920197,1,283917,0,1,1,'B',1,0.83642,80,421887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 62, \"great\": 498}, \"maximum_statistics\": {\"great\": 648}}',38.5114,179437878,268104,NULL,'2023-06-18 16:22:35',1687105355,NULL),(3048791630,14920197,1,283917,1,1,1,'B',1,0.834105,61,491789,'{\"mods\": [], \"statistics\": {\"ok\": 125, \"miss\": 45, \"great\": 478, \"ignore_hit\": 4, \"ignore_miss\": 11, \"large_bonus\": 5, \"small_bonus\": 32}, \"maximum_statistics\": {\"great\": 648, \"ignore_hit\": 4, \"large_bonus\": 12, \"small_bonus\": 36}}',38.9732,NULL,0,'2024-06-24 02:21:35','2024-06-24 02:24:38',1719195878,7566),(1876848426,14920197,1,2387667,1,1,1,'S',1,0.9869,229,898475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 223, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 229}}',39.3921,180139209,249407,NULL,'2023-08-03 00:36:51',1691023011,NULL),(1868354414,14920197,1,1490770,1,1,1,'A',1,0.962441,157,797063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 199}, \"maximum_statistics\": {\"great\": 213}}',39.4085,167798326,167730,NULL,'2021-11-27 15:29:42',1638026982,NULL),(3037334064,14920197,1,3373368,1,1,1,'A',1,0.909471,96,688964,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 306, \"ignore_miss\": 3, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 359, \"large_bonus\": 26}}',39.4293,NULL,0,'2024-06-22 02:30:47','2024-06-22 02:33:38',1719023618,7566),(1873636875,14920197,1,3300151,1,1,1,'B',1,0.875354,259,593712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 274}, \"maximum_statistics\": {\"great\": 353}}',39.446,175456275,295416,NULL,'2022-11-03 05:13:11',1667452391,NULL),(1878222943,14920197,1,1228142,0,1,1,'S',1,0.956897,58,774341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 53}, \"maximum_statistics\": {\"great\": 58}}',39.4957,182108233,41410,NULL,'2023-12-24 07:04:58',1703401498,NULL),(1871030555,14920197,1,385427,0,1,1,'A',1,0.93311,153,691368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 261}, \"maximum_statistics\": {\"great\": 299}}',39.5285,171798907,239760,NULL,'2022-05-10 21:21:13',1652217673,NULL),(3073518907,14920197,1,2452376,1,1,1,'A',1,0.943503,115,800406,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 162, \"ignore_miss\": 2, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 177, \"large_bonus\": 23}}',39.5526,NULL,0,'2024-06-28 15:55:55','2024-06-28 15:57:22',1719590242,7596),(3051894417,14920197,1,438737,1,1,1,'B',1,0.858586,81,550132,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 31, \"great\": 386, \"ignore_hit\": 12, \"ignore_miss\": 91, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 495, \"ignore_hit\": 12, \"large_bonus\": 110}}',39.5559,NULL,0,'2024-06-24 16:43:29','2024-06-24 16:45:47',1719247547,7566),(1867988876,14920197,1,933195,1,1,1,'S',1,0.976378,127,873434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 121}, \"maximum_statistics\": {\"great\": 127}}',39.7347,167151995,100114,NULL,'2021-11-02 00:02:57',1635811377,NULL),(3048718677,14920197,1,4006675,1,1,1,'B',1,0.89433,121,677517,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194, \"large_bonus\": 1}}',39.7528,NULL,0,'2024-06-24 01:57:38','2024-06-24 01:58:51',1719194331,7566),(1873696558,14920197,1,454643,0,1,1,'S',1,0.96,125,782993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 115}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',40.2899,175456140,142839,NULL,'2022-11-03 04:55:33',1667451333,NULL),(1876803781,14920197,1,505057,0,1,1,'B',1,0.874449,73,500218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 187}, \"maximum_statistics\": {\"great\": 227}}',40.3508,180139369,108810,NULL,'2023-08-03 00:52:57',1691023977,NULL),(3051945676,14920197,1,1871007,1,1,1,'A',1,0.917241,97,727262,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 128, \"ignore_miss\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145, \"large_bonus\": 3}}',40.6813,NULL,0,'2024-06-24 16:55:28','2024-06-24 16:56:30',1719248190,7566),(3775197111,14920197,1,556948,1,1,1,'B',1,0.887324,146,682009,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 166, \"ignore_miss\": 9, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 213, \"large_bonus\": 13}, \"total_score_without_mods\": 682009}',41.0066,NULL,0,'2024-10-31 15:59:02','2024-10-31 16:00:23',1730390423,7739),(3073944260,14920197,1,3171273,1,1,1,'B',1,0.887812,97,621784,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 298, \"ignore_miss\": 8, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 361, \"large_bonus\": 9}}',41.184,NULL,0,'2024-06-28 17:25:03','2024-06-28 17:27:07',1719595627,7596),(3073930421,14920197,1,4639663,1,1,1,'A',1,0.907643,129,687360,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 272, \"ignore_hit\": 10, \"ignore_miss\": 93, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314, \"ignore_hit\": 10, \"large_bonus\": 95}}',41.8482,NULL,0,'2024-06-28 17:22:23','2024-06-28 17:24:09',1719595449,7596),(3053832191,14920197,1,257816,1,1,1,'B',1,0.880399,157,644968,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 236, \"ignore_hit\": 17, \"ignore_miss\": 10, \"large_bonus\": 27, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 301, \"ignore_hit\": 17, \"large_bonus\": 36, \"small_bonus\": 23}}',41.8896,NULL,0,'2024-06-25 00:20:11','2024-06-25 00:22:50',1719274970,7566),(1873081863,14920197,1,813819,0,1,1,'A',1,0.925867,203,692344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 276}, \"maximum_statistics\": {\"great\": 317}}',42.0397,174807095,255864,NULL,'2022-09-29 17:01:05',1664470865,NULL),(3037344362,14920197,1,3373368,1,1,1,'A',1,0.922006,154,737715,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 314, \"ignore_miss\": 1, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 359, \"large_bonus\": 26}}',42.3008,NULL,0,'2024-06-22 02:34:04','2024-06-22 02:36:55',1719023815,7566),(3051768844,14920197,1,963441,1,1,1,'B',1,0.884868,148,645205,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 245, \"ignore_hit\": 18, \"ignore_miss\": 4, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 304, \"ignore_hit\": 18, \"large_bonus\": 14}}',42.4063,NULL,0,'2024-06-24 16:17:41','2024-06-24 16:19:23',1719245963,7566),(3051807157,14920197,1,2452377,1,1,1,'B',1,0.894191,109,654897,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 202, \"ignore_miss\": 23}, \"maximum_statistics\": {\"great\": 241, \"large_bonus\": 23}}',42.4811,NULL,0,'2024-06-24 16:25:57','2024-06-24 16:27:23',1719246443,7566),(3053838592,14920197,1,968339,1,1,1,'B',1,0.867925,93,588799,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 206, \"ignore_miss\": 9, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 265, \"large_bonus\": 19}}',42.6469,NULL,0,'2024-06-25 00:23:24','2024-06-25 00:24:56',1719275096,7566),(1873634123,14920197,1,1492014,0,1,1,'A',1,0.947059,85,820620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 76}, \"maximum_statistics\": {\"great\": 85}}',42.8218,175456336,49970,NULL,'2022-11-03 05:19:54',1667452794,NULL),(3052124224,14920197,1,2338613,1,1,1,'A',1,0.938931,75,803935,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 117, \"ignore_hit\": 11, \"ignore_miss\": 9, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 131, \"ignore_hit\": 11, \"large_bonus\": 45}}',42.8388,NULL,0,'2024-06-24 17:32:56','2024-06-24 17:33:58',1719250438,7566),(1873654094,14920197,1,1783149,0,1,1,'A',1,0.940639,171,726839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 197}, \"maximum_statistics\": {\"great\": 219}}',43.0308,175456212,170102,NULL,'2022-11-03 05:03:50',1667451830,NULL),(3048800924,14920197,1,897800,1,1,1,'A',1,0.914842,75,682337,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 357, \"ignore_hit\": 6, \"ignore_miss\": 3, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 411, \"ignore_hit\": 6, \"large_bonus\": 9}}',43.6538,NULL,0,'2024-06-24 02:24:57','2024-06-24 02:27:57',1719196077,7566),(3048691863,14920197,1,1432581,1,1,1,'A',1,0.946004,185,813699,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 415, \"ignore_hit\": 23, \"ignore_miss\": 4, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 463, \"ignore_hit\": 23, \"large_bonus\": 38}}',43.7141,NULL,0,'2024-06-24 01:45:38','2024-06-24 01:49:24',1719193764,7566),(3073503501,14920197,1,2879862,1,1,1,'A',1,0.933333,160,791933,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 199, \"ignore_miss\": 2, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 225, \"large_bonus\": 25}}',44.0192,NULL,0,'2024-06-28 15:52:44','2024-06-28 15:54:15',1719590055,7596),(1876341175,14920197,1,3322595,1,1,1,'S',1,0.969298,114,845666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 107, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 114}}',44.2354,179484114,110736,NULL,'2023-06-21 17:51:35',1687369895,NULL),(3073544006,14920197,1,1175150,1,1,1,'A',1,0.912621,288,715690,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 444, \"ignore_hit\": 9, \"ignore_miss\": 10, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 515, \"ignore_hit\": 9, \"large_bonus\": 33}}',44.2868,NULL,0,'2024-06-28 15:59:11','2024-06-28 16:02:27',1719590547,7596),(3037316480,14920197,1,3068729,1,1,1,'A',1,0.909751,173,694403,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 414, \"ignore_miss\": 9, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 482, \"large_bonus\": 47}}',44.3885,NULL,0,'2024-06-22 02:25:02','2024-06-22 02:28:03',1719023283,7566),(3073689465,14920197,1,399042,1,1,1,'B',1,0.89595,128,647531,'{\"mods\": [], \"statistics\": {\"ok\": 119, \"miss\": 15, \"great\": 582, \"ignore_hit\": 13, \"ignore_miss\": 8, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 716, \"ignore_hit\": 13, \"large_bonus\": 10}}',44.5251,NULL,0,'2024-06-28 16:28:32','2024-06-28 16:32:42',1719592362,7596),(3051781916,14920197,1,177172,1,1,1,'A',1,0.9,79,660686,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 224, \"ignore_hit\": 33, \"ignore_miss\": 7, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 265, \"ignore_hit\": 33, \"large_bonus\": 10}}',44.6228,NULL,0,'2024-06-24 16:20:30','2024-06-24 16:22:07',1719246127,7566),(3073816814,14920197,1,4488675,1,1,1,'A',1,0.935798,128,776163,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 228, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 257, \"large_bonus\": 3}}',44.7188,NULL,0,'2024-06-28 16:58:08','2024-06-28 16:59:49',1719593989,7596),(1876290702,14920197,1,1432581,1,1,1,'S',1,0.950324,463,822364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 417, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 463}}',45.036,179429563,515060,NULL,'2023-06-18 05:08:40',1687064920,NULL),(3048697545,14920197,1,454645,1,1,1,'A',1,0.900922,85,695468,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 181, \"ignore_hit\": 27, \"ignore_miss\": 26, \"large_bonus\": 68, \"small_bonus\": 55}, \"maximum_statistics\": {\"great\": 217, \"ignore_hit\": 27, \"large_bonus\": 83, \"small_bonus\": 66}}',45.3027,NULL,0,'2024-06-24 01:49:50','2024-06-24 01:51:22',1719193882,7566),(3037425175,14920197,1,1129307,1,1,1,'A',1,0.919742,97,696843,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 469, \"ignore_miss\": 14, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 542, \"large_bonus\": 31}}',45.5982,NULL,0,'2024-06-22 02:58:29','2024-06-22 03:02:16',1719025336,7566),(3037360859,14920197,1,454645,1,1,1,'B',1,0.898618,140,711095,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 177, \"ignore_hit\": 27, \"ignore_miss\": 19, \"large_bonus\": 73, \"small_bonus\": 57}, \"maximum_statistics\": {\"great\": 217, \"ignore_hit\": 27, \"large_bonus\": 83, \"small_bonus\": 66}}',46.0221,NULL,0,'2024-06-22 02:40:43','2024-06-22 02:42:14',1719024134,7566),(1869214245,14920197,1,346780,0,1,1,'A',1,0.941406,196,759162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 230}, \"maximum_statistics\": {\"great\": 256}}',46.3027,168780901,206842,NULL,'2022-01-05 01:12:34',1641345154,NULL),(1869156321,14920197,1,2739738,1,1,1,'A',1,0.967105,238,809014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 431}, \"maximum_statistics\": {\"great\": 456}}',46.8838,168780705,464822,NULL,'2022-01-05 01:02:04',1641344524,NULL),(3048751064,14920197,1,308007,1,1,1,'A',1,0.950192,257,864329,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 238, \"ignore_hit\": 73, \"ignore_miss\": 1, \"large_bonus\": 16, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 261, \"ignore_hit\": 73, \"large_bonus\": 16, \"small_bonus\": 13}}',47.016,NULL,0,'2024-06-24 02:08:07','2024-06-24 02:10:10',1719195010,7566),(3073741463,14920197,1,3300151,1,1,1,'A',1,0.910765,180,708689,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 299, \"ignore_hit\": 18, \"ignore_miss\": 24, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 353, \"ignore_hit\": 18, \"large_bonus\": 26}}',47.3881,NULL,0,'2024-06-28 16:41:45','2024-06-28 16:43:44',1719593024,7596),(3073909107,14920197,1,4563097,1,1,1,'A',1,0.975976,137,879521,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 320, \"ignore_hit\": 24, \"ignore_miss\": 47, \"large_bonus\": 40, \"small_bonus\": 34}, \"maximum_statistics\": {\"great\": 333, \"ignore_hit\": 24, \"large_bonus\": 74, \"small_bonus\": 47}}',47.8025,NULL,0,'2024-06-28 17:16:36','2024-06-28 17:19:35',1719595175,7596),(3051978730,14920197,1,2692159,1,1,1,'A',1,0.93621,203,777095,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 477, \"ignore_hit\": 61, \"ignore_miss\": 13, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 533, \"ignore_hit\": 61, \"large_bonus\": 63}}',48.2353,NULL,0,'2024-06-24 16:59:41','2024-06-24 17:03:29',1719248609,7566),(1868078258,14920197,1,393207,0,1,1,'A',1,0.927632,102,744031,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 132}, \"maximum_statistics\": {\"great\": 152}}',49.1094,167151547,86719,NULL,'2021-11-01 23:33:28',1635809608,NULL),(3048782807,14920197,1,4139168,1,1,1,'A',1,0.95102,128,830012,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 223, \"ignore_miss\": 2, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 245, \"large_bonus\": 34}}',49.2302,NULL,0,'2024-06-24 02:19:33','2024-06-24 02:21:27',1719195687,7566),(3052151875,14920197,1,2155093,1,1,1,'A',1,0.918712,142,734528,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 276, \"ignore_hit\": 12, \"ignore_miss\": 36, \"large_bonus\": 3, \"small_bonus\": 64}, \"maximum_statistics\": {\"great\": 326, \"ignore_hit\": 12, \"large_bonus\": 13, \"small_bonus\": 90}}',49.3205,NULL,0,'2024-06-24 17:37:44','2024-06-24 17:39:38',1719250778,7566),(3052087734,14920197,1,2387668,1,1,1,'A',1,0.907332,231,710241,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 409, \"ignore_hit\": 35, \"ignore_miss\": 11, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 491, \"ignore_hit\": 35, \"large_bonus\": 58}}',49.3491,NULL,0,'2024-06-24 17:23:15','2024-06-24 17:26:25',1719249985,7566),(3073803178,14920197,1,4370325,1,1,1,'A',1,0.919742,153,710305,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 471, \"ignore_miss\": 30, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 542, \"large_bonus\": 37}}',49.4282,NULL,0,'2024-06-28 16:53:47','2024-06-28 16:56:53',1719593813,7596),(3073647173,14920197,1,1432581,1,1,1,'A',1,0.967603,287,879712,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 440, \"ignore_hit\": 23, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 463, \"ignore_hit\": 23, \"large_bonus\": 38}}',50.4905,NULL,0,'2024-06-28 16:20:11','2024-06-28 16:23:55',1719591835,7596),(3073869655,14920197,1,4475564,1,1,1,'A',1,0.950237,237,831792,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 383, \"ignore_hit\": 22, \"ignore_miss\": 1, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 422, \"ignore_hit\": 22, \"large_bonus\": 7}}',50.6632,NULL,0,'2024-06-28 17:08:20','2024-06-28 17:11:10',1719594670,7596),(1876360074,14920197,1,3373368,1,1,1,'A',1,0.951253,177,733707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 331, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 359}}',50.6859,179484191,277612,NULL,'2023-06-21 17:58:30',1687370310,NULL),(1878256857,14920197,1,308007,0,1,1,'A',1,0.963602,160,762087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 243, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 261}}',51.4841,182203034,221506,NULL,'2023-12-31 04:20:36',1703996436,NULL),(1873104536,14920197,1,2521931,0,1,1,'A',1,0.978774,131,812848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 204}, \"maximum_statistics\": {\"great\": 212}}',51.7103,174807394,169244,NULL,'2022-09-29 17:16:42',1664471802,NULL),(1878249271,14920197,1,1349028,0,1,1,'A',1,0.963768,90,735741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 129, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 138}}',52.0283,182203044,95712,NULL,'2023-12-31 04:21:52',1703996512,NULL),(3052118605,14920197,1,1349028,1,1,1,'S',1,0.963768,138,904761,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 128, \"ignore_hit\": 14, \"ignore_miss\": 8, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 138, \"ignore_hit\": 14, \"large_bonus\": 30}}',52.4851,NULL,0,'2024-06-24 17:31:47','2024-06-24 17:32:49',1719250369,7566),(1873083172,14920197,1,392097,0,1,1,'S',1,0.965201,273,867479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 254}, \"maximum_statistics\": {\"great\": 273}}',52.5633,174828182,276292,NULL,'2022-09-30 16:39:49',1664555989,NULL),(3073614229,14920197,1,798703,1,1,1,'A',1,0.917431,132,727586,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 276, \"ignore_hit\": 38, \"ignore_miss\": 12, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 327, \"ignore_hit\": 38, \"large_bonus\": 22}}',52.6286,NULL,0,'2024-06-28 16:15:16','2024-06-28 16:17:00',1719591420,7596),(3073831310,14920197,1,4488675,1,1,1,'S',1,0.961089,257,890552,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"great\": 237, \"ignore_miss\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257, \"large_bonus\": 3}}',52.9847,NULL,0,'2024-06-28 17:01:17','2024-06-28 17:02:58',1719594178,7596),(3176362403,14920197,1,169846,1,1,1,'B',1,0.89022,158,644852,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 32, \"great\": 423, \"ignore_miss\": 11, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 501, \"large_bonus\": 32}}',53.0811,NULL,0,'2024-07-17 22:40:44','2024-07-17 22:43:04',1721256184,7596),(3048702181,14920197,1,454645,1,1,1,'A',1,0.919355,217,797841,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"great\": 182, \"ignore_hit\": 27, \"ignore_miss\": 16, \"large_bonus\": 71, \"small_bonus\": 62}, \"maximum_statistics\": {\"great\": 217, \"ignore_hit\": 27, \"large_bonus\": 83, \"small_bonus\": 66}}',53.75,NULL,0,'2024-06-24 01:51:32','2024-06-24 01:53:02',1719193982,7566),(3073566788,14920197,1,1175150,1,1,1,'A',1,0.940777,289,797021,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 459, \"ignore_hit\": 9, \"ignore_miss\": 2, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 515, \"ignore_hit\": 9, \"large_bonus\": 33}}',53.9247,NULL,0,'2024-06-28 16:03:51','2024-06-28 16:07:06',1719590826,7596),(3073891593,14920197,1,4525822,1,1,1,'A',1,0.924303,146,727084,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 443, \"ignore_hit\": 19, \"ignore_miss\": 42, \"large_bonus\": 35, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 502, \"ignore_hit\": 19, \"large_bonus\": 75, \"small_bonus\": 18}}',54.0766,NULL,0,'2024-06-28 17:13:09','2024-06-28 17:15:52',1719594952,7596),(3176345604,14920197,1,4583958,1,1,1,'X',1,1,163,1002500,'{\"mods\": [], \"statistics\": {\"great\": 163, \"ignore_hit\": 7, \"ignore_miss\": 2, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 163, \"ignore_hit\": 7, \"large_bonus\": 10}}',54.2756,NULL,0,'2024-07-17 22:36:42','2024-07-17 22:38:15',1721255895,7596),(3073729191,14920197,1,3300151,1,1,1,'A',1,0.934844,200,776260,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 314, \"ignore_hit\": 18, \"ignore_miss\": 24, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 353, \"ignore_hit\": 18, \"large_bonus\": 26}}',54.7131,NULL,0,'2024-06-28 16:39:06','2024-06-28 16:41:06',1719592866,7596),(3073750842,14920197,1,3300151,1,1,1,'A',1,0.932011,310,798066,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 306, \"ignore_hit\": 18, \"ignore_miss\": 23, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 353, \"ignore_hit\": 18, \"large_bonus\": 26}}',56.3043,NULL,0,'2024-06-28 16:43:45','2024-06-28 16:45:44',1719593144,7596),(3073959190,14920197,1,3171273,1,1,1,'A',1,0.941828,262,798901,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 326, \"ignore_miss\": 7, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 361, \"large_bonus\": 9}}',56.8368,NULL,0,'2024-06-28 17:28:14','2024-06-28 17:30:17',1719595817,7596),(1873631785,14920197,1,2452376,0,1,1,'S',1,0.991525,177,886853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 174}, \"maximum_statistics\": {\"great\": 177}}',57.3846,175456179,163282,NULL,'2022-11-03 04:59:51',1667451591,NULL),(3051834821,14920197,1,219982,1,1,1,'A',1,0.943831,183,777732,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 495, \"ignore_hit\": 13, \"ignore_miss\": 3, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 543, \"ignore_hit\": 13, \"large_bonus\": 8}}',57.5248,NULL,0,'2024-06-24 16:29:44','2024-06-24 16:33:13',1719246793,7566),(3073717888,14920197,1,399042,1,1,1,'A',1,0.939246,279,792727,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 634, \"ignore_hit\": 13, \"ignore_miss\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 716, \"ignore_hit\": 13, \"large_bonus\": 10}}',57.8206,NULL,0,'2024-06-28 16:34:32','2024-06-28 16:38:43',1719592723,7596),(3052007653,14920197,1,392097,1,1,1,'S',1,0.979853,273,941263,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"great\": 262}, \"maximum_statistics\": {\"great\": 273}}',58.4857,NULL,0,'2024-06-24 17:07:26','2024-06-24 17:09:34',1719248974,7566),(1878284504,14920197,1,454645,0,1,1,'A',1,0.9447,84,659431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',58.7959,182203149,143808,NULL,'2023-12-31 04:31:39',1703997099,NULL),(3176466721,14920197,1,169846,1,1,1,'A',1,0.902196,158,686115,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 421, \"ignore_miss\": 1, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 501, \"large_bonus\": 32}}',60.4581,NULL,0,'2024-07-17 23:11:38','2024-07-17 23:13:52',1721258032,7596),(1876828969,14920197,1,3946394,1,1,1,'S',1,0.990654,107,894905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 107}}',61.8281,180139306,83548,NULL,'2023-08-03 00:45:28',1691023528,NULL),(3051795898,14920197,1,179781,1,1,1,'A',1,0.952926,206,837449,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 358, \"ignore_hit\": 32, \"ignore_miss\": 16, \"large_bonus\": 7, \"small_bonus\": 70}, \"maximum_statistics\": {\"great\": 393, \"ignore_hit\": 32, \"large_bonus\": 18, \"small_bonus\": 75}}',62.7278,NULL,0,'2024-06-24 16:22:40','2024-06-24 16:25:02',1719246302,7566),(3051855197,14920197,1,219982,1,1,1,'A',1,0.955801,251,824428,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 501, \"ignore_hit\": 13, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 543, \"ignore_hit\": 13, \"large_bonus\": 8}}',63.3649,NULL,0,'2024-06-24 16:34:11','2024-06-24 16:37:32',1719247052,7566),(3052105755,14920197,1,2387668,1,1,1,'A',1,0.953157,135,818976,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 452, \"ignore_hit\": 35, \"ignore_miss\": 4, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 491, \"ignore_hit\": 35, \"large_bonus\": 58}}',63.6099,NULL,0,'2024-06-24 17:26:59','2024-06-24 17:30:08',1719250208,7566),(3073658628,14920197,1,454645,1,1,1,'A',1,0.956221,164,860484,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 200, \"ignore_hit\": 27, \"ignore_miss\": 25, \"large_bonus\": 66, \"small_bonus\": 58}, \"maximum_statistics\": {\"great\": 217, \"ignore_hit\": 27, \"large_bonus\": 83, \"small_bonus\": 66}}',64.0334,NULL,0,'2024-06-28 16:24:45','2024-06-28 16:26:16',1719591976,7596),(3073847631,14920197,1,4484792,1,1,1,'A',1,0.96325,203,835629,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 484, \"ignore_hit\": 32, \"ignore_miss\": 44, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 517, \"ignore_hit\": 32, \"large_bonus\": 52}}',64.6423,NULL,0,'2024-06-28 17:03:06','2024-06-28 17:06:29',1719594389,7596),(3073666313,14920197,1,454645,1,1,1,'S',1,0.970046,217,928611,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"great\": 204, \"ignore_hit\": 27, \"ignore_miss\": 22, \"large_bonus\": 67, \"small_bonus\": 60}, \"maximum_statistics\": {\"great\": 217, \"ignore_hit\": 27, \"large_bonus\": 83, \"small_bonus\": 66}}',71.0773,NULL,0,'2024-06-28 16:26:22','2024-06-28 16:27:52',1719592072,7596),(1878286512,14920197,1,3068729,1,1,1,'A',1,0.983402,297,865066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 467, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 482}}',74.5937,182203119,476886,NULL,'2023-12-31 04:28:18',1703996898,NULL),(1853965519,14920740,1,148132,1,1,1,'C',1,0.780702,20,375817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 38}, \"maximum_statistics\": {\"great\": 57}}',11.7075,145736549,74070,NULL,'2019-08-08 01:47:46',1565228866,NULL),(1853957820,14920740,1,773384,0,1,1,'A',1,0.922535,71,650152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 60}, \"maximum_statistics\": {\"great\": 71}}',20.7974,145736592,230280,NULL,'2019-08-08 01:55:00',1565229300,NULL),(1856120900,14920740,1,557816,0,1,1,'B',1,0.856009,93,450142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 17, \"great\": 331}, \"maximum_statistics\": {\"great\": 441}}',32.4022,149086170,192936,NULL,'2020-03-08 02:56:46',1583636206,NULL),(1871711819,14920740,1,46804,0,1,1,'B',1,0.868535,87,510436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 180}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',35.7424,172693639,126442,NULL,'2022-06-17 17:28:22',1655486902,NULL),(1873357141,14921105,1,2826824,0,1,1,'D',1,0.448529,12,49341,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 27, \"great\": 20}, \"maximum_statistics\": {\"great\": 68}}',4.1143,175085089,19144,NULL,'2022-10-14 10:25:34',1665743134,NULL),(2350154676,14932964,1,1954885,1,1,1,'S',1,0.954787,188,766641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 171}, \"maximum_statistics\": {\"great\": 188}}',NULL,182801149,153286,NULL,'2024-02-15 15:58:48',1708012728,NULL),(1854750619,14932964,1,1228199,0,1,1,'A',1,0.911765,34,622171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 28}, \"maximum_statistics\": {\"great\": 34}}',15.813,146860586,21228,NULL,'2019-10-24 08:08:23',1571904503,NULL),(1874385646,14932964,1,1808732,0,1,1,'B',1,0.841667,20,522833,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 8, \"great\": 49}, \"maximum_statistics\": {\"great\": 60}}',17.4813,176616420,22162,NULL,'2023-01-04 10:38:10',1672828690,NULL),(1874372847,14932964,1,556948,0,1,1,'B',1,0.802817,97,368887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 148}, \"maximum_statistics\": {\"great\": 213}}',24.3553,176672053,81282,NULL,'2023-01-07 08:33:52',1673080432,NULL),(2350086473,14932964,1,928528,0,1,1,'A',1,0.9375,71,634270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 104}}',26.3654,182801014,48425,NULL,'2024-02-15 15:45:13',1708011913,NULL),(1874356612,14932964,1,487707,0,1,1,'S',1,0.95977,87,844316,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 80}, \"maximum_statistics\": {\"great\": 87}}',26.6844,176671483,45975,NULL,'2023-01-07 07:42:23',1673077343,NULL),(1874385608,14932964,1,1808732,0,1,1,'S',1,0.975,60,785581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 57}, \"maximum_statistics\": {\"great\": 60}}',27.2508,176614455,33138,NULL,'2023-01-04 07:31:32',1672817492,NULL),(1874447965,14932964,1,395283,0,1,1,'S',1,0.981752,137,910009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 132}, \"maximum_statistics\": {\"great\": 137}}',28.715,176671393,88546,NULL,'2023-01-07 07:35:06',1673076906,NULL),(2350031122,14932964,1,1608661,0,1,1,'B',1,0.863813,80,453262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 203}, \"maximum_statistics\": {\"great\": 257}}',28.8821,182800871,109394,NULL,'2024-02-15 15:34:06',1708011246,NULL),(1874385626,14932964,1,1808732,1,1,1,'S',1,0.983333,60,861856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 58}, \"maximum_statistics\": {\"great\": 60}}',31.3034,176614723,34582,NULL,'2023-01-04 07:55:59',1672818959,NULL),(2350055850,14932964,1,284561,0,1,1,'B',1,0.873047,76,489310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 208}, \"maximum_statistics\": {\"great\": 256}}',31.4935,182800931,102649,NULL,'2024-02-15 15:39:02',1708011542,NULL),(1874436307,14932964,1,1345106,0,1,1,'B',1,0.87069,107,507447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 185}, \"maximum_statistics\": {\"great\": 232}}',32.2506,176672071,111228,NULL,'2023-01-07 08:35:44',1673080544,NULL),(2350094014,14932964,1,928528,0,1,1,'B',1,0.855769,63,499900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 79}, \"maximum_statistics\": {\"great\": 104}}',32.6677,182801030,42054,NULL,'2024-02-15 15:46:44',1708012004,NULL),(1874418819,14932964,1,280626,0,1,1,'A',1,0.903409,88,695735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 71}, \"maximum_statistics\": {\"great\": 88}}',33.0923,176615598,54010,NULL,'2023-01-04 09:21:43',1672824103,NULL),(2350143148,14932964,1,179343,0,1,1,'A',1,0.960714,71,702930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 131}, \"maximum_statistics\": {\"great\": 140}}',34.6429,182801120,90137,NULL,'2024-02-15 15:56:30',1708012590,NULL),(1874436339,14932964,1,1345107,0,1,1,'S',1,0.964029,139,844416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 129}, \"maximum_statistics\": {\"great\": 139}}',35.4356,176671570,100269,NULL,'2023-01-07 07:51:14',1673077874,NULL),(1874411700,14932964,1,261184,0,1,1,'S',1,0.977064,109,854340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 104}, \"maximum_statistics\": {\"great\": 109}}',35.6722,176614598,73815,NULL,'2023-01-04 07:43:50',1672818230,NULL),(1874412707,14932964,1,1608663,0,1,1,'S',1,0.974359,156,792354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 148}, \"maximum_statistics\": {\"great\": 156}}',35.7048,176671533,125302,NULL,'2023-01-07 07:47:22',1673077642,NULL),(1874367480,14932964,1,170560,0,1,1,'A',1,0.921986,114,709337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 122}, \"maximum_statistics\": {\"great\": 141}}',37.3,176614872,104045,NULL,'2023-01-04 08:11:08',1672819868,NULL),(1874366305,14932964,1,527037,0,1,1,'B',1,0.899621,168,577341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 215}, \"maximum_statistics\": {\"great\": 264}}',38.5132,176672003,163975,NULL,'2023-01-07 08:29:46',1673080186,NULL),(1874436352,14932964,1,1345107,1,1,1,'S',1,0.956835,139,872206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 127}, \"maximum_statistics\": {\"great\": 139}}',38.7422,176671598,102055,NULL,'2023-01-07 07:54:17',1673078057,NULL),(1876770516,14932964,1,2136806,0,1,1,'S',1,0.964789,71,787147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 66}, \"maximum_statistics\": {\"great\": 71}}',41.6192,180031419,43190,NULL,'2023-07-27 07:35:25',1690443325,NULL),(1874464540,14932964,1,468989,0,1,1,'S',1,0.957346,211,768622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 193}, \"maximum_statistics\": {\"great\": 211}}',43.1181,176671946,193120,NULL,'2023-01-07 08:24:15',1673079855,NULL),(1874367492,14932964,1,170560,0,1,1,'S',1,0.975177,141,834068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 134}, \"maximum_statistics\": {\"great\": 141}}',43.82,176615045,124677,NULL,'2023-01-04 08:31:01',1672821061,NULL),(1874418389,14932964,1,280624,0,1,1,'A',1,0.929825,57,821811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 49}, \"maximum_statistics\": {\"great\": 57}}',46.2663,176616578,27787,NULL,'2023-01-04 10:48:26',1672829306,NULL),(1874418946,14932964,1,280626,0,1,1,'A',1,0.926136,88,791960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 75}, \"maximum_statistics\": {\"great\": 88}}',46.7979,176671886,57130,NULL,'2023-01-07 08:18:47',1673079527,NULL),(1874409925,14932964,1,255275,0,1,1,'S',1,0.968586,191,807506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 179}, \"maximum_statistics\": {\"great\": 191}}',47.6743,176671798,168720,NULL,'2023-01-07 08:12:19',1673079139,NULL),(1874385633,14932964,1,1808732,0,1,1,'S',1,0.966667,60,832667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 56}, \"maximum_statistics\": {\"great\": 60}}',48.4146,176614806,32718,NULL,'2023-01-04 08:05:19',1672819519,NULL),(1874385616,14932964,1,1808732,1,1,1,'S',1,0.966667,60,891893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 56}, \"maximum_statistics\": {\"great\": 60}}',52.205,176614521,34198,NULL,'2023-01-04 07:37:16',1672817836,NULL),(1874408134,14932964,1,250354,0,1,1,'S',1,0.971631,141,809026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 133}, \"maximum_statistics\": {\"great\": 141}}',53.1648,176615994,106236,NULL,'2023-01-04 09:58:12',1672826292,NULL),(1855583455,14933416,1,2003950,0,1,1,'D',1,0.642222,50,160436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 39, \"great\": 103, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 225}}',10.8591,148172807,58355,NULL,'2020-01-15 11:09:02',1579086542,NULL),(1874820181,14933416,1,809226,0,1,1,'B',1,0.884615,114,563496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 168, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 208}}',44.0294,177194183,130850,NULL,'2023-02-05 05:45:47',1675575947,NULL),(1874600819,14933416,1,2452376,1,1,1,'A',1,0.968927,169,864442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 167, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 177}}',47.1403,176929300,180202,NULL,'2023-01-21 11:13:10',1674299590,NULL),(1865349773,14933416,1,2953022,1,1,1,'S',1,0.992537,134,874401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 132, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 134}}',47.5377,163102568,119540,NULL,'2021-06-18 10:33:47',1624012427,NULL),(1874411503,14933416,1,2953022,1,1,1,'S',1,0.985075,134,906853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 130, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 134}}',49.2632,176634156,122815,NULL,'2023-01-05 08:20:40',1672906840,NULL),(1867003001,14933416,1,2957120,1,1,1,'S',1,0.962085,211,843716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 195, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 211}}',50.6319,165572266,244210,NULL,'2021-09-05 07:24:59',1630826699,NULL),(1874680757,14933416,1,74499,0,1,1,'A',1,0.938202,267,755452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 234, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 267}}',56.5244,176967404,234958,NULL,'2023-01-23 11:58:32',1674475112,NULL),(1874600826,14933416,1,2452376,1,1,1,'S',1,0.977401,177,941390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 169, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 177}}',56.6439,176929395,189899,NULL,'2023-01-21 11:19:44',1674299984,NULL),(1865349957,14933416,1,2953022,1,1,1,'A',1,0.925373,134,815223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 114, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 134}}',66.6357,163126183,118458,NULL,'2021-06-19 02:17:47',1624069067,NULL),(1865349965,14933416,1,2953022,1,1,1,'S',1,0.951493,134,837570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 121, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 134}}',67.2853,163126486,118296,NULL,'2021-06-19 02:30:07',1624069807,NULL),(1866874223,14937455,1,1763478,0,1,1,'D',1,0.431452,7,33167,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 54, \"great\": 37}, \"maximum_statistics\": {\"great\": 124}}',7.1297,165408638,24150,NULL,'2021-08-30 08:48:52',1630313332,NULL),(1864801299,14937455,1,1619998,0,1,1,'D',1,0.624161,24,133438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 54, \"great\": 128}, \"maximum_statistics\": {\"great\": 298}}',11.1916,162276842,76249,NULL,'2021-05-24 09:23:33',1621848213,NULL),(1864802968,14937455,1,1928891,0,1,1,'D',1,0.649123,48,159281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 60, \"great\": 145}, \"maximum_statistics\": {\"great\": 285}}',13.4129,162276766,76995,NULL,'2021-05-24 09:20:19',1621848019,NULL),(1871818719,14945442,1,1837012,0,1,1,'B',1,0.887283,60,493193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 142}, \"maximum_statistics\": {\"great\": 173}}',25.2052,172908915,70380,NULL,'2022-06-26 22:22:35',1656282155,NULL),(1872155158,14945442,1,1774604,0,1,1,'A',1,0.929799,128,614088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 312}, \"maximum_statistics\": {\"great\": 349}}',31.3642,173311443,173195,NULL,'2022-07-14 23:25:59',1657841159,NULL),(1876914159,14946970,1,3555963,1,1,1,'D',1,0.646382,45,166216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 53, \"great\": 142, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 304}}',13.471,180251523,82474,NULL,'2023-08-10 09:03:33',1691658213,NULL),(1876754765,14946970,1,3142407,1,1,1,'C',1,0.780347,60,344141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 23, \"great\": 120, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 173}}',18.9755,180092834,109366,NULL,'2023-07-31 00:01:19',1690761679,NULL),(1876664617,14946970,1,3228269,1,1,1,'A',1,0.950413,120,802695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 110, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 121}}',28.0676,180092818,172878,NULL,'2023-07-30 23:59:43',1690761583,NULL),(1863644978,14948700,1,1061224,1,1,1,'B',1,0.899155,193,592097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 15, \"great\": 676}, \"maximum_statistics\": {\"great\": 828}}',NULL,160586255,546644,NULL,'2021-04-07 17:28:33',1617816513,NULL),(1856368180,14948700,1,1066257,0,1,1,'C',1,0.79529,52,346233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 35, \"great\": 198}, \"maximum_statistics\": {\"great\": 276}}',19.6592,149317251,115531,NULL,'2020-03-18 19:57:51',1584561471,NULL),(1868754396,14948700,1,2245774,1,1,1,'D',1,0.661202,47,175477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 30, \"great\": 89}, \"maximum_statistics\": {\"great\": 183}}',26.7249,168296467,47772,NULL,'2021-12-17 07:35:49',1639726549,NULL),(1854486948,14948700,1,818453,0,1,1,'B',1,0.865922,65,485675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 138}, \"maximum_statistics\": {\"great\": 179}}',29.7886,146489002,89026,NULL,'2019-09-27 19:13:54',1569611634,NULL),(1854447377,14948700,1,1308511,1,1,1,'B',1,0.80695,86,383037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 179}, \"maximum_statistics\": {\"great\": 259}}',30.6113,146365099,124766,NULL,'2019-09-18 17:14:11',1568826851,NULL),(1877629920,14948700,1,817146,0,1,1,'C',1,0.739468,56,272767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 49, \"great\": 265, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 451}}',31.5098,181262948,154046,NULL,'2023-10-20 07:18:18',1697786298,NULL),(1857900657,14948700,1,1708122,1,1,1,'C',1,0.776173,97,100280,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 48, \"great\": 354, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 554}}',32.0341,151748837,169475,NULL,'2020-06-08 10:40:13',1591612813,NULL),(1855139580,14948700,1,2139061,1,1,1,'C',1,0.728485,52,244729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 106, \"great\": 483, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 825}}',33.4181,147393798,259750,NULL,'2019-11-26 17:05:31',1574787931,NULL),(1855631643,14948700,1,1442772,1,1,1,'C',1,0.789003,145,346418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 35, \"great\": 261}, \"maximum_statistics\": {\"great\": 391}}',33.5203,148255792,188396,NULL,'2020-01-20 14:16:35',1579529795,NULL),(1854617823,14948700,1,1784089,1,1,1,'C',1,0.737123,66,260997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 54, \"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 563}}',34.6166,146598351,202144,NULL,'2019-10-05 16:33:00',1570293180,NULL),(1868423707,14948700,1,1616374,1,1,1,'B',1,0.886792,188,597719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 222, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 265}}',35.3061,167672010,213406,NULL,'2021-11-22 09:10:31',1637572231,NULL),(1854665841,14948700,1,1838663,1,1,1,'C',1,0.702381,49,222687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 33, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',35.7559,146881070,77240,NULL,'2019-10-25 16:31:37',1572021097,NULL),(1854385378,14948700,1,848235,0,1,1,'A',1,0.912903,291,664845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 258, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 310}}',37.3835,146488975,298188,NULL,'2019-09-27 19:10:52',1569611452,NULL),(1854424704,14948700,1,1571318,1,1,1,'B',1,0.804699,189,397378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 39, \"great\": 454}, \"maximum_statistics\": {\"great\": 681}}',38.3589,146408726,379594,NULL,'2019-09-21 16:57:27',1569085047,NULL),(1854532074,14948700,1,715074,1,1,1,'C',1,0.75167,63,278487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 45, \"great\": 271}, \"maximum_statistics\": {\"great\": 449}}',38.7293,146584312,136758,NULL,'2019-10-04 19:21:01',1570216861,NULL),(1854537642,14948700,1,725061,1,1,1,'C',1,0.747126,82,290357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 40, \"great\": 255}, \"maximum_statistics\": {\"great\": 435}}',39.3919,146584384,168078,NULL,'2019-10-04 19:27:23',1570217243,NULL),(1854496585,14948700,1,2066667,1,1,1,'A',1,0.915058,259,682557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 215}, \"maximum_statistics\": {\"great\": 259}}',40.9417,146489104,208800,NULL,'2019-09-27 19:24:34',1569612274,NULL),(1857176411,14948700,1,1796364,1,1,1,'C',1,0.777778,79,321091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 43, \"great\": 328, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 513}}',41.2451,150596831,195804,NULL,'2020-04-30 11:38:02',1588246682,NULL),(1854464323,14948700,1,453357,0,1,1,'B',1,0.808282,58,362333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 56, \"great\": 458}, \"maximum_statistics\": {\"great\": 652}}',41.5367,146504165,247318,NULL,'2019-09-28 17:16:50',1569691010,NULL),(1863703754,14948700,1,1937297,1,1,1,'B',1,0.820574,220,449478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 24, \"great\": 292}, \"maximum_statistics\": {\"great\": 418}}',47.2816,160585854,250936,NULL,'2021-04-07 17:15:13',1617815713,NULL),(1858264468,14948700,1,1688333,1,1,1,'C',1,0.749491,62,284364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 59, \"great\": 304}, \"maximum_statistics\": {\"great\": 491}}',47.9482,152382778,162680,NULL,'2020-07-02 09:05:42',1593680742,NULL),(1854465544,14948700,1,270597,1,1,1,'B',1,0.852691,99,469940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 11, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 353}}',48.2397,146504290,194166,NULL,'2019-09-28 17:25:46',1569691546,NULL),(1858164456,14948700,1,1527898,1,1,1,'B',1,0.881579,123,544729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 274}, \"maximum_statistics\": {\"great\": 342}}',48.642,152228577,203036,NULL,'2020-06-26 07:28:56',1593156536,NULL),(1854390284,14948700,1,1789183,1,1,1,'B',1,0.843639,176,476550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 48, \"great\": 626, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 841}}',49.0294,146455741,511610,NULL,'2019-09-25 04:08:03',1569384483,NULL),(1854418291,14948700,1,1081153,1,1,1,'B',1,0.876252,100,489520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 26, \"great\": 552}, \"maximum_statistics\": {\"great\": 699}}',49.222,146365078,353446,NULL,'2019-09-18 17:11:53',1568826713,NULL),(1870961109,14948700,1,1859841,1,1,1,'C',1,0.736347,72,274522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 62, \"great\": 313}, \"maximum_statistics\": {\"great\": 531}}',49.4892,171611466,191890,NULL,'2022-05-02 19:15:32',1651518932,NULL),(1855129027,14948700,1,2133228,1,1,1,'A',1,0.930147,544,713675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 468}, \"maximum_statistics\": {\"great\": 544}}',49.7136,147349728,528942,NULL,'2019-11-23 19:38:54',1574537934,NULL),(1854548072,14948700,1,1821563,1,1,1,'C',1,0.795699,219,396719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 336, \"miss\": 60, \"great\": 720}, \"maximum_statistics\": {\"great\": 1116}}',49.8949,146584574,632734,NULL,'2019-10-04 19:44:15',1570218255,NULL),(1863804235,14948700,1,490173,1,1,1,'C',1,0.757143,78,293910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 36, \"great\": 252}, \"maximum_statistics\": {\"great\": 420}}',49.9515,160897408,166336,NULL,'2021-04-16 09:43:23',1618566203,NULL),(1861507138,14948700,1,760488,1,1,1,'C',1,0.776119,102,323916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 33, \"great\": 292}, \"maximum_statistics\": {\"great\": 469}}',50.1023,157388444,177122,NULL,'2020-12-31 20:41:50',1609447310,NULL),(1867904674,14948700,1,1628216,1,1,1,'B',1,0.805363,91,368971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 41, \"great\": 394}, \"maximum_statistics\": {\"great\": 578}}',51.0783,166964474,267102,NULL,'2021-10-26 10:38:42',1635244722,NULL),(1858318005,14948700,1,2037860,1,1,1,'B',1,0.81516,196,405568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 66, \"great\": 540}, \"maximum_statistics\": {\"great\": 752}}',51.1325,152289229,339192,NULL,'2020-06-28 15:05:51',1593356751,NULL),(1877728459,14948700,1,1642169,1,1,1,'C',1,0.763006,125,339771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 44, \"great\": 317}, \"maximum_statistics\": {\"great\": 519}}',51.2827,181393945,247120,NULL,'2023-10-30 09:43:30',1698659010,NULL),(1858280578,14948700,1,1538382,1,1,1,'B',1,0.819734,83,394479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 43, \"great\": 380}, \"maximum_statistics\": {\"great\": 527}}',51.7,152445797,217944,NULL,'2020-07-04 17:33:12',1593883992,NULL),(1854416818,14948700,1,217496,1,1,1,'B',1,0.886454,249,549551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 16, \"great\": 404}, \"maximum_statistics\": {\"great\": 502}}',51.8334,146504650,381684,NULL,'2019-09-28 17:49:56',1569692996,NULL),(1858468761,14948700,1,2480902,1,1,1,'C',1,0.741489,144,290351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 40, \"great\": 267}, \"maximum_statistics\": {\"great\": 470}}',52.484,152636203,213810,NULL,'2020-07-11 23:43:28',1594511008,NULL),(1854456770,14948700,1,1838660,1,1,1,'B',1,0.831731,70,432114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 144}, \"maximum_statistics\": {\"great\": 208}}',53.0408,146504548,93360,NULL,'2019-09-28 17:43:32',1569692612,NULL),(1857907757,14948700,1,1542345,1,1,1,'C',1,0.797558,102,353071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 47, \"great\": 510, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 778}}',53.4974,151748770,291930,NULL,'2020-06-08 10:35:49',1591612549,NULL),(1867325135,14948700,1,1716712,1,1,1,'B',1,0.805175,122,371074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 50, \"great\": 451, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 657}}',53.7517,166204124,276588,NULL,'2021-09-28 16:03:25',1632845005,NULL),(1854409873,14948700,1,33616,1,1,1,'B',1,0.828378,238,501187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 21, \"great\": 264}, \"maximum_statistics\": {\"great\": 370, \"legacy_combo_increase\": 3}}',53.7772,146504518,332002,NULL,'2019-09-28 17:41:00',1569692460,NULL),(1858454310,14948700,1,2257195,1,1,1,'B',1,0.838006,78,430948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',53.9228,152618726,179680,NULL,'2020-07-11 08:55:15',1594457715,NULL),(1858376141,14948700,1,1797366,1,1,1,'C',1,0.761341,137,330080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 50, \"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507}}',54.5513,152464432,241078,NULL,'2020-07-05 11:02:48',1593946968,NULL),(1858251801,14948700,1,1494335,1,1,1,'B',1,0.824855,80,394528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 43, \"great\": 490}, \"maximum_statistics\": {\"great\": 688}}',54.7383,152386180,290894,NULL,'2020-07-02 12:10:18',1593691818,NULL),(1854483154,14948700,1,464908,1,1,1,'B',1,0.837165,99,426798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 25, \"great\": 377}, \"maximum_statistics\": {\"great\": 522}}',55.915,146434586,233318,NULL,'2019-09-23 10:50:49',1569235849,NULL),(1858636539,14948700,1,2055048,1,1,1,'B',1,0.805224,143,375033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 66, \"great\": 475}, \"maximum_statistics\": {\"great\": 670}}',55.9568,152909698,280414,NULL,'2020-07-22 06:55:02',1595400902,NULL),(1858462492,14948700,1,1607371,1,1,1,'C',1,0.771318,56,298515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 46, \"great\": 326}, \"maximum_statistics\": {\"great\": 516}}',56.5778,152646302,178322,NULL,'2020-07-12 10:40:02',1594550402,NULL),(1858428590,14948700,1,1574312,1,1,1,'C',1,0.767202,73,295210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 40, \"great\": 273}, \"maximum_statistics\": {\"great\": 436}}',56.6229,152573553,135270,NULL,'2020-07-09 14:57:19',1594306639,NULL),(1858247759,14948700,1,1023451,1,1,1,'C',1,0.773469,71,326124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 47, \"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 490}}',56.8527,152444197,192742,NULL,'2020-07-04 16:27:36',1593880056,NULL),(1858135830,14948700,1,1658431,1,1,1,'C',1,0.795494,99,350875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 52, \"great\": 393}, \"maximum_statistics\": {\"great\": 577}}',57.0185,152155266,225244,NULL,'2020-06-23 10:46:18',1592909178,NULL),(1867873702,14948700,1,213952,1,1,1,'B',1,0.814159,163,402752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 26, \"great\": 310}, \"maximum_statistics\": {\"great\": 452}}',57.3207,166964281,244266,NULL,'2021-10-26 10:27:18',1635244038,NULL),(1863672253,14948700,1,1936122,1,1,1,'B',1,0.81339,127,413350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 15, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 351}}',57.3327,160700273,190906,NULL,'2021-04-10 19:20:09',1618082409,NULL),(1868388708,14948700,1,1532375,1,1,1,'C',1,0.794843,80,358152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 40, \"great\": 303}, \"maximum_statistics\": {\"great\": 446}}',57.4257,167671419,183684,NULL,'2021-11-22 08:15:00',1637568900,NULL),(1856356930,14948700,1,323797,1,1,1,'B',1,0.813559,141,418496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 11, \"great\": 270}, \"maximum_statistics\": {\"great\": 413}}',57.531,149317426,238072,NULL,'2020-03-18 20:06:13',1584561973,NULL),(1867922826,14948700,1,1460419,1,1,1,'B',1,0.825875,223,467099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 26, \"great\": 361}, \"maximum_statistics\": {\"great\": 514}}',58.2343,166964364,320444,NULL,'2021-10-26 10:31:58',1635244318,NULL),(1858431577,14948700,1,1581930,1,1,1,'B',1,0.803188,164,383686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 307, \"miss\": 112, \"great\": 930, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1349}}',58.2944,152636312,630670,NULL,'2020-07-11 23:50:04',1594511404,NULL),(1854436458,14948700,1,397535,0,1,1,'B',1,0.853933,198,467452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 39, \"great\": 669, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 890}}',59.1093,146523066,522830,NULL,'2019-09-29 19:06:27',1569783987,NULL),(1858295886,14948700,1,1569395,1,1,1,'B',1,0.852941,106,453992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 45, \"great\": 537}, \"maximum_statistics\": {\"great\": 697}}',60.0518,152445704,299436,NULL,'2020-07-04 17:28:43',1593883723,NULL),(1867903063,14948700,1,72403,1,1,1,'B',1,0.881344,261,555358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 15, \"great\": 571}, \"maximum_statistics\": {\"great\": 729, \"legacy_combo_increase\": 1}}',60.545,166964549,589396,NULL,'2021-10-26 10:42:27',1635244947,NULL),(1858699828,14948700,1,1639084,1,1,1,'C',1,0.79096,187,390489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 38, \"great\": 347}, \"maximum_statistics\": {\"great\": 531}}',60.6835,152996613,283680,NULL,'2020-07-25 12:27:57',1595680077,NULL),(1858344477,14948700,1,954995,1,1,1,'B',1,0.809874,112,386851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 36, \"great\": 331}, \"maximum_statistics\": {\"great\": 476}}',61.0104,152382592,208460,NULL,'2020-07-02 08:55:47',1593680147,NULL),(1857919809,14948700,1,1736730,1,1,1,'B',1,0.801708,123,392969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 31, \"great\": 349}, \"maximum_statistics\": {\"great\": 527}}',61.2289,151748633,261094,NULL,'2020-06-08 10:28:10',1591612090,NULL),(1858420691,14948700,1,1736327,1,1,1,'B',1,0.806142,88,369923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 39, \"great\": 358}, \"maximum_statistics\": {\"great\": 521}}',61.4236,152587484,218724,NULL,'2020-07-10 04:18:01',1594354681,NULL),(1854402572,14948700,1,103438,1,1,1,'B',1,0.894265,140,564498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 12, \"great\": 452}, \"maximum_statistics\": {\"great\": 558}}',61.6681,146504405,380164,NULL,'2019-09-28 17:33:33',1569692013,NULL),(1858419373,14948700,1,1734712,0,1,1,'B',1,0.855878,98,454917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 55, \"great\": 497}, \"maximum_statistics\": {\"great\": 621}}',61.6766,152572543,251844,NULL,'2020-07-09 14:08:05',1594303685,NULL),(1861531126,14948700,1,1077370,1,1,1,'C',1,0.799213,155,378060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 48, \"great\": 580, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 889}}',61.8101,157269808,441474,NULL,'2020-12-27 23:19:47',1609111187,NULL),(1858365884,14948700,1,1651290,1,1,1,'C',1,0.764602,149,313437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 50, \"great\": 349}, \"maximum_statistics\": {\"great\": 565}}',61.8435,152645697,255806,NULL,'2020-07-12 10:06:12',1594548372,NULL),(1854477692,14948700,1,1363962,1,1,1,'S',1,0.985037,401,860236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 389}, \"maximum_statistics\": {\"great\": 401}}',62.2966,146489049,424050,NULL,'2019-09-27 19:18:33',1569611913,NULL),(1858221197,14948700,1,1233523,1,1,1,'B',1,0.822115,105,395426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 40, \"great\": 375}, \"maximum_statistics\": {\"great\": 520}}',62.3016,152389388,211730,NULL,'2020-07-02 14:29:21',1593700161,NULL),(1867032221,14948700,1,573664,0,1,1,'B',1,0.840714,138,439151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 56, \"great\": 533}, \"maximum_statistics\": {\"great\": 700}}',62.3742,165687338,336374,NULL,'2021-09-09 17:33:39',1631208819,NULL),(1854426467,14948700,1,557815,0,1,1,'A',1,0.952415,181,728824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 646}, \"maximum_statistics\": {\"great\": 704}}',62.5343,146408660,566640,NULL,'2019-09-21 16:53:30',1569084810,NULL),(1877692414,14948700,1,2377916,0,1,1,'B',1,0.808943,118,401643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 42, \"great\": 422}, \"maximum_statistics\": {\"great\": 615}}',62.5582,181400468,299566,NULL,'2023-10-30 20:27:52',1698697672,NULL),(1854556192,14948700,1,748983,1,1,1,'C',1,0.78678,101,346388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 33, \"great\": 302}, \"maximum_statistics\": {\"great\": 469}}',62.9733,146597867,201840,NULL,'2019-10-05 15:57:50',1570291070,NULL),(1858162591,14948700,1,1707596,1,1,1,'B',1,0.809028,140,412746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 20, \"great\": 287}, \"maximum_statistics\": {\"great\": 432}}',63.1552,152162361,215824,NULL,'2020-06-23 16:19:45',1592929185,NULL),(1858372201,14948700,1,1020725,1,1,1,'B',1,0.808296,87,392493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 28, \"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 446}}',63.2173,152499521,200396,NULL,'2020-07-06 17:31:18',1594056678,NULL),(1864485220,14948700,1,1716714,1,1,1,'C',1,0.798729,99,365611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 51, \"great\": 474}, \"maximum_statistics\": {\"great\": 708}}',63.2773,161843932,303324,NULL,'2021-05-12 09:51:39',1620813099,NULL),(1858335681,14948700,1,1453152,1,1,1,'C',1,0.791252,115,365163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 26, \"great\": 319}, \"maximum_statistics\": {\"great\": 503}}',63.5411,152389090,246756,NULL,'2020-07-02 14:18:29',1593699509,NULL),(1860462742,14948700,1,365129,0,1,1,'B',1,0.861676,170,479297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 89, \"great\": 978, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1229}}',63.6607,155619897,641704,NULL,'2020-11-02 08:00:36',1604304036,NULL),(2256268554,14948700,1,2212658,1,1,1,'B',1,0.820833,150,437776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 50, \"great\": 435, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 600}}',63.8563,182561070,351010,NULL,'2024-01-27 18:16:08',1706379368,NULL),(1854385636,14948700,1,848511,0,1,1,'A',1,0.933396,410,670548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 466}, \"maximum_statistics\": {\"great\": 533}}',64.1145,146489169,520414,NULL,'2019-09-27 19:30:04',1569612604,NULL),(1864929971,14948700,1,2673398,1,1,1,'B',1,0.854873,138,501957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 15, \"great\": 350}, \"maximum_statistics\": {\"great\": 472}}',64.9274,162562863,277612,NULL,'2021-06-01 15:08:06',1622560086,NULL),(1855809889,14948700,1,136686,0,1,1,'B',1,0.856028,119,469677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 64, \"great\": 885, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1153}}',64.968,148520015,561144,NULL,'2020-02-05 18:01:44',1580925704,NULL),(1858936947,14948700,1,2002605,1,1,1,'C',1,0.767986,94,309292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 48, \"great\": 346}, \"maximum_statistics\": {\"great\": 556}}',64.9759,153438321,191270,NULL,'2020-08-10 10:37:45',1597055865,NULL),(1858394743,14948700,1,1690778,1,1,1,'B',1,0.809211,107,385945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 34, \"great\": 316}, \"maximum_statistics\": {\"great\": 456}}',65.161,152464492,200462,NULL,'2020-07-05 11:05:20',1593947120,NULL),(1858314900,14948700,1,1176330,1,1,1,'B',1,0.841584,94,405363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 47, \"great\": 530}, \"maximum_statistics\": {\"great\": 707}}',65.1837,152382841,303764,NULL,'2020-07-02 09:08:20',1593680900,NULL),(1855447806,14948700,1,45642,1,1,1,'S',1,0.955466,247,766641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 225}, \"maximum_statistics\": {\"great\": 247}}',65.2071,147938842,338460,NULL,'2019-12-31 15:41:19',1577806879,NULL),(2301108513,14948700,1,4103584,0,1,1,'B',1,0.816637,158,408803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 43, \"great\": 397}, \"maximum_statistics\": {\"great\": 559}}',65.2983,182690977,260344,NULL,'2024-02-06 20:35:45',1707251745,NULL),(1858406537,14948700,1,1372527,1,1,1,'B',1,0.805508,130,364785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 41, \"great\": 396}, \"maximum_statistics\": {\"great\": 581}}',65.3613,152517559,260188,NULL,'2020-07-07 11:51:23',1594122683,NULL),(1858036265,14948700,1,843906,1,1,1,'C',1,0.780864,176,355636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 34, \"great\": 307}, \"maximum_statistics\": {\"great\": 486}}',65.6247,151953967,259768,NULL,'2020-06-15 20:10:22',1592251822,NULL),(1857456899,14948700,1,17909,0,1,1,'B',1,0.844907,123,484445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 19, \"great\": 466}, \"maximum_statistics\": {\"great\": 648}}',65.7439,151213637,421610,NULL,'2020-05-20 17:54:39',1589997279,NULL),(1858201190,14948700,1,1585741,1,1,1,'B',1,0.837675,86,408904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 27, \"great\": 364}, \"maximum_statistics\": {\"great\": 499}}',65.7867,152226520,217606,NULL,'2020-06-26 04:57:18',1593147438,NULL),(1855460037,14948700,1,287968,0,1,1,'B',1,0.899077,137,579368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 23, \"great\": 628}, \"maximum_statistics\": {\"great\": 758}}',65.8326,147938819,528842,NULL,'2019-12-31 15:38:42',1577806722,NULL),(1854420273,14948700,1,738063,1,1,1,'B',1,0.832494,111,421118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 15, \"great\": 279}, \"maximum_statistics\": {\"great\": 397}}',66.009,146504445,182694,NULL,'2019-09-28 17:35:59',1569692159,NULL),(1854593397,14948700,1,812721,1,1,1,'B',1,0.825688,101,415081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 54, \"great\": 693}, \"maximum_statistics\": {\"great\": 981}}',66.4505,146584359,447472,NULL,'2019-10-04 19:25:37',1570217137,NULL),(1877691936,14948700,1,1530159,1,1,1,'C',1,0.785393,131,346580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 25, \"great\": 279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 445}}',66.7721,181381556,217312,NULL,'2023-10-29 10:13:34',1698574414,NULL),(1854878508,14948700,1,2172988,1,1,1,'B',1,0.801187,230,389939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 43, \"great\": 449}, \"maximum_statistics\": {\"great\": 674}}',66.9508,146962530,329880,NULL,'2019-10-30 18:29:53',1572460193,NULL),(1854410154,14948700,1,722986,1,1,1,'B',1,0.886076,139,572330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 249}, \"maximum_statistics\": {\"great\": 316}}',66.975,146457306,231960,NULL,'2019-09-25 09:14:09',1569402849,NULL),(1854432826,14948700,1,752331,1,1,1,'A',1,0.934118,327,672511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 376, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 425}}',66.9822,146408803,436122,NULL,'2019-09-21 17:01:01',1569085261,NULL),(1858110413,14948700,1,1628218,1,1,1,'B',1,0.882046,90,500925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 26, \"great\": 392}, \"maximum_statistics\": {\"great\": 479}}',67.0202,152162266,275634,NULL,'2020-06-23 16:15:03',1592928903,NULL),(1860173559,14948700,1,1108753,1,1,1,'B',1,0.831826,169,430145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 66, \"great\": 800}, \"maximum_statistics\": {\"great\": 1106}}',67.2361,155312589,498692,NULL,'2020-10-21 06:51:38',1603263098,NULL),(1854600576,14948700,1,1005743,1,1,1,'B',1,0.878286,159,520994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 47, \"great\": 824, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1027}}',67.4389,146598776,593832,NULL,'2019-10-05 17:01:11',1570294871,NULL),(1864339347,14948700,1,240260,0,1,1,'B',1,0.840604,207,456839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 41, \"great\": 447}, \"maximum_statistics\": {\"great\": 596}}',67.6409,161592605,306208,NULL,'2021-05-05 07:13:38',1620198818,NULL),(1861467813,14948700,1,669285,1,1,1,'B',1,0.866408,214,530694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 22, \"great\": 683, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 902}}',67.9763,157269930,619262,NULL,'2020-12-27 23:25:49',1609111549,NULL),(1858140990,14948700,1,1496709,1,1,1,'B',1,0.824633,75,397389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 43, \"great\": 441}, \"maximum_statistics\": {\"great\": 613}}',68.2691,152162196,257326,NULL,'2020-06-23 16:12:08',1592928728,NULL),(1865850944,14948700,1,885030,1,1,1,'B',1,0.855691,86,471025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 29, \"great\": 379}, \"maximum_statistics\": {\"great\": 492}}',68.4327,163874166,239856,NULL,'2021-07-12 11:23:47',1626089027,NULL),(1858282795,14948700,1,1544483,1,1,1,'B',1,0.821764,148,417551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 29, \"great\": 372}, \"maximum_statistics\": {\"great\": 533}}',68.7559,152345440,282336,NULL,'2020-06-30 19:44:22',1593546262,NULL),(1858244733,14948700,1,33156,1,1,1,'A',1,0.92029,342,689540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 411, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 483}}',69.0962,152281835,558134,NULL,'2020-06-28 08:46:07',1593333967,NULL),(1858257099,14948700,1,1036230,1,1,1,'A',1,0.918868,206,688298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 449}, \"maximum_statistics\": {\"great\": 530}}',69.5304,152283693,508244,NULL,'2020-06-28 10:31:57',1593340317,NULL),(1858258494,14948700,1,1676687,1,1,1,'B',1,0.824248,99,426089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 29, \"great\": 374}, \"maximum_statistics\": {\"great\": 532}}',70.0321,152382742,277084,NULL,'2020-07-02 09:03:40',1593680620,NULL),(1858313463,14948700,1,1585787,1,1,1,'B',1,0.811548,139,379524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 56, \"great\": 547}, \"maximum_statistics\": {\"great\": 788}}',70.1434,152443799,334808,NULL,'2020-07-04 16:09:25',1593878965,NULL),(1860296565,14948700,1,1796685,1,1,1,'C',1,0.799325,128,372496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 32, \"great\": 387}, \"maximum_statistics\": {\"great\": 593}}',70.3152,155444094,271460,NULL,'2020-10-26 07:02:01',1603695721,NULL),(1877656273,14948700,1,1763479,0,1,1,'B',1,0.880645,110,563764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 119}, \"maximum_statistics\": {\"great\": 155}}',70.4071,181238286,92770,NULL,'2023-10-18 08:11:25',1697616685,NULL),(1877560168,14948700,1,2612423,1,1,1,'B',1,0.818349,109,395126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 43, \"great\": 390}, \"maximum_statistics\": {\"great\": 545}}',70.4248,181231683,263814,NULL,'2023-10-17 16:30:41',1697560241,NULL),(1863730655,14948700,1,660346,0,1,1,'B',1,0.854359,358,505266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 307, \"miss\": 67, \"great\": 1140, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1514}}',70.4978,160876648,897626,NULL,'2021-04-15 18:52:40',1618512760,NULL),(1864203899,14948700,1,847315,1,1,1,'B',1,0.851526,213,489704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 43, \"great\": 642, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 852}}',70.7612,161390495,546540,NULL,'2021-04-29 16:06:15',1619712375,NULL),(1863796519,14948700,1,1806581,1,1,1,'B',1,0.873192,178,539378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 32, \"great\": 806}, \"maximum_statistics\": {\"great\": 1037}}',71.0334,160904229,601280,NULL,'2021-04-16 13:49:39',1618580979,NULL),(1858462427,14948700,1,1607221,1,1,1,'B',1,0.822332,127,424772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 60, \"great\": 646}, \"maximum_statistics\": {\"great\": 909}}',71.4889,152636774,571132,NULL,'2020-07-12 00:21:19',1594513279,NULL),(1854467074,14948700,1,989369,1,1,1,'B',1,0.844334,216,489467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 21, \"great\": 647}, \"maximum_statistics\": {\"great\": 909}}',71.7873,146340290,619474,NULL,'2019-09-16 17:12:29',1568653949,NULL),(1858283764,14948700,1,1545660,1,1,1,'B',1,0.822262,136,426224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 32, \"great\": 391}, \"maximum_statistics\": {\"great\": 557}}',72.185,152295091,298100,NULL,'2020-06-28 20:02:35',1593374555,NULL),(1863793210,14948700,1,814553,1,1,1,'B',1,0.874436,244,527200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 297, \"miss\": 74, \"great\": 1401, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1772}}',72.3933,160868586,1016094,NULL,'2021-04-15 14:52:58',1618498378,NULL),(1866980769,14948700,1,165347,1,1,1,'B',1,0.820213,216,436231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 19, \"great\": 320}, \"maximum_statistics\": {\"great\": 470}}',72.6686,165687463,303774,NULL,'2021-09-09 17:39:05',1631209145,NULL),(1863842900,14948700,1,946711,1,1,1,'B',1,0.800731,114,372606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 27, \"great\": 356}, \"maximum_statistics\": {\"great\": 547}}',73.5363,160875525,245720,NULL,'2021-04-15 18:18:23',1618510703,NULL),(1865167961,14948700,1,736215,0,1,1,'B',1,0.815592,245,425886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 376, \"miss\": 58, \"great\": 900, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1334}}',73.5959,163009870,783814,NULL,'2021-06-15 12:07:51',1623758871,NULL),(1856324432,14948700,1,271000,1,1,1,'B',1,0.892294,139,578566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 13, \"great\": 461, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 571}}',73.7741,149416017,425180,NULL,'2020-03-22 17:52:30',1584899550,NULL),(1858353631,14948700,1,1628133,1,1,1,'B',1,0.833333,210,466171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 11, \"great\": 227}, \"maximum_statistics\": {\"great\": 324}}',73.9458,152570909,227350,NULL,'2020-07-09 12:48:34',1594298914,NULL),(2260924379,14948700,1,73861,0,1,1,'B',1,0.86097,230,492770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 347, \"miss\": 73, \"great\": 1353, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1773}}',75.0762,182597690,977854,NULL,'2024-01-30 12:09:27',1706616567,NULL),(1864593198,14948700,1,72402,1,1,1,'A',1,0.902376,310,566298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 71, \"great\": 1629}, \"maximum_statistics\": {\"great\": 1936}}',75.1012,161891994,1285544,NULL,'2021-05-13 17:07:18',1620925638,NULL),(1863646757,14948700,1,759554,1,1,1,'B',1,0.861111,132,485934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 39, \"great\": 663}, \"maximum_statistics\": {\"great\": 864}}',75.4405,160586121,452596,NULL,'2021-04-07 17:23:54',1617816234,NULL),(1864416867,14948700,1,166840,0,1,1,'B',1,0.865138,154,516245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 29, \"great\": 427}, \"maximum_statistics\": {\"great\": 545}}',75.9077,161845936,327314,NULL,'2021-05-12 11:21:38',1620818498,NULL),(1864324612,14948700,1,61333,0,1,1,'B',1,0.89199,137,588766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 336}, \"maximum_statistics\": {\"great\": 412}}',76.7046,161644759,288268,NULL,'2021-05-06 18:38:20',1620326300,NULL),(1858460134,14948700,1,957154,1,1,1,'B',1,0.818182,155,406546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 40, \"great\": 369}, \"maximum_statistics\": {\"great\": 517}}',76.848,152540317,257768,NULL,'2020-07-08 08:34:10',1594197250,NULL),(1866803946,14948700,1,3036499,1,1,1,'B',1,0.828383,182,451789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 23, \"great\": 421, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 606}}',77.3589,165444227,343062,NULL,'2021-08-31 14:08:27',1630418907,NULL),(1854611075,14948700,1,819840,1,1,1,'B',1,0.884115,216,557404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 27, \"great\": 617, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 768}}',77.365,146627645,486896,NULL,'2019-10-07 15:44:41',1570463081,NULL),(1863666829,14948700,1,1123260,1,1,1,'B',1,0.875678,211,528774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 57, \"great\": 1166, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1476}}',77.6409,160586488,891584,NULL,'2021-04-07 17:37:18',1617817038,NULL),(1858094901,14948700,1,1607413,1,1,1,'B',1,0.857298,241,499481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 22, \"great\": 350}, \"maximum_statistics\": {\"great\": 459}}',77.9132,152226622,290598,NULL,'2020-06-26 05:05:00',1593147900,NULL),(1877592419,14948700,1,1582610,1,1,1,'B',1,0.835025,160,460761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 43, \"great\": 571, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 788}}',78.0066,181231301,518488,NULL,'2023-10-17 15:53:11',1697557991,NULL),(1864485337,14948700,1,955218,1,1,1,'B',1,0.804896,211,391805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 30, \"great\": 441}, \"maximum_statistics\": {\"great\": 674}}',78.0095,161711536,349450,NULL,'2021-05-08 14:53:48',1620485628,NULL),(1858292138,14948700,1,1561812,1,1,1,'B',1,0.826923,107,417850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 38, \"great\": 412}, \"maximum_statistics\": {\"great\": 572}}',79.0396,152443624,279476,NULL,'2020-07-04 16:01:57',1593878517,NULL),(1858902207,14948700,1,1610523,1,1,1,'B',1,0.804382,114,364304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 56, \"great\": 445}, \"maximum_statistics\": {\"great\": 639}}',79.253,153311449,254690,NULL,'2020-08-05 15:35:56',1596641756,NULL),(1858336841,14948700,1,1458748,1,1,1,'B',1,0.835729,196,470862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 13, \"great\": 340}, \"maximum_statistics\": {\"great\": 487}}',79.476,152345486,324896,NULL,'2020-06-30 19:46:35',1593546395,NULL),(1859668841,14948700,1,819944,1,1,1,'B',1,0.834011,291,473332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 332, \"miss\": 79, \"great\": 1065}, \"maximum_statistics\": {\"great\": 1476}}',80.1434,154588596,922868,NULL,'2020-09-23 18:29:41',1600885781,NULL),(1867174533,14948700,1,1385935,1,1,1,'B',1,0.864681,263,499801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 67, \"great\": 1083, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1393}}',80.1877,165853901,775760,NULL,'2021-09-15 20:41:07',1631738467,NULL),(1858617805,14948700,1,1705445,1,1,1,'B',1,0.870709,150,538418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 18, \"great\": 342}, \"maximum_statistics\": {\"great\": 437}}',81.0504,152996696,302140,NULL,'2020-07-25 12:31:44',1595680304,NULL),(1858184019,14948700,1,1570183,1,1,1,'B',1,0.817568,88,393023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 36, \"great\": 365}, \"maximum_statistics\": {\"great\": 518}}',81.1372,152161598,230084,NULL,'2020-06-23 15:41:58',1592926918,NULL),(1858363190,14948700,1,1490190,1,1,1,'B',1,0.876582,145,528415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 25, \"great\": 382, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 474}}',81.5245,152475136,295230,NULL,'2020-07-05 19:13:22',1593976402,NULL),(1877799679,14948700,1,2246165,1,1,1,'B',1,0.872024,157,529870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 38, \"great\": 538}, \"maximum_statistics\": {\"great\": 672}}',81.8852,181443106,402328,NULL,'2023-11-03 07:41:32',1698997292,NULL),(1858383133,14948700,1,1672657,1,1,1,'A',1,0.921914,292,717494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 336}, \"maximum_statistics\": {\"great\": 397}}',82.0391,152619931,356510,NULL,'2020-07-11 10:04:37',1594461877,NULL),(1864763685,14948700,1,113549,1,1,1,'B',1,0.865887,206,530796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 60, \"great\": 873, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1111}}',83.2722,162455301,736356,NULL,'2021-05-29 11:19:34',1622287174,NULL),(1858275457,14948700,1,1349765,1,1,1,'B',1,0.856846,111,466256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 22, \"great\": 366}, \"maximum_statistics\": {\"great\": 482}}',83.3941,152444024,249986,NULL,'2020-07-04 16:20:02',1593879602,NULL),(1858225116,14948700,1,1633183,1,1,1,'B',1,0.833102,154,445836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 35, \"great\": 514}, \"maximum_statistics\": {\"great\": 719}}',83.4089,152445744,367600,NULL,'2020-07-04 17:30:42',1593883842,NULL),(1858065102,14948700,1,1863237,1,1,1,'B',1,0.821429,69,390348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 42, \"great\": 537}, \"maximum_statistics\": {\"great\": 770}}',83.4471,151953929,326248,NULL,'2020-06-15 20:08:09',1592251689,NULL),(1858132745,14948700,1,1276770,1,1,1,'B',1,0.837719,248,452825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 294, \"miss\": 38, \"great\": 808}, \"maximum_statistics\": {\"great\": 1140}}',83.698,152227033,697828,NULL,'2020-06-26 05:33:55',1593149635,NULL),(1858318872,14948700,1,2039002,1,1,1,'A',1,0.951056,305,771509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 472}, \"maximum_statistics\": {\"great\": 521}}',83.855,152283773,447436,NULL,'2020-06-28 10:36:04',1593340564,NULL),(1864296228,14948700,1,2676285,1,1,1,'B',1,0.861481,189,505035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 52, \"great\": 921, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1202}}',83.9723,161633745,673716,NULL,'2021-05-06 12:44:10',1620305050,NULL),(1877632252,14948700,1,289238,1,1,1,'B',1,0.844828,199,482589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 21, \"great\": 381}, \"maximum_statistics\": {\"great\": 522}}',84.7061,181231562,351494,NULL,'2023-10-17 16:18:30',1697559510,NULL),(1858366220,14948700,1,111287,0,1,1,'A',1,0.905899,139,576358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 22, \"great\": 600}, \"maximum_statistics\": {\"great\": 712}}',85.0139,152573466,440112,NULL,'2020-07-09 14:53:37',1594306417,NULL),(1858374836,14948700,1,1025726,1,1,1,'B',1,0.887972,116,551598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 341}, \"maximum_statistics\": {\"great\": 424}}',85.2303,152645369,244714,NULL,'2020-07-12 09:47:03',1594547223,NULL),(1854426064,14948700,1,223532,1,1,1,'A',1,0.905726,334,650402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 4, \"great\": 585, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 716}}',85.3001,146489223,696354,NULL,'2019-09-27 19:34:59',1569612899,NULL),(1858422761,14948700,1,366142,1,1,1,'B',1,0.84127,145,441848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 49, \"great\": 737}, \"maximum_statistics\": {\"great\": 1008}}',85.6744,152491409,505628,NULL,'2020-07-06 11:30:07',1594035007,NULL),(1858050590,14948700,1,636067,0,1,1,'B',1,0.887187,234,566403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 55, \"great\": 1167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1436}}',86.1424,151913906,941544,NULL,'2020-06-14 09:19:34',1592126374,NULL),(1877689946,14948700,1,165970,0,1,1,'B',1,0.897089,146,584427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 401}, \"maximum_statistics\": {\"great\": 481}}',86.8386,181380722,308448,NULL,'2023-10-29 08:46:52',1698569212,NULL),(1858376321,14948700,1,1797628,1,1,1,'B',1,0.808725,130,392283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 42, \"great\": 410, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 596}}',87.1233,152645944,267710,NULL,'2020-07-12 10:21:16',1594549276,NULL),(1858107616,14948700,1,1625592,1,1,1,'B',1,0.860465,128,500356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 44, \"great\": 540, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 688}}',87.425,152229227,423438,NULL,'2020-06-26 08:13:29',1593159209,NULL),(1860452508,14948700,1,340104,1,1,1,'B',1,0.895455,128,540838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 50, \"great\": 920, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1100}}',87.6448,155790276,626544,NULL,'2020-11-08 15:35:47',1604849747,NULL),(1868355083,14948700,1,2679809,1,1,1,'A',1,0.925926,206,660309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 5, \"great\": 557, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 648}}',87.7376,167671486,472660,NULL,'2021-11-22 08:21:16',1637569276,NULL),(1858242166,14948700,1,503262,1,1,1,'B',1,0.858616,104,466536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 35, \"great\": 522}, \"maximum_statistics\": {\"great\": 679}}',88.4803,152345403,329432,NULL,'2020-06-30 19:42:29',1593546149,NULL),(2268122592,14948700,1,388464,0,1,1,'B',1,0.855346,257,506794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 306, \"miss\": 54, \"great\": 1071}, \"maximum_statistics\": {\"great\": 1431}}',88.9278,182614284,880088,NULL,'2024-01-31 18:57:20',1706727440,NULL),(1858376056,14948700,1,1796422,1,1,1,'B',1,0.86631,109,491816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 34, \"great\": 445}, \"maximum_statistics\": {\"great\": 561}}',89.2622,152572504,275090,NULL,'2020-07-09 14:06:05',1594303565,NULL),(1858354400,14948700,1,1630545,1,1,1,'A',1,0.901529,142,542873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 49, \"great\": 942}, \"maximum_statistics\": {\"great\": 1112}}',89.5943,152645766,568802,NULL,'2020-07-12 10:10:23',1594548623,NULL),(1858630529,14948700,1,1722761,1,1,1,'B',1,0.865416,148,493032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 30, \"great\": 478, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 613}}',89.66,152996573,319744,NULL,'2020-07-25 12:26:03',1595679963,NULL),(1858414047,14948700,1,2063501,1,1,1,'B',1,0.858114,282,503000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 36, \"great\": 826, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1103}}',90.7814,152491780,713380,NULL,'2020-07-06 11:50:40',1594036240,NULL),(1858412500,14948700,1,1836918,1,1,1,'B',1,0.847875,251,481926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 63, \"great\": 685}, \"maximum_statistics\": {\"great\": 894}}',90.8751,152473636,509854,NULL,'2020-07-05 17:59:45',1593971985,NULL),(1864486834,14948700,1,90914,0,1,1,'B',1,0.861196,144,487275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 45, \"great\": 758}, \"maximum_statistics\": {\"great\": 987}}',91.8402,161844081,528496,NULL,'2021-05-12 09:58:45',1620813525,NULL),(1877608621,14948700,1,3887196,1,1,1,'A',1,0.915493,173,631124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 29, \"great\": 737, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 852}}',91.8645,181233802,589994,NULL,'2023-10-17 20:11:33',1697573493,NULL),(2299132496,14948700,1,435822,0,1,1,'B',1,0.891006,263,578130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 85, \"great\": 1337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1601}}',92.0832,182687199,1047870,NULL,'2024-02-06 13:59:30',1707227970,NULL),(1858229005,14948700,1,1478279,1,1,1,'A',1,0.922444,269,687524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 10, \"great\": 729, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 851}}',92.7065,152283895,723394,NULL,'2020-06-28 10:41:31',1593340891,NULL),(1860420757,14948700,1,1607370,1,1,1,'B',1,0.851711,83,447599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 26, \"great\": 396}, \"maximum_statistics\": {\"great\": 526}}',92.7861,155792233,245526,NULL,'2020-11-08 17:03:37',1604855017,NULL),(1858403106,14948700,1,832611,1,1,1,'B',1,0.890052,304,594218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 36, \"great\": 930}, \"maximum_statistics\": {\"great\": 1146}}',93.2435,152474835,818080,NULL,'2020-07-05 18:57:19',1593975439,NULL),(1861672203,14948700,1,1125981,1,1,1,'A',1,0.930233,569,701179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 8, \"great\": 970}, \"maximum_statistics\": {\"great\": 1118}}',94.0663,157494426,1007644,NULL,'2021-01-04 12:16:28',1609762588,NULL),(1858225684,14948700,1,475965,1,1,1,'A',1,0.933395,366,691407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 27, \"great\": 964, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1081}}',94.5435,152281012,855396,NULL,'2020-06-28 07:56:43',1593331003,NULL),(1863831530,14948700,1,82245,1,1,1,'A',1,0.901899,387,595336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 46, \"great\": 1316}, \"maximum_statistics\": {\"great\": 1580}}',95.6514,160841339,1226078,NULL,'2021-04-14 19:16:21',1618427781,NULL),(1863745450,14948700,1,989370,1,1,1,'B',1,0.814311,435,450016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 317, \"miss\": 53, \"great\": 769, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1139}}',96.0054,160876873,779040,NULL,'2021-04-15 18:59:52',1618513192,NULL),(1858252784,14948700,1,1669743,1,1,1,'B',1,0.89755,173,608259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 368}, \"maximum_statistics\": {\"great\": 449}}',96.2939,152295288,325750,NULL,'2020-06-28 20:12:37',1593375157,NULL),(1877614600,14948700,1,766475,0,1,1,'B',1,0.884783,118,538399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 16, \"great\": 370}, \"maximum_statistics\": {\"great\": 460}}',96.3346,181231383,243092,NULL,'2023-10-17 16:02:21',1697558541,NULL),(1858324918,14948700,1,1606637,1,1,1,'B',1,0.877408,198,535293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 28, \"great\": 890, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1142}}',96.4475,152281132,827004,NULL,'2020-06-28 08:04:34',1593331474,NULL),(1858424281,14948700,1,372628,1,1,1,'B',1,0.867739,154,515042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 43, \"great\": 752, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 964}}',96.6711,152497408,603332,NULL,'2020-07-06 16:03:10',1594051390,NULL),(1860397910,14948700,1,1799101,1,1,1,'B',1,0.836861,174,433267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 19, \"great\": 401}, \"maximum_statistics\": {\"great\": 567}}',97.1843,155792394,310242,NULL,'2020-11-08 17:09:41',1604855381,NULL),(1858326550,14948700,1,1609384,1,1,1,'B',1,0.881245,153,536857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 47, \"great\": 917, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1141}}',97.6318,152445938,768774,NULL,'2020-07-04 17:39:18',1593884358,NULL),(1856331958,14948700,1,41646,1,1,1,'B',1,0.87991,345,589116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 7, \"great\": 684}, \"maximum_statistics\": {\"great\": 891}}',98.0759,149317057,760560,NULL,'2020-03-18 19:49:08',1584560948,NULL),(1864449465,14948700,1,60383,0,1,1,'B',1,0.867126,316,538736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 38, \"great\": 784, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1016}}',98.6346,161844015,689690,NULL,'2021-05-12 09:55:40',1620813340,NULL),(1864543049,14948700,1,396353,1,1,1,'B',1,0.846764,187,468671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 30, \"great\": 598}, \"maximum_statistics\": {\"great\": 819}}',99.1603,161893473,490942,NULL,'2021-05-13 17:48:01',1620928081,NULL),(1862049101,14948700,1,225301,0,1,1,'B',1,0.874457,154,527243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 33, \"great\": 722}, \"maximum_statistics\": {\"great\": 920}}',99.4222,157983776,524428,NULL,'2021-01-21 08:08:15',1611216495,NULL),(1858398497,14948700,1,151729,0,1,1,'A',1,0.92112,215,659716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 338}, \"maximum_statistics\": {\"great\": 393}}',99.8343,152618997,278616,NULL,'2020-07-11 09:12:17',1594458737,NULL),(1864512497,14948700,1,2759819,1,1,1,'A',1,0.900158,358,613416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 52, \"great\": 1575, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1903}}',100.747,161893693,1400490,NULL,'2021-05-13 17:54:39',1620928479,NULL),(1858227146,14948700,1,17908,1,1,1,'A',1,0.948352,349,783962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 410}, \"maximum_statistics\": {\"great\": 455}}',100.959,152294973,554920,NULL,'2020-06-28 19:57:24',1593374244,NULL),(1877765138,14948700,1,1414455,0,1,1,'B',1,0.883278,174,562402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 25, \"great\": 488}, \"maximum_statistics\": {\"great\": 604}}',101.405,181387775,367190,NULL,'2023-10-29 19:03:46',1698606226,NULL),(1858420394,14948700,1,1562274,1,1,1,'B',1,0.824867,277,474324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 358, \"miss\": 52, \"great\": 909, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1319}}',101.594,152473417,827260,NULL,'2020-07-05 17:48:31',1593971311,NULL),(2301009394,14948700,1,772457,1,1,1,'B',1,0.864044,384,561406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 351, \"miss\": 82, \"great\": 1461}, \"maximum_statistics\": {\"great\": 1894}}',101.916,182690818,1552592,NULL,'2024-02-06 20:15:15',1707250515,NULL),(1858222968,14948700,1,1838940,1,1,1,'B',1,0.848172,213,479705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 67, \"great\": 810}, \"maximum_statistics\": {\"great\": 1067}}',101.992,152367871,585010,NULL,'2020-07-01 17:31:09',1593624669,NULL),(1858220298,14948700,1,1627006,1,1,1,'A',1,0.914737,235,668904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 403}, \"maximum_statistics\": {\"great\": 475}}',102.109,152281672,376670,NULL,'2020-06-28 08:37:32',1593333452,NULL),(1858225137,14948700,1,1633624,1,1,1,'B',1,0.857585,307,523995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 36, \"great\": 498}, \"maximum_statistics\": {\"great\": 646}}',102.239,152382926,387160,NULL,'2020-07-02 09:12:20',1593681140,NULL),(1867157524,14948700,1,2791955,1,1,1,'B',1,0.89405,289,584062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 26, \"great\": 781, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 958}}',102.928,165853733,626170,NULL,'2021-09-15 20:32:36',1631737956,NULL),(1858971851,14948700,1,1745847,1,1,1,'A',1,0.964552,462,832741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 502, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 536}}',103.503,153309318,517830,NULL,'2020-08-05 14:08:12',1596636492,NULL),(1858390786,14948700,1,43423,1,1,1,'A',1,0.933665,160,643968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 539, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 603, \"legacy_combo_increase\": 4}}',104.56,152491612,454764,NULL,'2020-07-06 11:41:48',1594035708,NULL),(1858373836,14948700,1,1659596,1,1,1,'A',1,0.920306,172,664496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 392}, \"maximum_statistics\": {\"great\": 458}}',104.673,152587296,320510,NULL,'2020-07-10 04:03:02',1594353782,NULL),(1858151620,14948700,1,1685245,1,1,1,'B',1,0.887075,214,587231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 11, \"great\": 580, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 735}}',105.473,152162321,523780,NULL,'2020-06-23 16:17:59',1592929079,NULL),(1864325577,14948700,1,2815257,1,1,1,'B',1,0.84664,296,502927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 369, \"miss\": 46, \"great\": 1088}, \"maximum_statistics\": {\"great\": 1503}}',105.889,161634222,1022814,NULL,'2021-05-06 13:02:21',1620306141,NULL),(1864682409,14948700,1,166064,0,1,1,'A',1,0.902,145,596864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 17, \"great\": 419, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500}}',106.051,162240493,330706,NULL,'2021-05-23 09:05:13',1621760713,NULL),(1857981601,14948700,1,2081725,1,1,1,'A',1,0.929487,516,726001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 7, \"great\": 744}, \"maximum_statistics\": {\"great\": 858}}',106.969,151925752,803230,NULL,'2020-06-14 18:12:47',1592158367,NULL),(1858315012,14948700,1,1437118,1,1,1,'B',1,0.839779,165,457222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 38, \"great\": 653}, \"maximum_statistics\": {\"great\": 905}}',107.894,152385950,487244,NULL,'2020-07-02 11:59:22',1593691162,NULL),(2268042364,14948700,1,1666641,0,1,1,'A',1,0.901559,362,645083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 426}, \"maximum_statistics\": {\"great\": 513}}',107.995,182614138,405978,NULL,'2024-01-31 18:40:07',1706726407,NULL),(1864850999,14948700,1,901234,1,1,1,'B',1,0.845624,277,498312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 269, \"miss\": 56, \"great\": 909}, \"maximum_statistics\": {\"great\": 1234}}',108.71,162308682,814252,NULL,'2021-05-25 07:16:48',1621927008,NULL),(1858354922,14948700,1,2004925,1,1,1,'B',1,0.832398,114,411755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 44, \"great\": 518}, \"maximum_statistics\": {\"great\": 713}}',108.84,152636505,304250,NULL,'2020-07-12 00:03:30',1594512210,NULL),(1864555271,14948700,1,1795352,1,1,1,'B',1,0.891881,299,585157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 42, \"great\": 1046, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1281}}',109.498,161893335,887984,NULL,'2021-05-13 17:44:08',1620927848,NULL),(1864468425,14948700,1,74498,0,1,1,'A',1,0.934988,406,778646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 370}, \"maximum_statistics\": {\"great\": 423}}',111.342,161843686,426770,NULL,'2021-05-12 09:39:46',1620812386,NULL),(1877696511,14948700,1,557814,1,1,1,'B',1,0.890265,237,584470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 28, \"great\": 910}, \"maximum_statistics\": {\"great\": 1130}}',111.575,181381096,829876,NULL,'2023-10-29 09:27:33',1698571653,NULL),(1858028922,14948700,1,1828817,1,1,1,'A',1,0.944515,401,764753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 3, \"great\": 708}, \"maximum_statistics\": {\"great\": 793}}',111.841,151946206,736512,NULL,'2020-06-15 14:08:22',1592230102,NULL),(1858391551,14948700,1,1685345,1,1,1,'B',1,0.882301,282,565661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 32, \"great\": 464}, \"maximum_statistics\": {\"great\": 565}}',112.69,152645334,376612,NULL,'2020-07-12 09:45:24',1594547124,NULL),(1858241531,14948700,1,120423,1,1,1,'A',1,0.926505,182,684881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 7, \"great\": 744, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 864}}',113.273,152289180,686418,NULL,'2020-06-28 15:03:23',1593356603,NULL),(1858280021,14948700,1,838030,1,1,1,'A',1,0.903499,185,588813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 31, \"great\": 792, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 943}}',116.302,152281902,805230,NULL,'2020-06-28 08:50:27',1593334227,NULL),(1864295365,14948700,1,173361,0,1,1,'A',1,0.911885,394,677091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 14, \"great\": 617}, \"maximum_statistics\": {\"great\": 732}}',116.544,161636678,618506,NULL,'2021-05-06 14:27:00',1620311220,NULL),(1858463775,14948700,1,1463190,1,1,1,'B',1,0.849102,310,526490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 29, \"great\": 612}, \"maximum_statistics\": {\"great\": 835}}',116.657,152475012,642996,NULL,'2020-07-05 19:06:49',1593976009,NULL),(1858394680,14948700,1,1345343,1,1,1,'B',1,0.883761,161,553201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 28, \"great\": 926}, \"maximum_statistics\": {\"great\": 1170}}',116.718,152646022,797538,NULL,'2020-07-12 10:25:15',1594549515,NULL),(1858295438,14948700,1,1567885,1,1,1,'A',1,0.921844,364,703580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 424}, \"maximum_statistics\": {\"great\": 499}}',117.763,152444241,454232,NULL,'2020-07-04 16:29:42',1593880182,NULL),(1863951568,14948700,1,946773,1,1,1,'A',1,0.910387,175,610649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 416}, \"maximum_statistics\": {\"great\": 491}}',118.393,160985255,314838,NULL,'2021-04-18 12:04:19',1618747459,NULL),(1863762685,14948700,1,1035280,1,1,1,'A',1,0.905072,555,661584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 8, \"great\": 1126, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1380}}',124.36,160791347,1299914,NULL,'2021-04-13 10:07:56',1618308476,NULL),(1865106537,14948700,1,217611,0,1,1,'A',1,0.916667,239,644183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 456}, \"maximum_statistics\": {\"great\": 528}}',124.909,162796327,378172,NULL,'2021-06-08 15:21:00',1623165660,NULL),(1864311583,14948700,1,190833,0,1,1,'B',1,0.887268,443,615164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 24, \"great\": 900, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1131}}',126.945,161608986,993432,NULL,'2021-05-05 17:47:46',1620236866,NULL),(1863730567,14948700,1,297471,1,1,1,'A',1,0.953912,558,752879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 857}, \"maximum_statistics\": {\"great\": 933}}',128.255,160877544,920250,NULL,'2021-04-15 19:19:42',1618514382,NULL),(1863804724,14948700,1,57696,1,1,1,'A',1,0.971474,377,821151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 596, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 631}}',129.711,160877431,688310,NULL,'2021-04-15 19:16:17',1618514177,NULL),(2303854722,14948700,1,3892272,1,1,1,'B',1,0.8815,467,587167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 29, \"great\": 924}, \"maximum_statistics\": {\"great\": 1173}}',130.355,182697359,887380,NULL,'2024-02-07 11:06:35',1707303995,NULL),(1858711167,14948700,1,1654674,1,1,1,'A',1,0.946882,273,770040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',132.522,152996726,412804,NULL,'2020-07-25 12:33:45',1595680425,NULL),(2267491547,14948700,1,160839,0,1,1,'A',1,0.911357,244,625187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 37, \"great\": 928, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1083}}',133.336,182613051,704680,NULL,'2024-01-31 17:00:09',1706720409,NULL),(1877781773,14948700,1,123152,1,1,1,'B',1,0.865566,402,536474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 29, \"great\": 804}, \"maximum_statistics\": {\"great\": 1060}}',138.016,181381000,908277,NULL,'2023-10-29 09:17:22',1698571042,NULL),(1858409224,14948700,1,1538777,1,1,1,'A',1,0.908284,406,654860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 5, \"great\": 557}, \"maximum_statistics\": {\"great\": 676}}',138.105,152645823,583724,NULL,'2020-07-12 10:13:50',1594548830,NULL),(1858881745,14948700,1,292845,1,1,1,'A',1,0.944444,682,764791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 842}, \"maximum_statistics\": {\"great\": 927}}',141.504,153310359,920586,NULL,'2020-08-05 14:49:31',1596638971,NULL),(2268010523,14948700,1,124784,0,1,1,'A',1,0.913261,470,652489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 26, \"great\": 1017, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1199, \"legacy_combo_increase\": 1}}',144.95,182614060,984766,NULL,'2024-01-31 18:33:19',1706725999,NULL),(1867008949,14948700,1,853625,1,1,1,'B',1,0.876613,367,580904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 35, \"great\": 1027}, \"maximum_statistics\": {\"great\": 1317}}',147.404,165687594,1148388,NULL,'2021-09-09 17:44:17',1631209457,NULL),(1858435908,14948700,1,676923,1,1,1,'A',1,0.942308,507,781684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 553}, \"maximum_statistics\": {\"great\": 624}}',168.53,152491523,600368,NULL,'2020-07-06 11:37:13',1594035433,NULL),(1876329655,14956962,1,2022846,0,1,1,'C',1,0.722408,92,268176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 28, \"great\": 161}, \"maximum_statistics\": {\"great\": 299}}',14.4598,179484562,109706,NULL,'2023-06-21 18:27:31',1687372051,NULL),(1876290637,14956962,1,1954913,0,1,1,'B',1,0.801887,67,365910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 103}, \"maximum_statistics\": {\"great\": 159}}',16.0312,179484485,56705,NULL,'2023-06-21 18:20:58',1687371658,NULL),(1858688805,14957893,1,2136728,0,1,1,'D',1,0.471154,18,29860,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 110, \"great\": 95, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 260}}',8.98476,152946710,46468,NULL,'2020-07-23 15:40:50',1595518850,NULL),(1874207927,14957893,1,3910661,0,1,1,'C',1,0.788136,25,319331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 39}, \"maximum_statistics\": {\"great\": 59}}',11.9764,176277949,17920,NULL,'2022-12-17 15:25:04',1671290704,NULL),(1874018591,14957893,1,3870264,0,1,1,'B',1,0.813187,68,425762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 60}, \"maximum_statistics\": {\"great\": 91}}',12.7934,176175741,52115,NULL,'2022-12-11 19:39:18',1670787558,NULL),(1858691990,14957893,1,2137035,0,1,1,'C',1,0.721854,27,122380,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 24, \"great\": 91, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 151}}',12.8762,152946582,42590,NULL,'2020-07-23 15:35:05',1595518505,NULL),(1854002329,14957893,1,1715244,0,1,1,'B',1,0.804598,64,330011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 87}}',13.4668,145762539,35195,NULL,'2019-08-09 16:08:51',1565366931,NULL),(1854000766,14957893,1,1715243,0,1,1,'C',1,0.72,37,220663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 25, \"great\": 91}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',15.2295,145753317,44286,NULL,'2019-08-09 03:17:23',1565320643,NULL),(1858693342,14957893,1,2137035,0,1,1,'C',1,0.764901,43,288537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 101}, \"maximum_statistics\": {\"great\": 151}}',15.2788,153029505,46196,NULL,'2020-07-26 17:06:08',1595783168,NULL),(1858714883,14957893,1,2280432,0,1,1,'D',1,0.693548,41,103436,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 67, \"great\": 199, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 341}}',15.8745,152951023,83280,NULL,'2020-07-23 19:12:23',1595531543,NULL),(1857698016,14957893,1,2106495,1,1,1,'B',1,0.838323,42,420866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 123, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 167}}',16.6866,151416868,69318,NULL,'2020-05-27 16:46:37',1590597997,NULL),(1859746473,14957893,1,2507626,1,1,1,'B',1,0.825581,78,404056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 151, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 215}}',19.5414,154580094,92051,NULL,'2020-09-23 13:43:07',1600868587,NULL),(1858728075,14957893,1,2507626,1,1,1,'B',1,0.818605,42,187804,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 160, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 215}}',20.2949,152946920,68879,NULL,'2020-07-23 15:52:14',1595519534,NULL),(1858708972,14957893,1,2358276,1,1,1,'B',1,0.837209,77,423315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 133}, \"maximum_statistics\": {\"great\": 172, \"legacy_combo_increase\": 1}}',20.373,153029642,70422,NULL,'2020-07-26 17:12:47',1595783567,NULL),(1866381453,14957893,1,2854225,1,1,1,'B',1,0.853571,122,560806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 107, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 140}}',20.8718,164590883,105752,NULL,'2021-08-03 21:07:43',1628024863,NULL),(1858827934,14957893,1,2280432,0,1,1,'B',1,0.812317,173,421769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 16, \"great\": 229}, \"maximum_statistics\": {\"great\": 341}}',22.6784,153079219,178168,NULL,'2020-07-28 14:23:18',1595946198,NULL),(1867636254,14959612,1,60437,1,1,1,'D',1,0.575,19,114598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 38, \"great\": 56}, \"maximum_statistics\": {\"great\": 120}}',8.94382,166578025,61567,NULL,'2021-10-12 15:27:37',1634052457,NULL),(1864615944,14959612,1,1492013,0,1,1,'B',1,0.828947,38,522907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 25}, \"maximum_statistics\": {\"great\": 38}}',11.9908,162039501,12266,NULL,'2021-05-17 16:51:46',1621270306,NULL),(1867917901,14959612,1,664472,0,1,1,'D',1,0.609489,28,143908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 40, \"great\": 70}, \"maximum_statistics\": {\"great\": 137}}',13.6508,166891617,35914,NULL,'2021-10-23 17:24:13',1635009853,NULL),(2456903103,14959612,1,4398719,1,1,1,'B',1,0.821918,53,375595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 29, \"great\": 217}, \"maximum_statistics\": {\"great\": 292}}',28.1929,183042937,101808,NULL,'2024-03-05 20:49:03',1709671743,NULL),(2457014623,14959612,1,4343366,1,1,1,'B',1,0.842202,79,432145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 36, \"great\": 409}, \"maximum_statistics\": {\"great\": 545}}',32.6153,183043137,238424,NULL,'2024-03-05 21:15:00',1709673300,NULL),(2456992873,14959612,1,4183272,1,1,1,'B',1,0.854317,45,447999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 28, \"great\": 225}, \"maximum_statistics\": {\"great\": 278}}',33.5918,183043096,117498,NULL,'2024-03-05 21:09:49',1709672989,NULL),(2456958651,14959612,1,3985947,1,1,1,'B',1,0.856936,70,457554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 33, \"great\": 280}, \"maximum_statistics\": {\"great\": 346}}',37.1149,183043041,143762,NULL,'2024-03-05 21:01:45',1709672505,NULL),(2456975754,14959612,1,4009295,1,1,1,'A',1,0.958848,129,779205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 226}, \"maximum_statistics\": {\"great\": 243}}',67.9061,183043066,180746,NULL,'2024-03-05 21:05:46',1709672746,NULL),(1877243350,14962879,1,4261875,1,1,1,'D',1,0.693548,19,254034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 35}, \"maximum_statistics\": {\"great\": 62}}',11.6737,180795288,32800,NULL,'2023-09-15 20:19:24',1694809164,NULL),(1865696734,14962879,1,173558,0,1,1,'D',1,0.694805,40,238779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 35}, \"maximum_statistics\": {\"great\": 77}}',11.9578,163753181,24370,NULL,'2021-07-08 16:05:13',1625760313,NULL),(1877197630,14962879,1,4231470,1,1,1,'C',1,0.708333,53,267926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 48}, \"maximum_statistics\": {\"great\": 96}}',14.1967,180795309,29320,NULL,'2023-09-15 20:21:01',1694809261,NULL),(1865113636,14962879,1,1920414,0,1,1,'C',1,0.755776,90,299277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 49, \"great\": 204}, \"maximum_statistics\": {\"great\": 303}}',21.4581,162719279,101070,NULL,'2021-06-06 04:41:52',1622954512,NULL),(1872292105,14962879,1,2359016,1,1,1,'A',1,0.934978,189,720269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 195}, \"maximum_statistics\": {\"great\": 223}}',28.7852,173412458,173092,NULL,'2022-07-19 17:45:45',1658252745,NULL),(1870690075,14962879,1,1774604,0,1,1,'A',1,0.922636,198,677742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 299}, \"maximum_statistics\": {\"great\": 349}}',29.4769,171198949,266149,NULL,'2022-04-15 05:27:09',1650000429,NULL),(1871304284,14962879,1,1967655,1,1,1,'B',1,0.866337,226,520546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 15, \"great\": 385}, \"maximum_statistics\": {\"great\": 505}}',31.0379,172157032,389380,NULL,'2022-05-25 23:36:36',1653521796,NULL),(3536136368,14962879,1,1936434,0,1,1,'A',1,0.917582,146,594017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 312}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',32.2351,185456899,220491,NULL,'2024-09-17 23:28:27',1726615707,NULL),(1870115904,14962879,1,2920461,1,1,1,'B',1,0.88308,307,580198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 9, \"great\": 412}, \"maximum_statistics\": {\"great\": 526}}',33.3449,170237613,378128,NULL,'2022-03-04 22:39:07',1646433547,NULL),(1872044804,14962879,1,2358879,1,1,1,'A',1,0.90896,284,666181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 291}, \"maximum_statistics\": {\"great\": 346}}',35.0418,173096350,296102,NULL,'2022-07-05 05:52:53',1657000373,NULL),(1867306531,14962879,1,3076504,1,1,1,'A',1,0.904558,302,669831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 287}, \"maximum_statistics\": {\"great\": 351}}',40.8215,165993734,295264,NULL,'2021-09-20 17:58:44',1632160724,NULL),(1856079574,14965133,1,743854,1,1,1,'A',1,0.933022,211,684619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 281}, \"maximum_statistics\": {\"great\": 321}}',NULL,149019314,214009,NULL,'2020-03-04 12:34:44',1583325284,NULL),(1854575955,14965133,1,961652,0,1,1,'C',1,0.742268,26,365069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 54}, \"maximum_statistics\": {\"great\": 97}}',10.2137,146726797,142494,NULL,'2019-10-14 15:44:30',1571067870,NULL),(1854710002,14965133,1,1388977,0,1,1,'D',1,0.65847,77,207376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 42, \"great\": 100}, \"maximum_statistics\": {\"great\": 183}}',14.4041,146738619,58484,NULL,'2019-10-15 15:03:56',1571151836,NULL),(1856117352,14965133,1,2030805,0,1,1,'D',1,0.6787,43,225310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 40, \"great\": 139}, \"maximum_statistics\": {\"great\": 277}}',14.4166,149016999,110676,NULL,'2020-03-04 08:56:42',1583312202,NULL),(1854573130,14965133,1,958863,0,1,1,'C',1,0.749004,37,291370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 29, \"great\": 154}, \"maximum_statistics\": {\"great\": 251}}',16.8304,146707159,102336,NULL,'2019-10-13 08:00:45',1570953645,NULL),(1854643190,14965133,1,892534,0,1,1,'A',1,0.926966,64,687881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 89}}',20.9112,146807691,142638,NULL,'2019-10-20 12:15:25',1571573725,NULL),(1854623786,14965133,1,2003950,0,1,1,'B',1,0.828889,110,421992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 155}, \"maximum_statistics\": {\"great\": 225}}',23.0329,146604212,98489,NULL,'2019-10-06 00:47:21',1570322841,NULL),(1856042499,14965133,1,1647502,0,1,1,'A',1,0.912587,140,718479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 120}, \"maximum_statistics\": {\"great\": 143}}',25.4367,148989505,97238,NULL,'2020-03-02 13:36:14',1583156174,NULL),(1856039910,14965133,1,1989397,1,1,1,'B',1,0.83218,47,390478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 25, \"great\": 217}, \"maximum_statistics\": {\"great\": 289}}',25.7384,149053583,95686,NULL,'2020-03-06 14:52:48',1583506368,NULL),(1856105205,14965133,1,2112901,0,1,1,'B',1,0.820285,73,395159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 19, \"great\": 199}, \"maximum_statistics\": {\"great\": 281}}',25.9735,149019364,106472,NULL,'2020-03-04 12:37:33',1583325453,NULL),(1856053171,14965133,1,906953,0,1,1,'B',1,0.832727,120,440408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 25, \"great\": 208}, \"maximum_statistics\": {\"great\": 275}}',26.0871,149017038,144264,NULL,'2020-03-04 09:01:29',1583312489,NULL),(1856147744,14965133,1,2046727,1,1,1,'B',1,0.814363,54,377231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 31, \"great\": 263}, \"maximum_statistics\": {\"great\": 369}}',26.1408,148989547,128886,NULL,'2020-03-02 13:39:06',1583156346,NULL),(1856055695,14965133,1,1657950,1,1,1,'B',1,0.816879,101,389937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 18, \"great\": 217}, \"maximum_statistics\": {\"great\": 314}}',26.6848,149032335,138808,NULL,'2020-03-05 09:32:16',1583400736,NULL),(1856119342,14965133,1,557816,0,1,1,'B',1,0.821995,58,389523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 28, \"great\": 312}, \"maximum_statistics\": {\"great\": 441}}',26.965,149019264,179694,NULL,'2020-03-04 12:30:32',1583325032,NULL),(1854927197,14965133,1,1833970,1,1,1,'A',1,0.931818,110,688054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 95}, \"maximum_statistics\": {\"great\": 110}}',29.8272,147267953,93286,NULL,'2019-11-18 14:41:51',1574088111,NULL),(1855770735,14965133,1,1478838,0,1,1,'A',1,0.904762,121,615183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 157}, \"maximum_statistics\": {\"great\": 189}}',30.9101,148427351,139142,NULL,'2020-01-31 13:35:10',1580477710,NULL),(1857278280,14965133,1,1345107,0,1,1,'A',1,0.94964,124,780971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 139}}',32.5025,150807662,91426,NULL,'2020-05-07 12:13:48',1588853628,NULL),(1856082202,14965133,1,2090848,1,1,1,'B',1,0.893478,125,586607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 184}, \"maximum_statistics\": {\"great\": 230}}',40.5907,149032398,140658,NULL,'2020-03-05 09:37:35',1583401055,NULL),(1861414587,14965133,1,2138887,1,1,1,'A',1,0.937788,197,741452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 193}, \"maximum_statistics\": {\"great\": 217}}',40.9328,157005281,182356,NULL,'2020-12-19 11:37:37',1608377857,NULL),(1866096328,14973875,1,51700,1,1,1,'C',1,0.758772,61,343806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 66, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 114}}',9.84811,164300781,72621,NULL,'2021-07-25 18:29:11',1627237751,NULL),(1866105794,14973875,1,61324,1,1,1,'D',1,0.699301,32,279526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 74}, \"maximum_statistics\": {\"great\": 143}}',10.6478,164265929,76193,NULL,'2021-07-24 17:27:06',1627147626,NULL),(1866043147,14973875,1,387425,0,1,1,'C',1,0.765152,61,274678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 116}, \"maximum_statistics\": {\"great\": 198}}',11.5789,164301035,77970,NULL,'2021-07-25 18:39:15',1627238355,NULL),(1866103724,14973875,1,556948,0,1,1,'D',1,0.626761,40,143482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 40, \"great\": 94}, \"maximum_statistics\": {\"great\": 213}}',11.6,164301410,48549,NULL,'2021-07-25 18:54:38',1627239278,NULL),(1866067651,14973875,1,457746,0,1,1,'C',1,0.799145,54,442916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 117}}',12.7768,164300557,146249,NULL,'2021-07-25 18:19:55',1627237195,NULL),(1866051645,14973875,1,1482748,0,1,1,'C',1,0.736434,57,285166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 38, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 258}}',13.8425,164265333,86387,NULL,'2021-07-24 17:06:27',1627146387,NULL),(1870964534,14973875,1,2169892,0,1,1,'D',1,0.6875,33,186859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 26, \"great\": 71}, \"maximum_statistics\": {\"great\": 120}}',14.2905,171578655,28510,NULL,'2022-05-01 11:05:50',1651403150,NULL),(1875137522,14973875,1,2452376,0,1,1,'C',1,0.757062,35,277696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 106}, \"maximum_statistics\": {\"great\": 177}}',15.1579,177730939,52760,NULL,'2023-03-07 20:42:52',1678221772,NULL),(1866076744,14973875,1,2554196,1,1,1,'B',1,0.801095,86,442206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 12, \"great\": 177, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 274}}',15.7269,164300658,327699,NULL,'2021-07-25 18:24:18',1627237458,NULL),(1866030276,14973875,1,1094112,0,1,1,'C',1,0.781609,48,364097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',16.3901,164265873,132232,NULL,'2021-07-24 17:25:11',1627147511,NULL),(1870902542,14973875,1,1205931,0,1,1,'D',1,0.689189,33,231952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 22, \"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',16.5689,171578775,47426,NULL,'2022-05-01 11:13:01',1651403581,NULL),(1866038052,14973875,1,1124845,1,1,1,'B',1,0.839286,140,544572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 95}, \"maximum_statistics\": {\"great\": 140}}',16.8601,164355485,274782,NULL,'2021-07-27 13:52:00',1627393920,NULL),(1866116077,14973875,1,2898406,1,1,1,'B',1,0.830189,45,410485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 113}, \"maximum_statistics\": {\"great\": 159}}',17.4787,164266373,54982,NULL,'2021-07-24 17:44:17',1627148657,NULL),(1866131763,14973875,1,1044378,0,1,1,'C',1,0.765385,73,328852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 29, \"great\": 167}, \"maximum_statistics\": {\"great\": 260}}',17.6494,164265656,116895,NULL,'2021-07-24 17:18:09',1627147089,NULL),(1866077212,14973875,1,1881640,1,1,1,'C',1,0.758094,63,305860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 55, \"great\": 342}, \"maximum_statistics\": {\"great\": 556}}',18.4264,164266038,186360,NULL,'2021-07-24 17:31:43',1627147903,NULL),(1866072873,14973875,1,468989,0,1,1,'C',1,0.78673,50,310247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 141}, \"maximum_statistics\": {\"great\": 211}}',18.6701,164301502,68068,NULL,'2021-07-25 18:58:28',1627239508,NULL),(1866140520,14973875,1,2932715,1,1,1,'B',1,0.804124,112,412352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 16, \"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 388}}',19.3506,164300879,261217,NULL,'2021-07-25 18:33:18',1627237998,NULL),(1875147206,14973875,1,1492014,0,1,1,'B',1,0.8,33,366726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 58}, \"maximum_statistics\": {\"great\": 85}}',19.5961,177731120,25400,NULL,'2023-03-07 20:54:59',1678222499,NULL),(1875143994,14973875,1,1492009,0,1,1,'B',1,0.869231,65,646063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 48}, \"maximum_statistics\": {\"great\": 65}}',19.6719,177731045,29630,NULL,'2023-03-07 20:49:24',1678222164,NULL),(1875135691,14973875,1,176384,0,1,1,'B',1,0.856557,73,485733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 122}}',20.1601,177731091,57406,NULL,'2023-03-07 20:52:53',1678222373,NULL),(1866139113,14973875,1,96067,1,1,1,'B',1,0.872671,77,515986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 126}, \"maximum_statistics\": {\"great\": 161, \"legacy_combo_increase\": 4}}',20.1794,164300973,247299,NULL,'2021-07-25 18:36:37',1627238197,NULL),(1875128497,14973875,1,2433104,0,1,1,'B',1,0.843558,67,441461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 118}, \"maximum_statistics\": {\"great\": 163}}',20.2915,177731071,77734,NULL,'2023-03-07 20:51:29',1678222289,NULL),(1875243127,14973875,1,2409646,0,1,1,'B',1,0.8625,69,506503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 80}}',20.4966,177730913,63960,NULL,'2023-03-07 20:41:00',1678221660,NULL),(1870983850,14973875,1,85823,0,1,1,'C',1,0.73489,61,293131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 40, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',20.6047,171578698,179364,NULL,'2022-05-01 11:08:21',1651403301,NULL),(1875219191,14973875,1,1936434,0,1,1,'B',1,0.82967,58,192075,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 13, \"great\": 253}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',20.7426,177730873,124527,NULL,'2023-03-07 20:37:50',1678221470,NULL),(1866845291,14973875,1,1936434,0,1,1,'B',1,0.839286,104,413027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 12, \"great\": 259}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',21.7224,165363970,157157,NULL,'2021-08-28 19:32:45',1630179165,NULL),(1866153156,14973875,1,2249352,1,1,1,'C',1,0.796095,85,357364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 26, \"great\": 299, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 461}}',21.7922,164265559,192878,NULL,'2021-07-24 17:14:19',1627146859,NULL),(1866052626,14973875,1,813819,0,1,1,'C',1,0.798107,114,376704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 20, \"great\": 209}, \"maximum_statistics\": {\"great\": 317}}',21.9554,164301627,142414,NULL,'2021-07-25 19:03:31',1627239811,NULL),(1866045233,14973875,1,392097,0,1,1,'B',1,0.807692,43,365192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 187}, \"maximum_statistics\": {\"great\": 273}}',22.2294,164301554,92692,NULL,'2021-07-25 19:00:44',1627239644,NULL),(1866096129,14973875,1,51470,0,1,1,'C',1,0.766304,87,310599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 31, \"great\": 178}, \"maximum_statistics\": {\"great\": 276}}',22.2915,164355771,97638,NULL,'2021-07-27 14:02:04',1627394524,NULL),(1866081858,14973875,1,179746,0,1,1,'B',1,0.847826,74,400332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 24, \"great\": 328}, \"maximum_statistics\": {\"great\": 437}}',22.3668,164301176,173706,NULL,'2021-07-25 18:44:32',1627238672,NULL),(1866138779,14973875,1,1969636,0,1,1,'B',1,0.81893,63,397472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 167}, \"maximum_statistics\": {\"great\": 243}}',23.5177,164265396,98678,NULL,'2021-07-24 17:08:40',1627146520,NULL),(1866074461,14973875,1,46626,0,1,1,'B',1,0.897321,58,574348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 112}}',23.5377,164301207,70220,NULL,'2021-07-25 18:46:12',1627238772,NULL),(1866083180,14973875,1,46803,0,1,1,'A',1,0.936508,126,748025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',24.8527,164301264,112488,NULL,'2021-07-25 18:48:30',1627238910,NULL),(1875188517,14973875,1,2944443,0,1,1,'B',1,0.894737,64,553607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 140}, \"maximum_statistics\": {\"great\": 171}}',26.1115,177731150,92818,NULL,'2023-03-07 20:56:57',1678222617,NULL),(1866035321,14973875,1,10382,0,1,1,'A',1,0.91502,228,649978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 211, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 253}}',28.4142,164300725,187026,NULL,'2021-07-25 18:27:03',1627237623,NULL),(1866116028,14973875,1,1937980,0,1,1,'A',1,0.92246,374,736499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 316}, \"maximum_statistics\": {\"great\": 374}}',33.5673,164301361,336035,NULL,'2021-07-25 18:52:41',1627239161,NULL),(1854008079,14977678,1,1166979,0,1,1,'D',1,0.693023,59,216393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 23, \"great\": 106}, \"maximum_statistics\": {\"great\": 215}}',9.86687,145880505,72044,NULL,'2019-08-16 21:29:42',1565990982,NULL),(1854017295,14977678,1,1179256,0,1,1,'D',1,0.648876,29,151745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 50, \"great\": 156}, \"maximum_statistics\": {\"great\": 356}}',13.3624,145880523,78480,NULL,'2019-08-16 21:31:31',1565991091,NULL),(1854037246,14977678,1,1505876,0,1,1,'A',1,0.90873,98,614687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 106}, \"maximum_statistics\": {\"great\": 126}}',21.7527,145919869,96619,NULL,'2019-08-19 09:15:19',1566206119,NULL),(1854036420,14977678,1,1505875,0,1,1,'B',1,0.825,61,411223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 176}, \"maximum_statistics\": {\"great\": 240}}',24.1113,145939648,116602,NULL,'2019-08-20 15:43:11',1566315791,NULL),(1872028691,14977678,1,1813603,0,1,1,'A',1,0.901961,53,534295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 130}, \"maximum_statistics\": {\"great\": 153}}',27.287,173126765,75660,NULL,'2022-07-06 15:00:43',1657119643,NULL),(1854113098,14981075,1,2003181,1,1,1,'D',1,0.246925,18,5908,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 372, \"miss\": 1467, \"great\": 356}, \"maximum_statistics\": {\"great\": 2195}}',4.93214,145832828,211320,NULL,'2019-08-13 20:35:57',1565728557,NULL),(1864135381,14982361,1,1756837,0,1,1,'D',1,0.58238,46,58175,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 77, \"great\": 149}, \"maximum_statistics\": {\"great\": 437}}',12.3675,161446002,102188,NULL,'2021-05-01 03:54:47',1619841287,NULL),(1864879451,14982361,1,1756837,1,1,1,'D',1,0.483982,30,35854,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 117, \"great\": 103, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 437}}',12.6563,162621179,92224,NULL,'2021-06-03 09:33:04',1622712784,NULL),(1860471107,14982361,1,2523225,1,1,1,'B',1,0.802521,119,504721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 72, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 119}}',17.0701,155718167,83277,NULL,'2020-11-06 04:34:06',1604637246,NULL),(1865858468,14982361,1,1763479,0,1,1,'D',1,0.658065,56,197811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 31, \"great\": 80, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 155}}',18.649,163928972,50150,NULL,'2021-07-14 03:20:36',1626232836,NULL),(2777535514,14982361,1,1331019,1,1,1,'B',1,0.816498,67,499721,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 18, \"great\": 206, \"ignore_hit\": 12, \"ignore_miss\": 16, \"large_bonus\": 63, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 297, \"ignore_hit\": 12, \"large_bonus\": 79, \"small_bonus\": 9}}',35.083,NULL,0,'2024-05-04 18:02:08','2024-05-04 18:03:38',1714845818,7513),(1866702997,14982361,1,1223880,0,1,1,'B',1,0.809771,120,393378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 49, \"great\": 347}, \"maximum_statistics\": {\"great\": 481}}',37.2467,165264834,211720,NULL,'2021-08-25 14:44:08',1629902648,NULL),(1865971414,14982361,1,2362087,1,1,1,'A',1,0.938725,85,669787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 181}, \"maximum_statistics\": {\"great\": 204}}',37.7629,164104512,130100,NULL,'2021-07-19 15:01:40',1626706900,NULL),(1872710672,14982361,1,2443644,0,1,1,'B',1,0.804223,76,362632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 42, \"great\": 359, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 521}}',38.3338,174201659,201576,NULL,'2022-08-27 16:20:38',1661617238,NULL),(1865567559,14982361,1,2762951,1,1,1,'B',1,0.890604,222,561006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 30, \"great\": 612, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 745}}',41.1964,163538804,486198,NULL,'2021-07-02 04:33:43',1625200423,NULL),(1865089851,14982361,1,2012562,1,1,1,'A',1,0.935897,87,684657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 117}}',41.4123,162755909,65670,NULL,'2021-06-07 08:41:17',1623055277,NULL),(1865794319,14982361,1,2762952,1,1,1,'A',1,0.96308,280,819981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 443, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 474}}',45.4023,164002563,413502,NULL,'2021-07-16 12:02:30',1626436950,NULL),(1866525291,14982361,1,2400193,1,1,1,'B',1,0.830147,103,439560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 56, \"great\": 505}, \"maximum_statistics\": {\"great\": 680, \"legacy_combo_increase\": 1}}',46.1749,164857265,384480,NULL,'2021-08-12 07:50:25',1628754625,NULL),(1865971369,14982361,1,2362086,1,1,1,'B',1,0.868421,50,498087,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 238, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',46.5748,164104612,127295,NULL,'2021-07-19 15:04:45',1626707085,NULL),(1876012894,14982361,1,2494888,1,1,1,'B',1,0.830709,178,452955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 23, \"great\": 443, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 635}}',47.2791,178842786,442408,NULL,'2023-05-12 11:41:49',1683891709,NULL),(1866470894,14982361,1,2330284,1,1,1,'A',1,0.926768,124,636890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 351, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 396}}',48.722,164829297,251668,NULL,'2021-08-11 10:05:08',1628676308,NULL),(1866569557,14982361,1,2917835,1,1,1,'B',1,0.881818,171,595007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 213, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 275}}',48.7378,164971769,208180,NULL,'2021-08-16 01:02:13',1629075733,NULL),(2748425812,14982361,1,2494888,1,1,1,'B',1,0.848819,194,590355,'{\"mods\": [], \"statistics\": {\"ok\": 134, \"miss\": 29, \"great\": 472, \"ignore_hit\": 42, \"ignore_miss\": 17, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 635, \"ignore_hit\": 42, \"large_bonus\": 142}}',50.0718,NULL,0,'2024-04-29 08:45:38','2024-04-29 08:48:18',1714380498,7513),(1870715329,14982361,1,1407492,0,1,1,'B',1,0.887409,154,554787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 336}, \"maximum_statistics\": {\"great\": 413}}',50.5271,171058725,234480,NULL,'2022-04-09 05:04:10',1649480650,NULL),(1876733561,14982361,1,3672577,1,1,1,'B',1,0.891892,93,557429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 303}, \"maximum_statistics\": {\"great\": 370}}',51.8645,179943536,211874,NULL,'2023-07-21 14:54:11',1689951251,NULL),(1865860877,14982361,1,2523224,1,1,1,'S',1,0.954148,229,833101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 208, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 229}}',51.8834,163968928,238820,NULL,'2021-07-15 10:47:36',1626346056,NULL),(1865934553,14982361,1,2494887,1,1,1,'A',1,0.921591,325,697851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 376, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 440}}',51.9818,164025191,449474,NULL,'2021-07-17 03:18:15',1626491895,NULL),(1867214524,14982361,1,2333503,1,1,1,'B',1,0.845304,163,493936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 34, \"great\": 409, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 543}}',52.3458,166032504,293935,NULL,'2021-09-22 07:00:42',1632294042,NULL),(1866498589,14982361,1,1292933,1,1,1,'S',1,0.965517,203,867682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 189}, \"maximum_statistics\": {\"great\": 203}}',52.4403,164945038,204620,NULL,'2021-08-15 03:55:36',1628999736,NULL),(1872723270,14982361,1,2725801,1,1,1,'A',1,0.905325,385,621354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 39, \"great\": 724}, \"maximum_statistics\": {\"great\": 845}}',52.697,174124033,574392,NULL,'2022-08-23 13:14:12',1661260452,NULL),(1867225770,14982361,1,2860895,1,1,1,'B',1,0.83682,123,508943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 170, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 239}}',55.3844,166032408,253307,NULL,'2021-09-22 06:52:18',1632293538,NULL),(1866186392,14982361,1,438894,0,1,1,'A',1,0.918864,180,637496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 426, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 493}}',55.8491,164569230,366600,NULL,'2021-08-03 07:40:46',1627976446,NULL),(1866959638,14982361,1,2917836,1,1,1,'B',1,0.82948,58,426031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 17, \"great\": 245, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 346}}',56.0663,165600940,137733,NULL,'2021-09-06 08:41:01',1630917661,NULL),(1865843098,14982361,1,1223877,0,1,1,'A',1,0.912722,264,679442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 284}, \"maximum_statistics\": {\"great\": 338}}',57.0927,164003923,269444,NULL,'2021-07-16 12:57:36',1626440256,NULL),(1877870234,14982361,1,1692783,0,1,1,'B',1,0.898718,309,649746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 315, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 390}}',57.9216,181685551,344140,NULL,'2023-11-21 15:53:54',1700582034,NULL),(1874102066,14982361,1,3079562,1,1,1,'B',1,0.878026,215,558139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 13, \"great\": 419, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 537}}',58.1528,176308571,366738,NULL,'2022-12-19 05:14:55',1671426895,NULL),(1866458871,14982361,1,2306708,1,1,1,'B',1,0.888629,191,580909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 22, \"great\": 521, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 642}}',58.2052,164829182,420648,NULL,'2021-08-11 09:58:47',1628675927,NULL),(1876361378,14982361,1,2355347,1,1,1,'B',1,0.869027,125,507426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 28, \"great\": 445, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 565}}',59.5167,179529114,322118,NULL,'2023-06-24 15:20:08',1687620008,NULL),(1865909885,14982361,1,1609345,1,1,1,'A',1,0.941791,335,803680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 296}, \"maximum_statistics\": {\"great\": 335}}',60.1097,164025243,365820,NULL,'2021-07-17 03:20:26',1626492026,NULL),(1866633315,14982361,1,3089898,1,1,1,'A',1,0.920863,200,656198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 417}}',60.5585,165019120,288632,NULL,'2021-08-17 15:22:17',1629213737,NULL),(1867332440,14982361,1,2307797,0,1,1,'B',1,0.890722,90,523055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 24, \"great\": 403, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 485}}',60.9314,166139265,227264,NULL,'2021-09-26 04:37:53',1632631073,NULL),(1866456920,14982361,1,2302501,1,1,1,'B',1,0.888278,186,557033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 43, \"great\": 891, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1092}}',61.0905,164912085,686780,NULL,'2021-08-14 01:50:33',1628905833,NULL),(1874174042,14982361,1,2039002,0,1,1,'B',1,0.899232,234,607604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 9, \"great\": 425, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 521}}',61.2774,176249448,346076,NULL,'2022-12-16 04:28:58',1671164938,NULL),(1872763624,14982361,1,1058367,0,1,1,'B',1,0.878981,204,541569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 57, \"great\": 771, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 942}}',61.3429,174201599,594438,NULL,'2022-08-27 16:17:21',1661617041,NULL),(1866896059,14982361,1,2385387,1,1,1,'A',1,0.906122,335,664167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 416, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 490}}',61.5525,165344606,406312,NULL,'2021-08-28 05:21:39',1630128099,NULL),(1867199136,14982361,1,2305007,1,1,1,'B',1,0.890421,259,616687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 24, \"great\": 562}, \"maximum_statistics\": {\"great\": 689}}',61.8406,166032467,575074,NULL,'2021-09-22 06:57:28',1632293848,NULL),(1875711058,14982361,1,813357,0,1,1,'A',1,0.904372,273,647356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 7, \"great\": 451, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 549}}',62.5533,178525898,450438,NULL,'2023-04-22 13:18:10',1682169490,NULL),(1877533047,14982361,1,975942,1,1,1,'A',1,0.907621,267,661319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 363, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 433}}',63.645,181162240,397618,NULL,'2023-10-12 13:27:31',1697117251,NULL),(1865802801,14982361,1,2443642,1,1,1,'A',1,0.945588,340,809286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 303, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 340}}',64.2061,164003855,392658,NULL,'2021-07-16 12:55:10',1626440110,NULL),(1877508271,14982361,1,1763478,0,1,1,'A',1,0.91129,124,704153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 102}, \"maximum_statistics\": {\"great\": 124}}',64.2439,181162029,102430,NULL,'2023-10-12 13:09:22',1697116162,NULL),(1867645637,14982361,1,2347440,1,1,1,'B',1,0.891026,241,578379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',64.9374,166563674,278392,NULL,'2021-10-12 00:58:51',1634000331,NULL),(1866568879,14982361,1,3033592,1,1,1,'A',1,0.921488,363,745247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 306, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 363}}',65.2578,165002646,374570,NULL,'2021-08-17 01:22:55',1629163375,NULL),(1873338193,14982361,1,2510129,0,1,1,'A',1,0.903125,156,640647,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 266, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 320}}',65.951,175227931,217896,NULL,'2022-10-22 06:01:53',1666418513,NULL),(1866463672,14982361,1,2487378,1,1,1,'S',1,0.971074,242,858389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 242}}',66.0126,164945088,275950,NULL,'2021-08-15 03:57:53',1628999873,NULL),(1873217745,14982361,1,2860895,1,1,1,'B',1,0.887029,173,597340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 186, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 239}}',66.4833,174911226,301326,NULL,'2022-10-04 15:32:42',1664897562,NULL),(1865971267,14982361,1,2362086,1,1,1,'A',1,0.949013,304,808999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 273, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 304}}',67.7829,164038356,317930,NULL,'2021-07-17 13:28:45',1626528525,NULL),(1866092258,14982361,1,1553435,1,1,1,'S',1,0.97377,305,858402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 289, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 305}}',68.4818,164224717,353660,NULL,'2021-07-23 11:04:42',1627038282,NULL),(1873221667,14982361,1,1675835,0,1,1,'A',1,0.918848,152,699499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',69.1025,174872697,130140,NULL,'2022-10-02 13:24:54',1664717094,NULL),(1872775943,14982361,1,1756837,1,1,1,'B',1,0.89016,203,590271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 349, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 437}}',69.7426,174201510,342452,NULL,'2022-08-27 16:11:33',1661616693,NULL),(1874492195,14982361,1,3605011,1,1,1,'A',1,0.95098,282,770271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 324, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 357}}',70.8627,176858800,342392,NULL,'2023-01-17 10:33:15',1673951595,NULL),(1868108073,14982361,1,2716268,1,1,1,'A',1,0.906667,154,614885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 192}, \"maximum_statistics\": {\"great\": 225}}',73.5388,167366975,161656,NULL,'2021-11-10 09:57:18',1636538238,NULL),(1866506502,14982361,1,2372398,1,1,1,'A',1,0.970519,207,818693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 403, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 1}}',74.8812,164829236,471272,NULL,'2021-08-11 10:02:15',1628676135,NULL),(1877482401,14982361,1,3789715,1,1,1,'A',1,0.92418,244,760301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 244}}',75.8335,181162144,239508,NULL,'2023-10-12 13:18:27',1697116707,NULL),(1872720380,14982361,1,1836307,1,1,1,'A',1,0.93921,329,780678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 289, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 329}}',77.8693,174275005,345290,NULL,'2022-08-31 14:29:27',1661956167,NULL),(1873254331,14982361,1,2947985,1,1,1,'A',1,0.910359,284,650059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 425, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 502}}',78.7387,175036179,401318,NULL,'2022-10-11 12:07:47',1665490067,NULL),(1868090452,14982361,1,1992345,0,1,1,'A',1,0.920074,332,674756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 468, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 538}}',79.0409,167314295,454490,NULL,'2021-11-08 01:47:00',1636336020,NULL),(1877870244,14982361,1,1692783,0,1,1,'A',1,0.920513,118,658102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 333, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 390}}',79.7378,181685588,250840,NULL,'2023-11-21 15:57:13',1700582233,NULL),(1868095630,14982361,1,1506075,1,1,1,'S',1,0.950382,262,782567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 236, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 262}}',80.4637,167395681,279950,NULL,'2021-11-11 13:53:12',1636638792,NULL),(1874126227,14982361,1,2510129,1,1,1,'A',1,0.939062,320,791221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 281, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 320}}',81.5563,176308652,337390,NULL,'2022-12-19 05:21:22',1671427282,NULL),(1877537264,14982361,1,2016123,0,1,1,'S',1,0.966102,295,863085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 275, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 295}}',82.9539,181162055,429940,NULL,'2023-10-12 13:11:28',1697116288,NULL),(2748438259,14982361,1,1756837,1,1,1,'A',1,0.913043,208,735997,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 363, \"ignore_hit\": 50, \"ignore_miss\": 42, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 437, \"ignore_hit\": 50, \"large_bonus\": 75}}',83.836,NULL,0,'2024-04-29 08:50:59','2024-04-29 08:52:41',1714380761,7513),(1868138652,14982361,1,2563725,1,1,1,'A',1,0.963443,375,824612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 395, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 424}}',84.0087,167395791,457904,NULL,'2021-11-11 13:57:16',1636639036,NULL),(1873300507,14982361,1,2487380,1,1,1,'A',1,0.936639,269,711117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 320}, \"maximum_statistics\": {\"great\": 363}}',86.0061,174890282,310212,NULL,'2022-10-03 11:44:31',1664797471,NULL),(1866783906,14982361,1,341042,0,1,1,'A',1,0.946607,340,738810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 818, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 899}}',87.5788,165264617,787856,NULL,'2021-08-25 14:34:30',1629902070,NULL),(1866919424,14982361,1,1292935,1,1,1,'S',1,0.957096,303,841591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 277}, \"maximum_statistics\": {\"great\": 303}}',88.305,165483571,314930,NULL,'2021-09-02 01:07:55',1630544875,NULL),(1871655168,14982361,1,818078,0,1,1,'S',1,0.965909,396,868049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 369, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 396}}',89.5237,172497955,404250,NULL,'2022-06-09 10:52:03',1654771923,NULL),(1867209807,14982361,1,1826769,1,1,1,'S',1,0.96648,179,864434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 167}, \"maximum_statistics\": {\"great\": 179}}',91.5101,166032637,169060,NULL,'2021-09-22 07:12:59',1632294779,NULL),(1873536778,14982361,1,1553437,0,1,1,'A',1,0.929607,208,707638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 418, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 483}}',95.8072,175387585,427320,NULL,'2022-10-30 10:46:05',1667126765,NULL),(1869738215,14982361,1,131806,1,1,1,'A',1,0.911067,167,666935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 209}, \"maximum_statistics\": {\"great\": 253}}',97.0304,169619361,231068,NULL,'2022-02-07 15:12:54',1644246774,NULL),(1873207798,14982361,1,1846962,0,1,1,'S',1,0.964,250,832826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 232, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 250}}',105.385,174911184,257400,NULL,'2022-10-04 15:30:09',1664897409,NULL),(1877865712,14982361,1,1675835,1,1,1,'S',1,0.960733,191,903409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 176}, \"maximum_statistics\": {\"great\": 191}}',108.086,181685598,166380,NULL,'2023-11-21 15:58:16',1700582296,NULL),(1874901260,14982361,1,2278795,1,1,1,'S',1,0.960432,556,849917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 512, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 556}}',108.967,177384852,603308,NULL,'2023-02-16 11:12:56',1676545976,NULL),(1860227039,14993291,1,701210,1,1,1,'D',1,0.65824,90,183645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 111, \"great\": 280, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 534}}',NULL,155269980,184885,NULL,'2020-10-19 12:48:29',1603111709,NULL),(1855254396,14993291,1,1610002,1,1,1,'C',1,0.738614,60,297894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 60, \"great\": 301}, \"maximum_statistics\": {\"great\": 505}}',NULL,147556199,230533,NULL,'2019-12-07 16:45:06',1575737106,NULL),(1862348567,14993291,1,2052199,1,1,1,'D',1,0.370739,13,49401,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 191, \"great\": 100}, \"maximum_statistics\": {\"great\": 352, \"legacy_combo_increase\": 35}}',NULL,158603085,205710,NULL,'2021-02-09 14:52:16',1612882336,NULL),(1862435807,14993291,1,2571858,1,1,1,'D',1,0.377856,47,23174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 303, \"great\": 164, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 569}}',NULL,158602823,107754,NULL,'2021-02-09 14:43:06',1612881786,NULL),(1862435453,14993291,1,2572147,1,1,1,'D',1,0.463009,51,11961,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 295, \"miss\": 288, \"great\": 228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 811}}',NULL,158602930,242296,NULL,'2021-02-09 14:46:55',1612882015,NULL),(1865996088,14993291,1,2573164,1,1,1,'D',1,0.390867,63,7364,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 699, \"miss\": 1378, \"great\": 759}, \"maximum_statistics\": {\"great\": 2836, \"legacy_combo_increase\": 1}}',NULL,164098470,918080,NULL,'2021-07-19 11:16:20',1626693380,NULL),(1860767525,14993291,1,2573886,1,1,1,'D',1,0.283368,26,5259,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 269, \"miss\": 891, \"great\": 271}, \"maximum_statistics\": {\"great\": 1431, \"legacy_combo_increase\": 2}}',NULL,156021785,274350,NULL,'2020-11-17 01:37:00',1605577020,NULL),(1860767529,14993291,1,2573886,1,1,1,'D',1,0.373864,29,5885,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 764, \"great\": 403, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1431, \"legacy_combo_increase\": 2}}',NULL,156021863,319930,NULL,'2020-11-17 01:43:55',1605577435,NULL),(1854037040,14993291,1,1036654,0,1,1,'C',1,0.704545,19,316489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 59, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 110}}',8.68836,145853519,160015,NULL,'2019-08-15 05:50:29',1565848229,NULL),(1855707711,14993291,1,2063004,1,1,1,'C',1,0.732558,15,303299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 26, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 43}}',8.94911,148328600,101317,NULL,'2020-01-25 07:23:31',1579937011,NULL),(1854050940,14993291,1,351190,0,1,1,'D',1,0.58794,46,130604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 147, \"great\": 252, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 597}}',10.0857,145853629,169397,NULL,'2019-08-15 06:07:55',1565849275,NULL),(1854002776,14993291,1,80990,0,1,1,'D',1,0.631902,25,206101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 31, \"great\": 74, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 163}}',10.8957,145867466,159524,NULL,'2019-08-16 02:38:05',1565923085,NULL),(1854038477,14993291,1,1036654,0,1,1,'B',1,0.813636,59,459822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 74}, \"maximum_statistics\": {\"great\": 110}}',11.9611,145884718,192599,NULL,'2019-08-17 05:19:58',1566019198,NULL),(1853992984,14993291,1,453359,0,1,1,'D',1,0.657828,24,162760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 83, \"great\": 208, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 396}}',11.9834,145853479,104021,NULL,'2019-08-15 05:45:31',1565847931,NULL),(1855636388,14993291,1,2019981,0,1,1,'C',1,0.721609,60,251350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 78, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 634}}',17.4632,148212026,199857,NULL,'2020-01-18 00:27:35',1579307255,NULL),(1855257623,14993291,1,1845433,1,1,1,'B',1,0.858911,105,561091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 148}, \"maximum_statistics\": {\"great\": 202}}',17.7247,147584058,219258,NULL,'2019-12-09 08:45:56',1575881156,NULL),(1854073024,14993291,1,52915,1,1,1,'C',1,0.789157,62,372210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 101}, \"maximum_statistics\": {\"great\": 166}}',17.819,145870276,166579,NULL,'2019-08-16 08:10:28',1565943028,NULL),(1869544776,14993291,1,527037,0,1,1,'C',1,0.753788,35,284321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 36, \"great\": 170, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 264}}',19.3422,169412754,90325,NULL,'2022-01-30 06:14:20',1643523260,NULL),(1869597585,14993291,1,3193912,1,1,1,'C',1,0.753968,53,289656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 35, \"great\": 131, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 189}}',19.4704,169412718,71450,NULL,'2022-01-30 06:12:10',1643523130,NULL),(1860251616,14993291,1,2433104,0,1,1,'B',1,0.831288,49,401470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 125, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 163}}',20.7072,155340859,65868,NULL,'2020-10-22 11:02:25',1603364545,NULL),(1869500023,14993291,1,1205931,0,1,1,'C',1,0.765766,44,331913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 17, \"great\": 76, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 111}}',22.2904,169412781,56176,NULL,'2022-01-30 06:15:57',1643523357,NULL),(1855590077,14993291,1,2010513,1,1,1,'A',1,0.913876,135,675040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 176}, \"maximum_statistics\": {\"great\": 209}}',22.4739,148211970,262451,NULL,'2020-01-18 00:23:34',1579307014,NULL),(1860231440,14993291,1,2139156,0,1,1,'B',1,0.885593,34,491120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 118}}',22.5397,155340741,45075,NULL,'2020-10-22 10:55:49',1603364149,NULL),(1860159734,14993291,1,2207995,1,1,1,'B',1,0.897638,63,534695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127}}',22.6686,155340785,62526,NULL,'2020-10-22 10:58:04',1603364284,NULL),(1869596014,14993291,1,3192671,1,1,1,'A',1,0.913636,65,605120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 97, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 110}}',24.0754,169412694,59350,NULL,'2022-01-30 06:10:25',1643523025,NULL),(2792008229,14993291,1,2228300,1,1,1,'A',1,0.923445,132,663330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 182, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 209}}',24.1712,183827223,138319,NULL,'2024-05-07 13:28:53',1715088533,NULL),(1869153112,14993291,1,514517,0,1,1,'C',1,0.794355,32,326216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 20, \"great\": 93}, \"maximum_statistics\": {\"great\": 124}}',25.4578,168816273,42260,NULL,'2022-01-06 14:05:47',1641477947,NULL),(1871948125,14993291,1,528532,0,1,1,'A',1,0.90604,72,593462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',25.8127,173054559,86972,NULL,'2022-07-03 07:50:45',1656834645,NULL),(1860162599,14993291,1,2210200,1,1,1,'A',1,0.926056,110,662701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 126}, \"maximum_statistics\": {\"great\": 142}}',28.3264,155340816,98273,NULL,'2020-10-22 11:00:08',1603364408,NULL),(1876316714,14993291,1,1774604,0,1,1,'A',1,0.932665,153,651291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',31.3172,179512832,210392,NULL,'2023-06-23 15:02:52',1687532572,NULL),(1870225807,14993291,1,670299,0,1,1,'A',1,0.928571,79,721785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 80}, \"maximum_statistics\": {\"great\": 91}}',35.1403,170367898,50410,NULL,'2022-03-10 15:50:28',1646927428,NULL),(2791990333,14993291,1,421468,1,1,1,'A',1,0.912736,86,584879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 212}}',36.0902,183827182,112145,NULL,'2024-05-07 13:25:04',1715088304,NULL),(2792027188,14993291,1,2229987,1,1,1,'A',1,0.916471,112,598233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 370, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 425}}',37.3658,183827271,233226,NULL,'2024-05-07 13:32:54',1715088774,NULL),(1869141757,14993291,1,174334,1,1,1,'A',1,0.924769,152,651222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 382}, \"maximum_statistics\": {\"great\": 432}}',38.5432,168816221,349139,NULL,'2022-01-06 14:03:18',1641477798,NULL),(1860212222,14993291,1,670300,0,1,1,'A',1,0.914141,83,679718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99}}',39.9182,155340708,54500,NULL,'2020-10-22 10:53:25',1603364005,NULL),(1869201737,14993291,1,722236,0,1,1,'A',1,0.935065,119,699435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 137}, \"maximum_statistics\": {\"great\": 154}}',45.4186,168816439,101000,NULL,'2022-01-06 14:13:50',1641478430,NULL),(1869210247,14993291,1,744305,0,1,1,'A',1,0.929775,178,761121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 153}, \"maximum_statistics\": {\"great\": 178}}',46.4926,168816368,148750,NULL,'2022-01-06 14:10:40',1641478240,NULL),(1854519405,14993604,1,866134,0,1,1,'C',1,0.769231,11,357023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 9}, \"maximum_statistics\": {\"great\": 13}}',5.69118,146579743,101364,NULL,'2019-10-04 14:02:05',1570197725,NULL),(1854520589,14993604,1,866360,0,1,1,'D',1,0.576923,20,145559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 37, \"great\": 59}, \"maximum_statistics\": {\"great\": 143}}',8.07989,146579785,83294,NULL,'2019-10-04 14:03:45',1570197825,NULL),(1854511646,14993604,1,681247,0,1,1,'D',1,0.573171,48,118469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 72, \"great\": 108}, \"maximum_statistics\": {\"great\": 246}}',10.0857,146573799,60460,NULL,'2019-10-04 02:14:31',1570155271,NULL),(1854621665,14993604,1,2090843,0,1,1,'C',1,0.72327,48,298422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 83}, \"maximum_statistics\": {\"great\": 159}}',10.2743,146574010,87552,NULL,'2019-10-04 02:47:04',1570157224,NULL),(1854620242,14993604,1,1035059,0,1,1,'C',1,0.711268,39,330094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 84}, \"maximum_statistics\": {\"great\": 142}}',12.0137,146579860,117392,NULL,'2019-10-04 14:07:45',1570198065,NULL),(1854624190,14993604,1,2090848,1,1,1,'D',1,0.682609,34,206908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 35, \"great\": 119}, \"maximum_statistics\": {\"great\": 230}}',14.1795,146573759,69460,NULL,'2019-10-04 02:09:07',1570154947,NULL),(1854623408,14993604,1,2090845,0,1,1,'D',1,0.590078,26,115158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 86, \"great\": 155}, \"maximum_statistics\": {\"great\": 383}}',15.0777,146573889,81640,NULL,'2019-10-04 02:26:29',1570155989,NULL),(1854611672,14993604,1,1654392,0,1,1,'C',1,0.703883,117,251667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 64, \"great\": 232}, \"maximum_statistics\": {\"great\": 412}}',16.2754,146611024,171560,NULL,'2019-10-06 11:33:48',1570361628,NULL),(1854514402,14993604,1,1414844,0,1,1,'B',1,0.852632,37,472197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 73}, \"maximum_statistics\": {\"great\": 95}}',17.5241,146610835,40688,NULL,'2019-10-06 11:19:00',1570360740,NULL),(1854515111,14993604,1,1414845,0,1,1,'A',1,0.942308,51,698520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 52}}',17.8525,146610812,32012,NULL,'2019-10-06 11:17:17',1570360637,NULL),(1874753365,14993604,1,1774604,0,1,1,'C',1,0.793696,40,333363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 46, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',18.2527,177253728,110647,NULL,'2023-02-08 16:12:30',1675872750,NULL),(1873230478,14993604,1,1414846,0,1,1,'C',1,0.758389,45,334866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',19.9764,174947499,59310,NULL,'2022-10-06 17:50:23',1665078623,NULL),(1854547386,14993604,1,1710672,1,1,1,'C',1,0.779472,61,317729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 49, \"great\": 324}, \"maximum_statistics\": {\"great\": 492}}',20.3296,146622298,147466,NULL,'2019-10-07 05:45:27',1570427127,NULL),(1873645492,14993604,1,3628716,1,1,1,'B',1,0.891688,70,540788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 27, \"great\": 338, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 397}}',28.9715,175542294,237126,NULL,'2022-11-07 13:03:58',1667826238,NULL),(1873002822,14993604,1,1414846,0,1,1,'B',1,0.885906,49,525885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 123}, \"maximum_statistics\": {\"great\": 149}}',29.5726,174482492,68978,NULL,'2022-09-11 18:39:36',1662921576,NULL),(2320017880,14998475,1,61285,0,1,1,'D',1,0.24,3,184618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 14, \"great\": 1}, \"maximum_statistics\": {\"great\": 25}}',1.45293,182731691,136530,NULL,'2024-02-10 06:31:50',1707546710,NULL),(2320109041,14998475,1,3635335,1,1,1,'D',1,0.485294,36,119338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 49, \"great\": 45}, \"maximum_statistics\": {\"great\": 136}}',4.60636,182731940,87048,NULL,'2024-02-10 07:00:43',1707548443,NULL),(2320037539,14998475,1,108445,0,1,1,'D',1,0.5,17,156845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 20}, \"maximum_statistics\": {\"great\": 79, \"legacy_combo_increase\": 1}}',6.49563,182731752,64842,NULL,'2024-02-10 06:37:59',1707547079,NULL),(2320010171,14998475,1,3204,0,1,1,'D',1,0.674419,54,223214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 36}, \"maximum_statistics\": {\"great\": 86}}',7.27622,182731666,21672,NULL,'2024-02-10 06:29:27',1707546567,NULL),(2320060158,14998475,1,723342,1,1,1,'D',1,0.662162,20,274069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 52}, \"maximum_statistics\": {\"great\": 111}}',8.31733,182731821,137580,NULL,'2024-02-10 06:45:11',1707547511,NULL),(2320123999,14998475,1,892534,0,1,1,'D',1,0.629214,37,254570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 28}, \"maximum_statistics\": {\"great\": 89}}',9.75473,182731973,114986,NULL,'2024-02-10 07:05:31',1707548731,NULL),(2936173336,14999029,1,3219800,1,1,1,'D',1,0.360825,8,18045,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 46, \"great\": 19}, \"maximum_statistics\": {\"great\": 97, \"legacy_combo_increase\": 1}}',3.4502,184157325,15642,NULL,'2024-06-03 13:23:36',1717421016,NULL),(1870174456,14999991,1,460045,0,1,1,'C',1,0.707447,25,250647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 24, \"great\": 63}, \"maximum_statistics\": {\"great\": 94}}',NULL,170371762,30314,NULL,'2022-03-10 19:34:36',1646940876,NULL),(1870240872,14999991,1,1082776,0,1,1,'B',1,0.84375,33,457286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 47}, \"maximum_statistics\": {\"great\": 64}}',NULL,170371691,33340,NULL,'2022-03-10 19:30:34',1646940634,NULL),(1863283238,14999991,1,2461074,1,1,1,'D',1,0.303399,12,8449,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 416, \"miss\": 1165, \"great\": 390}, \"maximum_statistics\": {\"great\": 1971}}',7.63351,160025719,210380,NULL,'2021-03-23 21:35:33',1616535333,NULL),(1863249845,14999991,1,2559827,1,1,1,'D',1,0.299777,13,5456,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 675, \"miss\": 1864, \"great\": 605}, \"maximum_statistics\": {\"great\": 3144}}',9.33043,160017291,301610,NULL,'2021-03-23 16:59:15',1616518755,NULL),(1863169594,14999991,1,1984565,1,1,1,'D',1,0.564951,27,113935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 85, \"great\": 138}, \"maximum_statistics\": {\"great\": 408}}',9.38791,159794136,98986,NULL,'2021-03-17 10:27:20',1615976840,NULL),(1854364104,14999991,1,1857981,0,1,1,'C',1,0.772436,52,284209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 97}, \"maximum_statistics\": {\"great\": 156}}',10.1913,146197233,59951,NULL,'2019-09-06 16:40:21',1567788021,NULL),(1870224107,14999991,1,664472,0,1,1,'D',1,0.562044,24,116608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 45, \"great\": 62}, \"maximum_statistics\": {\"great\": 137}}',11.4662,170371725,35396,NULL,'2022-03-10 19:32:33',1646940753,NULL),(1870165429,14999991,1,431320,0,1,1,'D',1,0.684211,25,218254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 21, \"great\": 63}, \"maximum_statistics\": {\"great\": 114}}',12.6475,170371898,35208,NULL,'2022-03-10 19:41:21',1646941281,NULL),(1863168192,14999991,1,2698616,1,1,1,'D',1,0.616022,21,204344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 42, \"great\": 84}, \"maximum_statistics\": {\"great\": 181}}',12.8189,159794379,124910,NULL,'2021-03-17 10:40:58',1615977658,NULL),(1863173895,14999991,1,1991369,1,1,1,'B',1,0.837607,82,500262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 83}, \"maximum_statistics\": {\"great\": 117}}',15.2398,159794219,124728,NULL,'2021-03-17 10:32:06',1615977126,NULL),(1872161884,14999991,1,1783728,0,1,1,'D',1,0.661616,42,187191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 29, \"great\": 61}, \"maximum_statistics\": {\"great\": 99}}',17.1579,173236601,31790,NULL,'2022-07-11 13:17:52',1657545472,NULL),(1863299394,14999991,1,2483703,0,1,1,'C',1,0.744186,58,289765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 25, \"great\": 109}, \"maximum_statistics\": {\"great\": 172}}',17.3712,159986013,58520,NULL,'2021-03-22 19:34:59',1616441699,NULL),(1863316683,14999991,1,529989,0,1,1,'C',1,0.743363,38,291004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 73}, \"maximum_statistics\": {\"great\": 113}}',17.6565,159986318,37723,NULL,'2021-03-22 19:44:36',1616442276,NULL),(1863209233,14999991,1,781789,1,1,1,'C',1,0.75082,78,343773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 49, \"great\": 202}, \"maximum_statistics\": {\"great\": 305}}',19.0901,159794272,212597,NULL,'2021-03-17 10:35:39',1615977339,NULL),(1870135477,14999991,1,2683276,0,1,1,'C',1,0.77907,31,311149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 89}, \"maximum_statistics\": {\"great\": 129}}',19.5821,170371780,36292,NULL,'2022-03-10 19:35:36',1646940936,NULL),(1863326403,14999991,1,556959,0,1,1,'B',1,0.822222,39,382539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 102}, \"maximum_statistics\": {\"great\": 135}}',20.3618,159985635,43214,NULL,'2021-03-22 19:21:39',1616440899,NULL),(1863156443,14999991,1,2564363,1,1,1,'B',1,0.898374,72,554033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 123}}',20.9353,159881283,58184,NULL,'2021-03-19 22:44:33',1616193873,NULL),(1870193702,14999991,1,1808734,0,1,1,'B',1,0.866667,51,506856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 69}, \"maximum_statistics\": {\"great\": 90}}',21.5603,170371800,40180,NULL,'2022-03-10 19:36:50',1646941010,NULL),(1874716410,14999991,1,2101268,0,1,1,'B',1,0.801802,48,366998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 156}, \"maximum_statistics\": {\"great\": 222}}',22.1488,177080033,89090,NULL,'2023-01-29 16:45:39',1675010739,NULL),(1863927613,14999991,1,2357604,1,1,1,'C',1,0.796804,50,343410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 26, \"great\": 156}, \"maximum_statistics\": {\"great\": 219}}',22.4311,161057846,74770,NULL,'2021-04-20 13:06:32',1618923992,NULL),(1870231177,14999991,1,2860764,0,1,1,'C',1,0.728395,50,277430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 35, \"great\": 109}, \"maximum_statistics\": {\"great\": 162}}',22.4626,170371841,56220,NULL,'2022-03-10 19:38:59',1646941139,NULL),(1863274995,14999991,1,2452009,1,1,1,'C',1,0.779528,43,313265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 37, \"great\": 179}, \"maximum_statistics\": {\"great\": 254}}',22.6368,160018124,84250,NULL,'2021-03-23 17:26:49',1616520409,NULL),(1870146504,14999991,1,1492014,0,1,1,'B',1,0.829412,51,449918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 63}, \"maximum_statistics\": {\"great\": 85}}',22.7647,170371661,30490,NULL,'2022-03-10 19:28:43',1646940523,NULL),(1863207650,14999991,1,487707,0,1,1,'A',1,0.948276,87,788521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 78}, \"maximum_statistics\": {\"great\": 87}}',23.0722,159881191,46727,NULL,'2021-03-19 22:41:42',1616193702,NULL),(1863196281,14999991,1,2139156,0,1,1,'B',1,0.898305,55,513898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 99}, \"maximum_statistics\": {\"great\": 118}}',23.1982,159881333,45098,NULL,'2021-03-19 22:46:31',1616193991,NULL),(1863274772,14999991,1,2296966,1,1,1,'B',1,0.810547,37,342856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 31, \"great\": 190}, \"maximum_statistics\": {\"great\": 256}}',24.0991,160018237,75990,NULL,'2021-03-23 17:30:01',1616520601,NULL),(1870140182,14999991,1,1492009,0,1,1,'A',1,0.907692,35,595389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 65}}',24.5825,170371646,22940,NULL,'2022-03-10 19:27:50',1646940470,NULL),(1863207664,14999991,1,487707,0,1,1,'B',1,0.83908,71,573105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 87}}',24.913,159881235,39191,NULL,'2021-03-19 22:43:04',1616193784,NULL),(1870244994,14999991,1,1415001,0,1,1,'B',1,0.876543,32,458792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 81}}',25.3641,170371622,26420,NULL,'2022-03-10 19:26:30',1646940390,NULL),(1863327965,14999991,1,2367470,1,1,1,'S',1,0.959091,110,798523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 101}, \"maximum_statistics\": {\"great\": 110}}',25.5287,159985297,78477,NULL,'2021-03-22 19:10:23',1616440223,NULL),(1863224716,14999991,1,2210199,1,1,1,'B',1,0.825112,77,396958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 27, \"great\": 172}, \"maximum_statistics\": {\"great\": 223}}',25.5924,160017639,92972,NULL,'2021-03-23 17:10:07',1616519407,NULL),(1865372443,14999991,1,2367470,1,1,1,'A',1,0.945455,110,807774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 98}, \"maximum_statistics\": {\"great\": 110}}',25.6854,163068822,78672,NULL,'2021-06-17 08:40:00',1623919200,NULL),(1863175545,14999991,1,2101269,1,1,1,'A',1,0.936306,104,671564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 139}, \"maximum_statistics\": {\"great\": 157}}',26.749,159862619,96963,NULL,'2021-03-19 12:36:52',1616157412,NULL),(1863275497,14999991,1,2452376,0,1,1,'B',1,0.870057,47,457738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 147}, \"maximum_statistics\": {\"great\": 177}}',27.0694,159985817,64048,NULL,'2021-03-22 19:28:01',1616441281,NULL),(1870168905,14999991,1,173558,0,1,1,'A',1,0.935065,77,692593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 67}, \"maximum_statistics\": {\"great\": 77}}',27.7021,170371821,42784,NULL,'2022-03-10 19:37:55',1646941075,NULL),(1863244338,14999991,1,2551599,0,1,1,'B',1,0.83871,51,402701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 30, \"great\": 198}, \"maximum_statistics\": {\"great\": 248}}',28.1984,160017694,87400,NULL,'2021-03-23 17:12:10',1616519530,NULL),(1864170655,14999991,1,2119982,1,1,1,'C',1,0.797619,80,371684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 28, \"great\": 203}, \"maximum_statistics\": {\"great\": 294}}',28.5193,161394696,128332,NULL,'2021-04-29 18:17:26',1619720246,NULL),(1865328085,14999991,1,2804229,1,1,1,'B',1,0.842784,26,401109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 21, \"great\": 154}, \"maximum_statistics\": {\"great\": 194}}',28.5542,163068875,61296,NULL,'2021-06-17 08:42:29',1623919349,NULL),(1863246514,14999991,1,2422354,0,1,1,'B',1,0.840909,102,441505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 25, \"great\": 175}, \"maximum_statistics\": {\"great\": 220}}',28.7478,160018013,104620,NULL,'2021-03-23 17:23:12',1616520192,NULL),(1863270625,14999991,1,2724595,1,1,1,'B',1,0.861307,145,488155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 36, \"great\": 445}, \"maximum_statistics\": {\"great\": 566}}',29.0309,160050315,308614,NULL,'2021-03-24 15:36:08',1616600168,NULL),(1863240535,14999991,1,2409646,0,1,1,'A',1,0.93125,80,656210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 69}, \"maximum_statistics\": {\"great\": 80}}',29.1912,160017342,72730,NULL,'2021-03-23 17:00:39',1616518839,NULL),(1863159413,14999991,1,2296967,1,1,1,'A',1,0.937063,96,623430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 128}, \"maximum_statistics\": {\"great\": 143}}',29.2994,159862847,72917,NULL,'2021-03-19 12:45:12',1616157912,NULL),(1863239740,14999991,1,2787165,1,1,1,'B',1,0.887967,74,514837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 199}, \"maximum_statistics\": {\"great\": 241}}',29.8807,160049355,113832,NULL,'2021-03-24 15:05:03',1616598303,NULL),(1872066270,14999991,1,1345106,0,1,1,'B',1,0.853448,56,443770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 21, \"great\": 185}, \"maximum_statistics\": {\"great\": 232}}',30.0804,173236628,87048,NULL,'2022-07-11 13:19:39',1657545579,NULL),(1865312627,14999991,1,2789517,0,1,1,'B',1,0.891892,59,493868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 219}, \"maximum_statistics\": {\"great\": 259}}',30.1562,163068643,103248,NULL,'2021-06-17 08:29:53',1623918593,NULL),(1863202861,14999991,1,2609958,1,1,1,'B',1,0.884319,131,589069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 316}, \"maximum_statistics\": {\"great\": 389}}',30.366,159862294,227912,NULL,'2021-03-19 12:25:06',1616156706,NULL),(1863120985,14999991,1,2223391,0,1,1,'S',1,0.96875,112,829557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 105}, \"maximum_statistics\": {\"great\": 112}}',31.2519,159862891,76118,NULL,'2021-03-19 12:46:59',1616158019,NULL),(1863335573,14999991,1,2862402,0,1,1,'A',1,0.909091,81,613945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 104}, \"maximum_statistics\": {\"great\": 121}}',31.2886,160018387,64220,NULL,'2021-03-23 17:34:54',1616520894,NULL),(1863294509,14999991,1,2818525,1,1,1,'A',1,0.921717,113,614408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 347}, \"maximum_statistics\": {\"great\": 396}}',32.4861,160050187,242346,NULL,'2021-03-24 15:32:03',1616599923,NULL),(1863243825,14999991,1,2415315,0,1,1,'B',1,0.891386,73,528679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 219}, \"maximum_statistics\": {\"great\": 267}}',32.7387,160017418,118322,NULL,'2021-03-23 17:03:13',1616518993,NULL),(1863328770,14999991,1,2375953,1,1,1,'B',1,0.898515,89,547560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 174}, \"maximum_statistics\": {\"great\": 202}}',32.8197,160017966,96386,NULL,'2021-03-23 17:21:27',1616520087,NULL),(1863933336,14999991,1,2895075,0,1,1,'A',1,0.932432,74,777783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 64}, \"maximum_statistics\": {\"great\": 74}}',32.913,161103875,43046,NULL,'2021-04-21 18:06:27',1619028387,NULL),(1872128521,14999991,1,1936434,0,1,1,'A',1,0.924451,141,617944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 321}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',33.7181,173236528,235457,NULL,'2022-07-11 13:14:23',1657545263,NULL),(1863224764,14999991,1,2210200,1,1,1,'A',1,0.961268,91,707555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 133}, \"maximum_statistics\": {\"great\": 142}}',34.5541,159985525,84343,NULL,'2021-03-22 19:17:54',1616440674,NULL),(1863253357,14999991,1,1331036,0,1,1,'A',1,0.942308,83,649392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 117}, \"maximum_statistics\": {\"great\": 130}}',34.7134,159985384,79632,NULL,'2021-03-22 19:13:37',1616440417,NULL),(1863329628,14999991,1,2518397,1,1,1,'A',1,0.927461,121,642834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 173}, \"maximum_statistics\": {\"great\": 193}}',34.7157,160018077,122530,NULL,'2021-03-23 17:25:04',1616520304,NULL),(1863253557,14999991,1,2260939,1,1,1,'S',1,0.962963,162,807782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 150}, \"maximum_statistics\": {\"great\": 162}}',35.5097,159985592,129783,NULL,'2021-03-22 19:20:00',1616440800,NULL),(1863252780,14999991,1,1328132,1,1,1,'A',1,0.951977,106,686447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 324}, \"maximum_statistics\": {\"great\": 354}}',36.1793,160017804,198995,NULL,'2021-03-23 17:16:05',1616519765,NULL),(1863271296,14999991,1,173558,0,1,1,'B',1,0.857143,50,520184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 61}, \"maximum_statistics\": {\"great\": 77}}',36.4626,160017907,31457,NULL,'2021-03-23 17:19:25',1616519965,NULL),(1863246869,14999991,1,2422358,1,1,1,'S',1,0.97482,139,859559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 132}, \"maximum_statistics\": {\"great\": 139}}',36.5856,159985443,118470,NULL,'2021-03-22 19:15:35',1616440535,NULL),(1863238635,14999991,1,2786800,1,1,1,'A',1,0.936404,99,669151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 204}, \"maximum_statistics\": {\"great\": 228}}',37.1278,160049424,149552,NULL,'2021-03-24 15:07:16',1616598436,NULL),(1864590266,14999991,1,2813707,1,1,1,'B',1,0.895973,75,535194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 378}, \"maximum_statistics\": {\"great\": 447}}',37.5366,162013530,194200,NULL,'2021-05-16 20:59:55',1621198795,NULL),(1863227847,14999991,1,2774392,1,1,1,'A',1,0.907317,72,570722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 354}, \"maximum_statistics\": {\"great\": 410}}',41.3675,160049931,197304,NULL,'2021-03-24 15:23:40',1616599420,NULL),(1863325024,14999991,1,2768603,1,1,1,'S',1,0.969565,115,821223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 108}, \"maximum_statistics\": {\"great\": 115}}',41.8567,160025457,89684,NULL,'2021-03-23 21:27:07',1616534827,NULL),(1863266425,14999991,1,2804332,1,1,1,'A',1,0.943396,201,703299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 436}, \"maximum_statistics\": {\"great\": 477}}',43.4797,160018906,353514,NULL,'2021-03-23 17:53:09',1616521989,NULL),(1863330928,14999991,1,2768605,1,1,1,'A',1,0.946429,89,670310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 128}, \"maximum_statistics\": {\"great\": 140}}',43.8035,160025513,76468,NULL,'2021-03-23 21:28:48',1616534928,NULL),(1863296359,14999991,1,2820281,1,1,1,'A',1,0.934959,182,705294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 216}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 2}}',44.3227,160018521,186918,NULL,'2021-03-23 17:39:58',1616521198,NULL),(1863231489,14999991,1,2223390,0,1,1,'A',1,0.948276,151,780873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 159}, \"maximum_statistics\": {\"great\": 174}}',45.2489,159985963,136070,NULL,'2021-03-22 19:33:33',1616441613,NULL),(1859721990,15004224,1,1643089,1,1,1,'S',1,0.978723,47,783593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 45}, \"maximum_statistics\": {\"great\": 47}}',28.4208,154534678,22300,NULL,'2020-09-21 17:52:23',1600710743,NULL),(1871564781,15004224,1,1628575,1,1,1,'S',1,0.965753,73,782748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 68}, \"maximum_statistics\": {\"great\": 73}}',28.765,172412485,44467,NULL,'2022-06-05 14:55:07',1654440907,NULL),(1861232362,15004224,1,395283,0,1,1,'S',1,0.985401,137,918252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 137}}',29.7205,156944019,88529,NULL,'2020-12-17 15:05:02',1608217502,NULL),(1860175338,15004224,1,2478212,1,1,1,'B',1,0.838509,88,397504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 28, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 322}}',32.0119,155288534,135004,NULL,'2020-10-20 06:31:29',1603175489,NULL),(1874775212,15004224,1,654057,0,1,1,'B',1,0.896024,90,559599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 273, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 327}}',34.3379,177232978,152393,NULL,'2023-02-07 09:56:11',1675763771,NULL),(1872735845,15004224,1,2756518,1,1,1,'S',1,0.971795,195,884606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 184, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 195}}',36.7428,174232959,179805,NULL,'2022-08-29 07:16:00',1661757360,NULL),(1859552099,15004224,1,2509131,1,1,1,'S',1,0.99569,116,913167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 115, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 116}}',36.9819,154414738,96166,NULL,'2020-09-17 06:51:01',1600325461,NULL),(1859722005,15004224,1,1643093,1,1,1,'A',1,0.936782,87,703928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 76, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 87}}',37.9922,154534693,56290,NULL,'2020-09-21 17:53:16',1600710796,NULL),(1874352028,15004224,1,3826191,1,1,1,'S',1,0.990991,111,923885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 109, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',39.5619,176449330,82382,NULL,'2022-12-26 13:59:23',1672063163,NULL),(1871684028,15004224,1,468990,0,1,1,'S',1,0.956081,148,744445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 135}, \"maximum_statistics\": {\"great\": 148}}',40.124,172693367,107633,NULL,'2022-06-17 17:15:18',1655486118,NULL),(1871731604,15004224,1,3201370,1,1,1,'A',1,0.976562,242,880779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 245}, \"maximum_statistics\": {\"great\": 256}}',42.9053,172693208,241398,NULL,'2022-06-17 17:07:36',1655485656,NULL),(1874785123,15004224,1,685027,1,1,1,'A',1,0.959184,100,763407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 181, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 196}}',44.2241,177232899,152387,NULL,'2023-02-07 09:47:16',1675763236,NULL),(1876329026,15004224,1,2581014,1,1,1,'A',1,0.95625,179,740276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 222, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 240}}',44.916,179402135,211166,NULL,'2023-06-16 13:42:46',1686922966,NULL),(1875895523,15004224,1,485614,0,1,1,'S',1,0.977064,109,881880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 104, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 109}}',48.6778,178996860,86140,NULL,'2023-05-21 16:08:04',1684685284,NULL),(1876505413,15004224,1,2683378,1,1,1,'A',1,0.958716,110,748637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 218}}',49.073,179575411,168180,NULL,'2023-06-27 15:36:58',1687880218,NULL),(1860145821,15004224,1,1039538,0,1,1,'A',1,0.942699,236,748946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 485, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 541}}',54.4287,155288491,444036,NULL,'2020-10-20 06:26:19',1603175179,NULL),(1854099015,15010091,1,557818,0,1,1,'D',1,0.133181,4,433,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 1062, \"great\": 98}, \"maximum_statistics\": {\"great\": 1314}}',3.14964,145901718,55080,NULL,'2019-08-18 05:07:06',1566104826,NULL),(1861306811,15013407,1,1774604,0,1,1,'B',1,0.810888,56,369623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 21, \"great\": 238}, \"maximum_statistics\": {\"great\": 349}}',17.5032,157002916,125753,NULL,'2020-12-19 09:43:39',1608371019,NULL),(1859098139,15014053,1,2012563,0,1,1,'D',1,0.653226,17,155439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 30}, \"maximum_statistics\": {\"great\": 62}}',7.54379,153488811,13616,NULL,'2020-08-12 06:40:42',1597214442,NULL),(1854728518,15023072,1,2088717,1,1,1,'D',1,0.552764,17,90764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 71, \"great\": 92}, \"maximum_statistics\": {\"great\": 199}}',12.0008,146802795,40942,NULL,'2019-10-20 04:46:36',1571546796,NULL),(1854792966,15023072,1,120929,0,1,1,'B',1,0.840909,36,529341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 82}, \"maximum_statistics\": {\"great\": 110}}',14.6321,146945676,142372,NULL,'2019-10-29 14:13:44',1572358424,NULL),(1854779210,15023072,1,108093,0,1,1,'C',1,0.721781,41,236062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 86, \"great\": 365}, \"maximum_statistics\": {\"great\": 629}}',15.4588,146945757,190892,NULL,'2019-10-29 14:20:05',1572358805,NULL),(1862915629,15023072,1,2003950,0,1,1,'C',1,0.728889,44,255377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 31, \"great\": 134, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 225}}',15.7625,159490933,71584,NULL,'2021-03-08 13:48:51',1615211331,NULL),(1854712186,15023072,1,449122,1,1,1,'C',1,0.77907,65,367449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 21, \"great\": 165}, \"maximum_statistics\": {\"great\": 258}}',16.6624,146803010,246006,NULL,'2019-10-20 05:10:15',1571548215,NULL),(1854638691,15023072,1,1055189,1,1,1,'B',1,0.830952,39,443541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 157, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 210}}',16.7463,146802936,179088,NULL,'2019-10-20 05:02:10',1571547730,NULL),(1854639152,15023072,1,1450237,1,1,1,'B',1,0.819392,89,464083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 183, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 263}}',16.9213,146823180,284467,NULL,'2019-10-21 13:51:05',1571665865,NULL),(1863562204,15023072,1,136137,0,1,1,'C',1,0.793532,72,400797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 26, \"great\": 144, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 201}}',16.9402,160360689,144194,NULL,'2021-04-01 15:29:09',1617290949,NULL),(1875198869,15023072,1,315553,0,1,1,'C',1,0.726937,27,228413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 49, \"great\": 172}, \"maximum_statistics\": {\"great\": 271}}',17.2262,177762416,122506,NULL,'2023-03-09 19:06:46',1678388806,NULL),(1854653958,15023072,1,27320,0,1,1,'D',1,0.678763,37,178451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 80, \"great\": 213}, \"maximum_statistics\": {\"great\": 372}}',17.9681,146849234,111258,NULL,'2019-10-23 12:41:40',1571834500,NULL),(1875246461,15023072,1,159226,0,1,1,'D',1,0.696281,23,270221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 55, \"great\": 150}, \"maximum_statistics\": {\"great\": 242}}',18.0873,177762247,175384,NULL,'2023-03-09 18:55:42',1678388142,NULL),(1854861825,15023072,1,1656166,1,1,1,'C',1,0.755102,47,293725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 27, \"great\": 177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 294}}',19.6231,146945442,91644,NULL,'2019-10-29 13:55:40',1572357340,NULL),(1854905234,15023072,1,21506,1,1,1,'C',1,0.718163,132,280407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 70, \"great\": 279}, \"maximum_statistics\": {\"great\": 479}}',19.6723,147251658,286620,NULL,'2019-11-17 14:22:40',1574000560,NULL),(1854636136,15023072,1,2471,1,1,1,'C',1,0.794239,54,324879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',20.2937,146849484,91918,NULL,'2019-10-23 13:02:05',1571835725,NULL),(1854818704,15023072,1,142055,1,1,1,'C',1,0.748547,63,313127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 47, \"great\": 218}, \"maximum_statistics\": {\"great\": 344}}',20.6048,146945502,205852,NULL,'2019-10-29 14:00:18',1572357618,NULL),(1875877839,15023072,1,3437513,1,1,1,'C',1,0.77458,65,304822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 52, \"great\": 281}, \"maximum_statistics\": {\"great\": 417}}',20.7716,178786184,174569,NULL,'2023-05-08 16:19:09',1683562749,NULL),(1865373021,15023072,1,2548599,0,1,1,'B',1,0.87234,61,491964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 112, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 141}}',21.4393,163068713,81201,NULL,'2021-06-17 08:33:20',1623918800,NULL),(1854739429,15023072,1,299507,0,1,1,'B',1,0.852632,48,478851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 19, \"great\": 153, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 190}}',21.566,146802903,190018,NULL,'2019-10-20 04:58:11',1571547491,NULL),(1854707097,15023072,1,250976,0,1,1,'B',1,0.835907,92,414318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 259}}',21.6096,146823110,118098,NULL,'2019-10-21 13:46:33',1571665593,NULL),(1875841720,15023072,1,310670,0,1,1,'C',1,0.767528,69,306201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 87, \"great\": 377}, \"maximum_statistics\": {\"great\": 542}}',22.2732,178785704,185607,NULL,'2023-05-08 15:43:43',1683560623,NULL),(1862853028,15023072,1,2024293,0,1,1,'B',1,0.889908,165,624053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 262}, \"maximum_statistics\": {\"great\": 327}}',23.1588,159491295,203364,NULL,'2021-03-08 14:01:40',1615212100,NULL),(1854658889,15023072,1,101882,1,1,1,'B',1,0.865591,82,521054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 22, \"great\": 226, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 279}}',24.0977,146823242,204972,NULL,'2019-10-21 13:55:03',1571666103,NULL),(1854945847,15023072,1,878678,1,1,1,'B',1,0.811808,84,373325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 58, \"great\": 396, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 542}}',26.5559,147251101,209255,NULL,'2019-11-17 13:53:46',1573998826,NULL),(1875126234,15023072,1,168801,1,1,1,'A',1,0.931373,117,675358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 227}, \"maximum_statistics\": {\"great\": 255}}',28.5807,177762186,181184,NULL,'2023-03-09 18:50:45',1678387845,NULL),(1875126323,15023072,1,987642,0,1,1,'B',1,0.887712,117,543297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 391}, \"maximum_statistics\": {\"great\": 472}}',28.7888,177762346,256057,NULL,'2023-03-09 19:02:48',1678388568,NULL),(1875834980,15023072,1,3341055,1,1,1,'B',1,0.893401,86,522405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 327}, \"maximum_statistics\": {\"great\": 394}}',30.0271,178785937,218777,NULL,'2023-05-08 16:01:28',1683561688,NULL),(1854847432,15023072,1,270517,0,1,1,'B',1,0.861264,202,527595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 23, \"great\": 549}, \"maximum_statistics\": {\"great\": 728}}',33.3831,146945631,534728,NULL,'2019-10-29 14:10:14',1572358214,NULL),(1854392089,15024338,1,187900,0,1,1,'D',1,0.655738,72,93763,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 85, \"great\": 199}, \"maximum_statistics\": {\"great\": 366}}',19.4098,146473881,101216,NULL,'2019-09-26 16:12:26',1569514346,NULL),(1874483321,15024338,1,454645,0,1,1,'B',1,0.815668,64,412095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 153}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',28.4368,176827880,127706,NULL,'2023-01-15 15:14:54',1673795694,NULL),(1874603862,15024338,1,454643,0,1,1,'A',1,0.92,115,674228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',31.8751,176827842,128322,NULL,'2023-01-15 15:13:12',1673795592,NULL),(1866601878,15024338,1,186166,0,1,1,'B',1,0.837681,128,436808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 22, \"great\": 255, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 345}}',35.6014,164987144,166560,NULL,'2021-08-16 14:13:00',1629123180,NULL),(1854456344,15037780,1,1324813,0,1,1,'C',1,0.773196,21,348977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 67}, \"maximum_statistics\": {\"great\": 97}}',13.8959,146404301,88830,NULL,'2019-09-21 12:38:59',1569069539,NULL),(1854298122,15037780,1,1261691,0,1,1,'B',1,0.832278,76,431730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 112}, \"maximum_statistics\": {\"great\": 158}}',17.2771,146166603,93893,NULL,'2019-09-04 11:34:04',1567596844,NULL),(1864255026,15046462,1,1355907,1,1,1,'D',1,0.609188,152,170038,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 518, \"miss\": 328, \"great\": 656}, \"maximum_statistics\": {\"great\": 1502}}',NULL,161509872,519756,NULL,'2021-05-02 20:36:03',1619987763,NULL),(1864277731,15046462,1,1417193,1,1,1,'D',1,0.107143,4,13509,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 22}, \"maximum_statistics\": {\"great\": 28}}',NULL,161509329,24600,NULL,'2021-05-02 20:18:50',1619986730,NULL),(1863699636,15046462,1,1417193,1,1,1,'D',1,0.125,2,33056,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 22, \"great\": 1}, \"maximum_statistics\": {\"great\": 28}}',NULL,160625161,25950,NULL,'2021-04-08 19:47:06',1617911226,NULL),(1863699545,15046462,1,1417193,1,1,1,'D',1,0.142857,5,21389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 22, \"great\": 2}, \"maximum_statistics\": {\"great\": 28}}',NULL,160624811,21900,NULL,'2021-04-08 19:34:56',1617910496,NULL),(1863699552,15046462,1,1417193,1,1,1,'D',1,0.142857,5,4904,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 21, \"great\": 1}, \"maximum_statistics\": {\"great\": 28}}',NULL,160624868,16800,NULL,'2021-04-08 19:37:19',1617910639,NULL),(1863699597,15046462,1,1417193,1,1,1,'D',1,0.160714,5,27566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 21, \"great\": 2}, \"maximum_statistics\": {\"great\": 28}}',NULL,160624886,25350,NULL,'2021-04-08 19:38:01',1617910681,NULL),(1864277743,15046462,1,1417193,1,1,1,'D',1,0.160714,4,32256,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 22, \"great\": 3}, \"maximum_statistics\": {\"great\": 28}}',NULL,161509420,25050,NULL,'2021-05-02 20:21:41',1619986901,NULL),(1863699646,15046462,1,1417193,1,1,1,'D',1,0.178571,3,24501,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 21, \"great\": 3}, \"maximum_statistics\": {\"great\": 28}}',NULL,160625531,20700,NULL,'2021-04-08 19:57:57',1617911877,NULL),(1864277763,15046462,1,1417193,1,1,1,'D',1,0.214286,6,16239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 19, \"great\": 3}, \"maximum_statistics\": {\"great\": 28}}',NULL,161509608,23700,NULL,'2021-05-02 20:27:32',1619987252,NULL),(1863699619,15046462,1,1417193,1,1,1,'D',1,0.232143,6,25790,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 19, \"great\": 4}, \"maximum_statistics\": {\"great\": 28}}',NULL,160625039,18750,NULL,'2021-04-08 19:43:13',1617910993,NULL),(1863699656,15046462,1,1417193,1,1,1,'D',1,0.232143,5,41363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 21, \"great\": 6}, \"maximum_statistics\": {\"great\": 28}}',NULL,160626434,28050,NULL,'2021-04-08 20:29:45',1617913785,NULL),(1863699664,15046462,1,1417193,1,1,1,'D',1,0.232143,5,40942,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 21, \"great\": 6}, \"maximum_statistics\": {\"great\": 28}}',NULL,160626945,27750,NULL,'2021-04-08 20:48:46',1617914926,NULL),(1864277753,15046462,1,1417193,1,1,1,'D',1,0.267857,6,18292,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 20, \"great\": 7}, \"maximum_statistics\": {\"great\": 28}}',NULL,161509557,26550,NULL,'2021-05-02 20:25:58',1619987158,NULL),(1864325001,15046462,1,1487726,1,1,1,'D',1,0.463964,15,134201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 47, \"great\": 39}, \"maximum_statistics\": {\"great\": 111}}',NULL,161509654,47400,NULL,'2021-05-02 20:28:46',1619987326,NULL),(1864325010,15046462,1,1487726,1,1,1,'D',1,0.481982,10,75161,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 37, \"great\": 33}, \"maximum_statistics\": {\"great\": 111}}',NULL,161509672,46350,NULL,'2021-05-02 20:29:42',1619987382,NULL),(1864325017,15046462,1,1487726,1,1,1,'D',1,0.495495,16,143936,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 41, \"great\": 40}, \"maximum_statistics\": {\"great\": 111}}',NULL,161509695,48381,NULL,'2021-05-02 20:30:32',1619987432,NULL),(1864324992,15046462,1,1487726,1,1,1,'D',1,0.504505,13,87491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 37, \"great\": 38}, \"maximum_statistics\": {\"great\": 111}}',NULL,161509624,51705,NULL,'2021-05-02 20:28:05',1619987285,NULL),(1864325025,15046462,1,1487726,1,1,1,'D',1,0.567568,23,154857,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 31, \"great\": 46}, \"maximum_statistics\": {\"great\": 111}}',NULL,161509731,40123,NULL,'2021-05-02 20:31:22',1619987482,NULL),(1863611972,15046462,1,1529759,1,1,1,'D',1,0.511696,21,303326,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 29, \"great\": 33}, \"maximum_statistics\": {\"great\": 171}}',NULL,160693697,236750,NULL,'2021-04-10 16:05:35',1618070735,NULL),(1863611951,15046462,1,1529759,0,1,1,'D',1,0.581871,17,363383,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 25, \"great\": 53}, \"maximum_statistics\": {\"great\": 171}}',NULL,160693608,224520,NULL,'2021-04-10 16:02:45',1618070565,NULL),(1863612011,15046462,1,1529759,1,1,1,'D',1,0.611111,31,404062,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 23, \"great\": 61}, \"maximum_statistics\": {\"great\": 171}}',NULL,160693901,237472,NULL,'2021-04-10 16:12:01',1618071121,NULL),(1863611986,15046462,1,1529759,1,1,1,'D',1,0.631579,27,401604,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 21, \"great\": 66}, \"maximum_statistics\": {\"great\": 171}}',NULL,160693765,268868,NULL,'2021-04-10 16:07:56',1618070876,NULL),(1869621964,15046462,1,1529759,1,1,1,'B',1,0.809942,80,533891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 111}, \"maximum_statistics\": {\"great\": 171}}',NULL,169700296,267642,NULL,'2022-02-10 23:34:51',1644536091,NULL),(1854844623,15046462,1,1492007,0,1,1,'D',1,0.178571,10,87383,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 29, \"great\": 2}, \"maximum_statistics\": {\"great\": 42}}',1.95119,147027442,10050,NULL,'2019-11-03 15:26:46',1572794806,NULL),(1863292954,15046462,1,1119784,0,1,1,'B',1,0.867089,79,574012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 58}, \"maximum_statistics\": {\"great\": 79}}',15.4463,160093977,50635,NULL,'2021-03-25 18:47:41',1616698061,NULL),(1863279354,15046462,1,1414508,0,1,1,'B',1,0.834906,40,496500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 75, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 106}}',15.5755,160094062,117025,NULL,'2021-03-25 18:50:11',1616698211,NULL),(1863674638,15046462,1,1153285,0,1,1,'C',1,0.736559,37,262329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 59, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',17.0598,160578994,36304,NULL,'2021-04-07 13:32:32',1617802352,NULL),(1863596901,15046462,1,1714573,0,1,1,'C',1,0.761905,25,340412,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 18, \"great\": 73}, \"maximum_statistics\": {\"great\": 105}}',17.4229,160580424,31878,NULL,'2021-04-07 14:18:47',1617805127,NULL),(1863243250,15046462,1,2413347,1,1,1,'B',1,0.856481,108,612356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 77, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 108}}',17.7459,160094159,67560,NULL,'2021-03-25 18:52:55',1616698375,NULL),(1863691817,15046462,1,870565,0,1,1,'D',1,0.667665,27,179477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 29, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',17.9674,160628551,46810,NULL,'2021-04-08 21:48:35',1617918515,NULL),(1863596886,15046462,1,1714573,0,1,1,'C',1,0.738095,60,315501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 105}}',23.0139,160579991,37413,NULL,'2021-04-07 14:06:39',1617804399,NULL),(1863690029,15046462,1,865639,1,1,1,'B',1,0.839827,74,536604,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 179, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 231}}',23.3539,160578855,189630,NULL,'2021-04-07 13:27:23',1617802043,NULL),(3706684335,15046462,1,2430974,1,1,1,'D',1,0.698138,47,204622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 75, \"great\": 224}, \"maximum_statistics\": {\"great\": 376}}',25.034,185844309,106448,NULL,'2024-10-19 10:08:45',1729332525,NULL),(1863645868,15046462,1,1066058,1,1,1,'B',1,0.883212,94,650074,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 110, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 137}}',26.2154,160578913,139515,NULL,'2021-04-07 13:29:37',1617802177,NULL),(1863654633,15046462,1,2470407,1,1,1,'C',1,0.784375,79,340106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 54, \"great\": 327, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 480}}',26.523,160616633,206508,NULL,'2021-04-08 15:18:19',1617895099,NULL),(1863614536,15046462,1,2413347,1,1,1,'A',1,0.916667,90,700427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 91, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 108}}',27.4847,160578391,58595,NULL,'2021-04-07 13:11:41',1617801101,NULL),(1863644245,15046462,1,751143,1,1,1,'B',1,0.883019,132,540129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 21, \"great\": 224, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 265}}',29.2101,160617786,157596,NULL,'2021-04-08 15:55:00',1617897300,NULL),(1863645878,15046462,1,1066058,1,1,1,'B',1,0.883212,129,682695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 109, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 137}}',29.3508,160579458,180543,NULL,'2021-04-07 13:49:57',1617803397,NULL),(1863602033,15046462,1,1509550,1,1,1,'A',1,0.907258,84,632307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',29.9807,160582584,92228,NULL,'2021-04-07 15:25:26',1617809126,NULL),(1869625729,15046462,1,2883345,1,1,1,'B',1,0.830841,80,403885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 68, \"great\": 422, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 535}}',31.7007,169700144,255470,NULL,'2022-02-10 23:26:12',1644535572,NULL),(1863665261,15046462,1,1119785,0,1,1,'A',1,0.945946,74,742530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',32.5152,160578267,64276,NULL,'2021-04-07 13:07:15',1617800835,NULL),(1863642172,15046462,1,1385401,0,1,1,'B',1,0.893013,142,604947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 189, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 229}}',32.8105,160579765,172045,NULL,'2021-04-07 13:59:24',1617803964,NULL),(3684223565,15046462,1,4461506,1,1,1,'C',1,0.787037,47,324782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 55, \"great\": 272}, \"maximum_statistics\": {\"great\": 378}}',33.1677,185787174,114342,NULL,'2024-10-15 03:04:30',1728961470,NULL),(1863654030,15046462,1,1090675,1,1,1,'A',1,0.945055,132,741706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 163, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 182}}',33.2727,160615224,165754,NULL,'2021-04-08 14:37:10',1617892630,NULL),(1863642369,15046462,1,1883264,1,1,1,'A',1,0.942029,178,761475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 184, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 207}}',33.6943,160612065,172922,NULL,'2021-04-08 12:59:18',1617886758,NULL),(1863809929,15046462,1,1962758,1,1,1,'C',1,0.751282,51,283896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 124}, \"maximum_statistics\": {\"great\": 195}}',34.0197,160758741,59290,NULL,'2021-04-12 11:52:22',1618228342,NULL),(1863692192,15046462,1,519012,1,1,1,'A',1,0.923958,169,714081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 416, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 480, \"legacy_combo_increase\": 1}}',34.5676,160579259,363450,NULL,'2021-04-07 13:42:34',1617802954,NULL),(1863632611,15046462,1,1939675,1,1,1,'A',1,0.940476,210,784210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 185, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 210}}',35.3078,160615342,195106,NULL,'2021-04-08 14:40:42',1617892842,NULL),(1863699133,15046462,1,1415713,1,1,1,'S',1,0.95858,169,815263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 155, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 169}}',36.4869,160612606,182290,NULL,'2021-04-08 13:17:40',1617887860,NULL),(3708742435,15046462,1,4657410,1,1,1,'B',1,0.81543,104,389884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 64, \"great\": 387, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 512}}',36.5115,185850190,219986,NULL,'2024-10-19 16:35:32',1729355732,NULL),(3686316694,15046462,1,4461506,1,1,1,'B',1,0.812169,71,378099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 45, \"great\": 281}, \"maximum_statistics\": {\"great\": 378}}',37.246,185793300,137614,NULL,'2024-10-15 14:40:55',1729003255,NULL),(1863705717,15046462,1,1230041,1,1,1,'A',1,0.921053,89,717727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 84, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 95}}',38.6055,160647224,55072,NULL,'2021-04-09 12:31:10',1617971470,NULL),(3708582071,15046462,1,4779482,1,1,1,'B',1,0.825397,76,394300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 61, \"great\": 389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 504}}',38.7616,185849730,195878,NULL,'2024-10-19 16:08:20',1729354100,NULL),(3708666107,15046462,1,4792271,1,1,1,'B',1,0.85124,41,408160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 96}, \"maximum_statistics\": {\"great\": 121}}',39.0662,185849960,53780,NULL,'2024-10-19 16:22:27',1729354947,NULL),(1863665274,15046462,1,1119785,0,1,1,'S',1,0.952703,74,812383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',39.2609,160578329,67108,NULL,'2021-04-07 13:09:09',1617800949,NULL),(1863720886,15046462,1,1462835,1,1,1,'A',1,0.92328,113,672835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 168, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 189}}',39.8839,160623298,225521,NULL,'2021-04-08 18:44:04',1617907444,NULL),(1863654637,15046462,1,2470407,1,1,1,'B',1,0.89375,189,565356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 401, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 480}}',39.988,160627335,351488,NULL,'2021-04-08 21:02:44',1617915764,NULL),(1863699132,15046462,1,1223879,1,1,1,'A',1,0.958824,223,779935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',40.2633,160582333,201882,NULL,'2021-04-07 15:16:46',1617808606,NULL),(1863622749,15046462,1,1317707,1,1,1,'A',1,0.944785,127,750399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 150, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 163}}',40.7988,160612283,128215,NULL,'2021-04-08 13:07:00',1617887220,NULL),(1873587095,15046462,1,156722,1,1,1,'A',1,0.975,154,853393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 153}, \"maximum_statistics\": {\"great\": 160}}',40.954,175582582,270477,NULL,'2022-11-09 21:19:05',1668028745,NULL),(1863655574,15046462,1,2044361,0,1,1,'A',1,0.933712,153,664077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 239, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 264}}',41.6342,160628247,186570,NULL,'2021-04-08 21:37:27',1617917847,NULL),(1863622726,15046462,1,1317707,1,1,1,'A',1,0.966258,105,717516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 154, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 163}}',41.7167,160578699,111111,NULL,'2021-04-07 13:22:13',1617801733,NULL),(1863656840,15046462,1,788270,1,1,1,'A',1,0.963235,90,761877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 127, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 136}}',41.8708,160615440,157149,NULL,'2021-04-08 14:43:16',1617892996,NULL),(1863642385,15046462,1,1883264,1,1,1,'A',1,0.963768,89,767894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 194, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 207}}',42.1792,160612141,135045,NULL,'2021-04-08 13:01:33',1617886893,NULL),(1863610736,15046462,1,1283492,1,1,1,'A',1,0.919149,127,686331,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 203, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 235}}',42.6454,160580089,155898,NULL,'2021-04-07 14:09:35',1617804575,NULL),(1870307019,15046462,1,1575366,1,1,1,'A',1,0.902527,183,643684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 235}, \"maximum_statistics\": {\"great\": 277}}',42.6934,170536970,219396,NULL,'2022-03-17 20:40:43',1647549643,NULL),(3706700400,15046462,1,4461506,1,1,1,'B',1,0.838624,81,426683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 37, \"great\": 293}, \"maximum_statistics\": {\"great\": 378}}',43.0351,185844354,149006,NULL,'2024-10-19 10:12:31',1729332751,NULL),(1863610307,15046462,1,2222443,1,1,1,'A',1,0.948113,105,903159,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 96, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 106}}',43.2622,160694720,74312,NULL,'2021-04-10 16:35:25',1618072525,NULL),(3684205820,15046462,1,1772047,0,1,1,'B',1,0.85026,186,460503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 85, \"great\": 623}, \"maximum_statistics\": {\"great\": 768}}',43.3316,185787112,360908,NULL,'2024-10-15 02:57:39',1728961059,NULL),(1863622772,15046462,1,1317710,1,1,1,'A',1,0.914216,102,672675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 172, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 204}}',43.3991,160616455,149909,NULL,'2021-04-08 15:13:55',1617894835,NULL),(1869642628,15046462,1,1298489,1,1,1,'A',1,0.97479,168,796917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 228, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 238}}',43.5819,169700224,186804,NULL,'2022-02-10 23:31:12',1644535872,NULL),(1863632502,15046462,1,363516,1,1,1,'A',1,0.956186,93,653673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 181, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 194}}',43.9033,160622797,124320,NULL,'2021-04-08 18:28:59',1617906539,NULL),(1863718353,15046462,1,2170029,0,1,1,'B',1,0.811975,109,404985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 22, \"great\": 319, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 476}}',43.9743,160582115,225090,NULL,'2021-04-07 15:09:21',1617808161,NULL),(1863625002,15046462,1,2704251,1,1,1,'S',1,0.976077,209,878586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 199, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 209}}',44.1053,160655708,227248,NULL,'2021-04-09 16:31:54',1617985914,NULL),(1863770729,15046462,1,1058950,1,1,1,'A',1,0.906818,136,609271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 192, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 220}}',44.2723,160775658,167269,NULL,'2021-04-12 21:10:58',1618261858,NULL),(1863667016,15046462,1,813752,1,1,1,'A',1,0.942982,257,732491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 308, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 342}}',44.3605,160612756,352602,NULL,'2021-04-08 13:22:19',1617888139,NULL),(1863655800,15046462,1,785432,1,1,1,'S',1,0.956081,148,826975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 135, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 148}}',44.5306,160682268,189058,NULL,'2021-04-10 09:29:26',1618046966,NULL),(1863605258,15046462,1,12789,0,1,1,'S',1,0.959893,187,844357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 172}, \"maximum_statistics\": {\"great\": 187}}',44.5655,160654729,166310,NULL,'2021-04-09 16:06:27',1617984387,NULL),(1863666333,15046462,1,1801936,1,1,1,'S',1,0.957447,94,707249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 86, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 94}}',44.6426,160696252,65434,NULL,'2021-04-10 17:19:45',1618075185,NULL),(3712207007,15046462,1,4779482,1,1,1,'B',1,0.854167,105,461695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 52, \"great\": 409, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 504}}',44.8516,185859709,236632,NULL,'2024-10-20 06:25:32',1729405532,NULL),(1863709010,15046462,1,2150738,1,1,1,'A',1,0.931452,114,713233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 112, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 124}}',44.9185,160658024,82756,NULL,'2021-04-09 17:36:57',1617989817,NULL),(1863690038,15046462,1,865639,1,1,1,'A',1,0.950216,147,801859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 213, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 231}}',45.5682,160579344,265183,NULL,'2021-04-07 13:45:43',1617803143,NULL),(3712221177,15046462,1,4461506,1,1,1,'B',1,0.851852,121,460461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 37, \"great\": 303}, \"maximum_statistics\": {\"great\": 378}}',45.9477,185859760,164572,NULL,'2024-10-20 06:29:56',1729405796,NULL),(1863691926,15046462,1,232719,0,1,1,'A',1,0.954545,107,721510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 187}}',46.3866,160694174,148067,NULL,'2021-04-10 16:20:13',1618071613,NULL),(1863661072,15046462,1,1784056,1,1,1,'A',1,0.952077,190,740774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 285, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 313}}',46.6273,160628328,245644,NULL,'2021-04-08 21:40:15',1617918015,NULL),(1863620982,15046462,1,1556734,1,1,1,'A',1,0.917749,222,684487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 231}}',46.8349,160616999,203304,NULL,'2021-04-08 15:29:07',1617895747,NULL),(1870229889,15046462,1,2856077,1,1,1,'B',1,0.822054,146,441415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 47, \"great\": 599, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 857}}',47.0877,170462289,521006,NULL,'2022-03-14 12:53:09',1647262389,NULL),(1863712194,15046462,1,1969636,0,1,1,'A',1,0.921811,82,629179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 214, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 243}}',47.1958,160581527,115124,NULL,'2021-04-07 14:51:55',1617807115,NULL),(1863657973,15046462,1,446257,1,1,1,'S',1,0.962162,185,833034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 171, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 185}}',47.4313,160647314,217862,NULL,'2021-04-09 12:34:02',1617971642,NULL),(1873694030,15046462,1,815150,1,1,1,'A',1,0.984305,137,865995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 218}, \"maximum_statistics\": {\"great\": 223}}',47.8748,175582626,209530,NULL,'2022-11-09 21:22:14',1668028934,NULL),(1863626476,15046462,1,1013309,1,1,1,'A',1,0.936585,196,789737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 181, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 205}}',48.4687,160621980,185359,NULL,'2021-04-08 18:05:25',1617905125,NULL),(1863693572,15046462,1,1655724,1,1,1,'S',1,0.973118,93,879637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 88}, \"maximum_statistics\": {\"great\": 93}}',48.9098,160647366,52230,NULL,'2021-04-09 12:35:39',1617971739,NULL),(1863676586,15046462,1,1629508,1,1,1,'S',1,0.988176,296,897947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 289, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 296}}',48.9346,160612844,352196,NULL,'2021-04-08 13:24:51',1617888291,NULL),(3681208388,15046462,1,3763147,1,1,1,'A',1,0.911357,148,637824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 26, \"great\": 323, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 361}}',49.0321,185780038,260324,NULL,'2024-10-14 14:33:38',1728916418,NULL),(1863634877,15046462,1,1032282,0,1,1,'S',1,0.959677,186,833061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 171, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 186}}',49.2235,160682635,218494,NULL,'2021-04-10 09:44:33',1618047873,NULL),(1863642821,15046462,1,1385945,1,1,1,'S',1,0.970175,285,867288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 268, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 285}}',49.5314,160695111,261850,NULL,'2021-04-10 16:46:47',1618073207,NULL),(1863720523,15046462,1,1454964,1,1,1,'A',1,0.981236,375,834755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 437, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 453}}',49.5716,160615166,452091,NULL,'2021-04-08 14:35:27',1617892527,NULL),(3684216662,15046462,1,2891210,1,1,1,'B',1,0.869164,124,495642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 74, \"great\": 754, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 921}}',49.5755,185787148,488228,NULL,'2024-10-15 03:01:49',1728961309,NULL),(1863651474,15046462,1,2463654,1,1,1,'S',1,0.965021,243,873925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 226, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 243}}',49.5872,160622560,322436,NULL,'2021-04-08 18:22:49',1617906169,NULL),(1863616234,15046462,1,1541746,1,1,1,'A',1,0.974359,169,781204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',49.7304,160614955,246294,NULL,'2021-04-08 14:29:52',1617892192,NULL),(1863610762,15046462,1,1283492,1,1,1,'A',1,0.968085,216,939758,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 221, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 235}}',49.7636,160613174,223640,NULL,'2021-04-08 13:35:49',1617888949,NULL),(1863626485,15046462,1,1013309,1,1,1,'S',1,0.968293,205,836530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 192, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 205}}',50.2669,160682190,192786,NULL,'2021-04-10 09:25:36',1618046736,NULL),(1863719988,15046462,1,1711983,0,1,1,'A',1,0.958333,94,843954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 89, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 96}}',50.3043,160580559,66630,NULL,'2021-04-07 14:22:10',1617805330,NULL),(1863621405,15046462,1,1859843,1,1,1,'A',1,0.971963,173,830158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 203, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 214}}',50.34,160658465,201986,NULL,'2021-04-09 17:51:07',1617990667,NULL),(1863720065,15046462,1,1711983,1,1,1,'S',1,0.979167,96,856956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 92, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 96}}',50.7431,160615831,67556,NULL,'2021-04-08 14:55:19',1617893719,NULL),(1863617832,15046462,1,1295443,1,1,1,'S',1,0.977394,376,870470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 359, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 376}}',50.7718,160647883,568513,NULL,'2021-04-09 12:52:49',1617972769,NULL),(1863685642,15046462,1,2094983,1,1,1,'S',1,0.992228,193,907027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 190, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 193}}',51.0364,160622948,250654,NULL,'2021-04-08 18:33:11',1617906791,NULL),(1863719773,15046462,1,1450272,1,1,1,'S',1,0.952514,179,809347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 162, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 179}}',51.2152,160694599,190524,NULL,'2021-04-10 16:32:09',1618072329,NULL),(1863628085,15046462,1,1863223,1,1,1,'S',1,0.981481,189,877780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 182, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 189}}',51.2435,160682316,288812,NULL,'2021-04-10 09:31:58',1618047118,NULL),(3686300950,15046462,1,1772047,0,1,1,'B',1,0.879557,148,510766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 59, \"great\": 642}, \"maximum_statistics\": {\"great\": 768}}',51.4082,185793260,362956,NULL,'2024-10-15 14:37:48',1729003068,NULL),(1863596789,15046462,1,1714573,1,1,1,'S',1,0.995238,105,943685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 104, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 105}}',51.5682,160579812,70060,NULL,'2021-04-07 14:01:04',1617804064,NULL),(1863679776,15046462,1,1639740,1,1,1,'A',1,0.947368,95,735486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 85, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 95}}',51.8633,160682407,62662,NULL,'2021-04-10 09:35:47',1618047347,NULL),(1863812647,15046462,1,1911344,1,1,1,'S',1,0.961538,169,776899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 156, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 169}}',52.1329,160758689,153792,NULL,'2021-04-12 11:50:30',1618228230,NULL),(1863709361,15046462,1,1682104,1,1,1,'S',1,0.987013,154,896411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 154}}',52.3646,160622363,145752,NULL,'2021-04-08 18:16:19',1617905779,NULL),(3712214686,15046462,1,1833919,1,1,1,'B',1,0.876405,127,518480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 37, \"great\": 372, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 445}}',52.6446,185859735,254194,NULL,'2024-10-20 06:27:55',1729405675,NULL),(1863600065,15046462,1,1715970,1,1,1,'A',1,0.933735,144,775502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 166}}',52.8109,160658593,116742,NULL,'2021-04-09 17:54:28',1617990868,NULL),(1863768293,15046462,1,1385400,1,1,1,'A',1,0.920792,112,639511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 263, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 303}}',53.3053,160802244,204800,NULL,'2021-04-13 16:41:27',1618332087,NULL),(1863610300,15046462,1,2222443,1,1,1,'S',1,0.95283,106,861086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 96, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 106}}',53.6501,160694682,71796,NULL,'2021-04-10 16:34:20',1618072460,NULL),(1863705760,15046462,1,907654,1,1,1,'S',1,0.985915,142,870038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 138, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 142}}',54.0019,160655624,208144,NULL,'2021-04-09 16:29:39',1617985779,NULL),(1863794803,15046462,1,1617643,0,1,1,'A',1,0.970803,132,794891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 131, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 137}}',54.1178,160775574,114626,NULL,'2021-04-12 21:07:36',1618261656,NULL),(1873624220,15046462,1,1482748,1,1,1,'S',1,0.992248,258,980393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 254}, \"maximum_statistics\": {\"great\": 258}}',54.2222,175582655,216685,NULL,'2022-11-09 21:24:38',1668029078,NULL),(3712185397,15046462,1,4657410,1,1,1,'B',1,0.886719,115,532682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 35, \"great\": 431, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 512}}',54.2879,185859639,270190,NULL,'2024-10-20 06:18:48',1729405128,NULL),(1863620260,15046462,1,1856878,1,1,1,'S',1,0.970588,340,868140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 320, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 340}}',54.4207,160654963,298772,NULL,'2021-04-09 16:13:07',1617984787,NULL),(3620528863,15046462,1,4711477,1,1,1,'A',1,0.959248,206,736758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 299}, \"maximum_statistics\": {\"great\": 319}}',54.5703,185640311,311966,NULL,'2024-10-03 13:47:14',1727963234,NULL),(1863977287,15046462,1,2160466,1,1,1,'A',1,0.944575,185,708776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 383, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 424}}',54.8401,160940415,377166,NULL,'2021-04-17 10:36:06',1618655766,NULL),(1877613531,15046462,1,763295,0,1,1,'A',1,0.934441,152,642712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 25, \"great\": 522, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 572}}',55.0759,181307810,436321,NULL,'2023-10-23 13:33:09',1698067989,NULL),(1863612873,15046462,1,979769,1,1,1,'S',1,0.996855,318,973053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 316, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 318}}',55.1392,160612370,298525,NULL,'2021-04-08 13:09:47',1617887387,NULL),(1863696380,15046462,1,2118441,0,1,1,'S',1,0.978261,299,845754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 286, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 299}}',55.3669,160654673,280568,NULL,'2021-04-09 16:04:55',1617984295,NULL),(1863610296,15046462,1,2222443,1,1,1,'S',1,0.985849,106,904000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 103, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 106}}',55.3708,160694661,73494,NULL,'2021-04-10 16:33:36',1618072416,NULL),(1863596954,15046462,1,1714573,1,1,1,'XH',1,1,105,1079896,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 105}}',55.8577,160623690,74443,NULL,'2021-04-08 18:56:30',1617908190,NULL),(3747558153,15046462,1,4657410,1,1,1,'B',1,0.891602,156,569949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 32, \"great\": 433, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 512}}',56.3367,185950017,321164,NULL,'2024-10-26 16:38:31',1729960711,NULL),(1863654483,15046462,1,1583104,1,1,1,'A',1,0.97807,198,844497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 219, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 228}}',57.0057,160694315,196074,NULL,'2021-04-10 16:23:46',1618071826,NULL),(1870321947,15046462,1,1784056,1,1,1,'S',1,0.960064,313,848636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 288, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 313}}',57.6915,170537044,302164,NULL,'2022-03-17 20:44:38',1647549878,NULL),(1863720485,15046462,1,1456616,1,1,1,'S',1,0.986274,510,876237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 496, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 510}}',58.1523,160623214,505344,NULL,'2021-04-08 18:41:18',1617907278,NULL),(1863716755,15046462,1,2164477,1,1,1,'S',1,0.985623,313,863525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 304, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 313}}',58.3724,160628007,305125,NULL,'2021-04-08 21:28:33',1617917313,NULL),(1863643590,15046462,1,1056368,1,1,1,'S',1,0.995283,212,872231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 210, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 212}}',58.9008,160654824,270395,NULL,'2021-04-09 16:09:25',1617984565,NULL),(1863789312,15046462,1,2478226,1,1,1,'S',1,0.969388,196,831612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',59.0368,160758924,162810,NULL,'2021-04-12 12:00:56',1618228856,NULL),(3747580897,15046462,1,4657410,1,1,1,'A',1,0.902344,124,570208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 34, \"great\": 446, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 512}}',59.0838,185950060,285820,NULL,'2024-10-26 16:42:35',1729960955,NULL),(1863712406,15046462,1,1969636,1,1,1,'S',1,0.979424,243,887771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 233, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 243}}',59.2662,160682491,212524,NULL,'2021-04-10 09:38:47',1618047527,NULL),(1863645936,15046462,1,1394409,1,1,1,'A',1,0.974104,158,777114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 242, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 251}}',59.5339,160656044,198334,NULL,'2021-04-09 16:40:34',1617986434,NULL),(1863693584,15046462,1,1655724,1,1,1,'S',1,0.978495,93,951178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 89}, \"maximum_statistics\": {\"great\": 93}}',59.6169,160647383,54360,NULL,'2021-04-09 12:36:24',1617971784,NULL),(3686338620,15046462,1,2891210,1,1,1,'A',1,0.900109,199,585990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 58, \"great\": 795, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 921}}',59.7533,185793375,614798,NULL,'2024-10-15 14:45:14',1729003514,NULL),(1863609756,15046462,1,110638,1,1,1,'S',1,0.992331,326,936755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 321, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 326}}',59.8324,160695776,339022,NULL,'2021-04-10 17:06:09',1618074369,NULL),(1863741839,15046462,1,1524388,1,1,1,'A',1,0.968158,483,807696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 546, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 581}}',60.0191,160758838,663784,NULL,'2021-04-12 11:57:36',1618228656,NULL),(1863674156,15046462,1,2757597,1,1,1,'S',1,0.980843,261,897892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 251, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 261}}',60.4169,160694897,243122,NULL,'2021-04-10 16:40:18',1618072818,NULL),(1863863534,15046462,1,1988752,1,1,1,'S',1,0.981183,186,899135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',60.5514,160940294,185718,NULL,'2021-04-17 10:32:08',1618655528,NULL),(1863660626,15046462,1,2048479,1,1,1,'S',1,0.988701,177,922374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 173, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 177}}',60.7597,160695962,141244,NULL,'2021-04-10 17:11:14',1618074674,NULL),(3712226360,15046462,1,2669211,1,1,1,'B',1,0.889381,73,508657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 26, \"great\": 290}, \"maximum_statistics\": {\"great\": 339}}',60.8325,185859783,160222,NULL,'2024-10-20 06:31:35',1729405895,NULL),(3713061157,15046462,1,1772047,0,1,1,'A',1,0.906901,149,607616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 46, \"great\": 671, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 768}}',60.9354,185862094,488174,NULL,'2024-10-20 10:22:57',1729419777,NULL),(1863603455,15046462,1,1512557,1,1,1,'S',1,0.980583,103,784279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 99, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 103}}',61.6739,160682668,79092,NULL,'2021-04-10 09:45:40',1618047940,NULL),(1863800511,15046462,1,1629507,1,1,1,'A',1,0.971576,342,826338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 368, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 387}}',62.6282,160775332,383798,NULL,'2021-04-12 20:57:34',1618261054,NULL),(3681193764,15046462,1,3455629,1,1,1,'A',1,0.960274,132,741815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 344, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 365}}',62.7701,185779998,265902,NULL,'2024-10-14 14:30:50',1728916250,NULL),(1863812528,15046462,1,1831086,1,1,1,'S',1,0.973934,211,874081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 200, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 211}}',62.9637,160730703,186108,NULL,'2021-04-11 15:13:25',1618154005,NULL),(1863782732,15046462,1,2308034,1,1,1,'A',1,0.953313,239,748699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 307, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 332}}',64.4499,160763039,289728,NULL,'2021-04-12 14:19:12',1618237152,NULL),(1863758498,15046462,1,1028286,1,1,1,'A',1,0.967797,250,785212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 281, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 295}}',64.7802,160730642,258142,NULL,'2021-04-11 15:11:16',1618153876,NULL),(3681221265,15046462,1,4462637,1,1,1,'A',1,0.972112,180,804757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 241}, \"maximum_statistics\": {\"great\": 251}}',64.8969,185780071,183632,NULL,'2024-10-14 14:36:07',1728916567,NULL),(3708652302,15046462,1,4779449,1,1,1,'A',1,0.964489,218,787961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 333, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 352}}',65.3473,185849923,279738,NULL,'2024-10-19 16:20:09',1729354809,NULL),(1863639617,15046462,1,1051233,1,1,1,'X',1,1,137,951908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',65.4928,160623775,103872,NULL,'2021-04-08 18:59:17',1617908357,NULL),(1863693349,15046462,1,1655721,1,1,1,'A',1,0.947183,138,805173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 128, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 142}}',65.5953,160621834,104090,NULL,'2021-04-08 18:01:24',1617904884,NULL),(1863617420,15046462,1,1848867,1,1,1,'S',1,0.983402,241,841431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 233, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 241}}',65.7413,160695049,249654,NULL,'2021-04-10 16:44:46',1618073086,NULL),(1863680901,15046462,1,214246,1,1,1,'S',1,0.990826,218,898521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 214, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 218}}',65.7674,160656458,254200,NULL,'2021-04-09 16:51:49',1617987109,NULL),(1863973075,15046462,1,2046727,1,1,1,'S',1,0.971545,369,874598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 348, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 369}}',65.8461,161020272,345792,NULL,'2021-04-19 11:47:37',1618832857,NULL),(1863846977,15046462,1,1153237,1,1,1,'A',1,0.907975,163,702359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 163}}',66.0678,160731019,142470,NULL,'2021-04-11 15:24:03',1618154643,NULL),(1863636708,15046462,1,1367151,1,1,1,'S',1,0.979253,241,875194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 231, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 241}}',66.8525,160658320,254336,NULL,'2021-04-09 17:46:16',1617990376,NULL),(1863815190,15046462,1,1474945,1,1,1,'A',1,0.982699,286,893975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 280, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 289}}',67.0161,160730566,302748,NULL,'2021-04-11 15:08:51',1618153731,NULL),(1863872480,15046462,1,1784076,1,1,1,'S',1,0.98209,335,856135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 323, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 335}}',67.8721,161020186,357518,NULL,'2021-04-19 11:44:48',1618832688,NULL),(1863765300,15046462,1,2444152,1,1,1,'S',1,0.977509,289,834473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 276, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 289}}',68.0201,160731132,289710,NULL,'2021-04-11 15:27:09',1618154829,NULL),(1863665429,15046462,1,2060303,1,1,1,'A',1,0.948357,165,760001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',68.1293,160696689,160062,NULL,'2021-04-10 17:33:48',1618076028,NULL),(1870375741,15046462,1,3445290,1,1,1,'S',1,0.972851,221,932561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 209}, \"maximum_statistics\": {\"great\": 221}}',68.1997,170537091,175861,NULL,'2022-03-17 20:46:58',1647550018,NULL),(1863726326,15046462,1,1720675,1,1,1,'S',1,0.983577,274,862506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 265, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 274}}',68.3105,160759080,256697,NULL,'2021-04-12 12:07:28',1618229248,NULL),(3689188335,15046462,1,4537177,1,1,1,'A',1,0.945833,240,747484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 331}, \"maximum_statistics\": {\"great\": 360}}',68.4591,185799945,300840,NULL,'2024-10-16 02:29:12',1729045752,NULL),(3681053176,15046462,1,4462637,1,1,1,'A',1,0.978088,220,863013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 241}, \"maximum_statistics\": {\"great\": 251}}',68.6901,185779665,215198,NULL,'2024-10-14 14:03:03',1728914583,NULL),(1863610909,15046462,1,1526023,1,1,1,'S',1,0.983871,248,913228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 240, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 248}}',71.6423,160655867,265850,NULL,'2021-04-09 16:36:17',1617986177,NULL),(1863649091,15046462,1,765459,1,1,1,'S',1,0.995726,117,822763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 116, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 117}}',73.2587,160695161,119039,NULL,'2021-04-10 16:48:04',1618073284,NULL),(3719787773,15046462,1,1772047,0,1,1,'A',1,0.935547,132,653728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 34, \"great\": 703, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 768}}',73.8336,185879580,457510,NULL,'2024-10-21 15:30:37',1729524637,NULL),(3708689148,15046462,1,4713856,1,1,1,'A',1,0.98411,337,884955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 460}, \"maximum_statistics\": {\"great\": 472}}',73.9364,185850032,397196,NULL,'2024-10-19 16:26:24',1729355184,NULL),(1863751819,15046462,1,2578177,1,1,1,'S',1,0.989535,430,929444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 421, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 430}}',73.947,160758523,379886,NULL,'2021-04-12 11:43:30',1618227810,NULL),(1863741618,15046462,1,1298490,1,1,1,'A',1,0.966859,306,787407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 326, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 347}}',74.2377,160737143,297762,NULL,'2021-04-11 18:45:20',1618166720,NULL),(1863792249,15046462,1,1609452,1,1,1,'S',1,0.990196,255,877794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 250, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 255}}',74.7025,160759170,241152,NULL,'2021-04-12 12:10:24',1618229424,NULL),(1863719678,15046462,1,1711830,1,1,1,'S',1,0.96519,158,863372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 147, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 158}}',75.3707,160696460,140744,NULL,'2021-04-10 17:26:38',1618075598,NULL),(3681235360,15046462,1,4462637,1,1,1,'S',1,0.992032,251,937612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 251}}',78.2222,185780111,244590,NULL,'2024-10-14 14:38:49',1728916729,NULL),(1863655948,15046462,1,1587830,1,1,1,'S',1,0.985663,279,910406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 279}}',91.4344,160655115,310120,NULL,'2021-04-09 16:16:59',1617985019,NULL),(1863791657,15046462,1,2060308,1,1,1,'S',1,0.988584,219,879913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',93.713,160731195,182094,NULL,'2021-04-11 15:29:12',1618154952,NULL),(3708704268,15046462,1,4713856,1,1,1,'S',1,0.994703,472,997228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 467}, \"maximum_statistics\": {\"great\": 472}}',95.7212,185850079,451849,NULL,'2024-10-19 16:29:00',1729355340,NULL),(1855818115,15052363,1,1538166,0,1,1,'C',1,0.755814,24,333584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 29}, \"maximum_statistics\": {\"great\": 43}}',10.9252,148645560,22698,NULL,'2020-02-12 11:07:01',1581505621,NULL),(1874561232,15052363,1,3675398,1,1,1,'B',1,0.807325,80,358121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 36, \"great\": 229}, \"maximum_statistics\": {\"great\": 314}}',22.2537,176862975,114464,NULL,'2023-01-17 15:27:32',1673969252,NULL),(1857223631,15055689,1,487707,0,1,1,'C',1,0.793103,32,344269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 58}, \"maximum_statistics\": {\"great\": 87}}',11.7325,150856380,25062,NULL,'2020-05-09 02:14:04',1588990444,NULL),(1857259341,15055689,1,556959,0,1,1,'D',1,0.696296,27,202003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 27, \"great\": 80}, \"maximum_statistics\": {\"great\": 135}}',13.1303,150856408,32224,NULL,'2020-05-09 02:15:57',1588990557,NULL),(2827313065,15055689,1,2036506,0,1,1,'B',1,0.823204,49,395638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 131}, \"maximum_statistics\": {\"great\": 181}}',17.4308,183905701,62415,NULL,'2024-05-14 02:03:06',1715652186,NULL),(2827334809,15055689,1,2022846,0,1,1,'B',1,0.851171,36,422979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 30, \"great\": 240}, \"maximum_statistics\": {\"great\": 299}}',27.5195,183905747,97708,NULL,'2024-05-14 02:11:22',1715652682,NULL),(1878129071,15059349,1,1765974,0,1,1,'C',1,0.703125,20,259271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 19}, \"maximum_statistics\": {\"great\": 32}}',5.96905,181928793,7294,NULL,'2023-12-10 13:20:10',1702214410,NULL),(1855689587,15059349,1,1148432,0,1,1,'D',1,0.655709,95,179863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 58, \"great\": 148}, \"maximum_statistics\": {\"great\": 289}}',10.6932,148418393,98642,NULL,'2020-01-30 22:15:53',1580422553,NULL),(1870822526,15059349,1,549275,0,1,1,'C',1,0.776,42,296468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 83}, \"maximum_statistics\": {\"great\": 125}}',13.8505,171388947,35034,NULL,'2022-04-23 09:05:52',1650704752,NULL),(1868526522,15059349,1,2323357,1,1,1,'B',1,0.88,40,481251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 75}}',14.243,167984707,26717,NULL,'2021-12-04 21:49:47',1638654587,NULL),(1860623345,15059349,1,2450331,0,1,1,'B',1,0.877049,47,552356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 61}}',15.9816,155813245,21426,NULL,'2020-11-09 12:57:27',1604926647,NULL),(1870831477,15059349,1,2411566,1,1,1,'B',1,0.832589,123,436769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 156}, \"maximum_statistics\": {\"great\": 224}}',16.3921,171269029,102482,NULL,'2022-04-17 23:19:27',1650237567,NULL),(1858769230,15059349,1,2332461,0,1,1,'A',1,0.904255,47,650927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 38}, \"maximum_statistics\": {\"great\": 47}}',17.4897,153154263,17614,NULL,'2020-07-31 05:26:05',1596173165,NULL),(1872929955,15079833,1,2861113,1,1,1,'B',1,0.834936,58,411347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 237}, \"maximum_statistics\": {\"great\": 312}}',27.1517,174437287,126772,NULL,'2022-09-09 13:47:27',1662731247,NULL),(1858786707,15088273,1,1463940,1,1,1,'B',1,0.875,9,556698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 13, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 16}}',9.58933,153061823,54840,NULL,'2020-07-27 21:55:51',1595886951,NULL),(1855194458,15092962,1,1030555,1,1,1,'X',1,1,179,875868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179}, \"maximum_statistics\": {\"great\": 179, \"legacy_combo_increase\": 1}}',NULL,147536377,193093,NULL,'2019-12-06 14:56:56',1575644216,NULL),(1855195808,15092962,1,1439888,1,1,1,'S',1,0.985294,204,889537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 198}, \"maximum_statistics\": {\"great\": 204}}',NULL,147680759,164164,NULL,'2019-12-15 16:19:28',1576426768,NULL),(1855245836,15092962,1,1742840,1,1,1,'S',1,0.981481,270,900119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 260}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 1}}',NULL,147647462,393730,NULL,'2019-12-13 19:02:12',1576263732,NULL),(1855136770,15092962,1,951401,0,1,1,'B',1,0.833333,9,449699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 6}, \"maximum_statistics\": {\"great\": 9}}',4.07484,147464787,45660,NULL,'2019-12-01 10:31:28',1575196288,NULL),(1855265160,15092962,1,951401,0,1,1,'B',1,0.833333,9,597876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 6}, \"maximum_statistics\": {\"great\": 9}}',7.59428,147539479,42270,NULL,'2019-12-06 18:25:45',1575656745,NULL),(1855049307,15092962,1,1797363,1,1,1,'D',1,0.295053,12,4446,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 337, \"great\": 105}, \"maximum_statistics\": {\"great\": 566}}',9.0985,147509496,53690,NULL,'2019-12-04 15:39:03',1575473943,NULL),(1855206966,15092962,1,132889,0,1,1,'D',1,0.419219,34,20186,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 421, \"great\": 268}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',11.9297,147559442,140294,NULL,'2019-12-07 20:13:00',1575749580,NULL),(1855136769,15092962,1,951401,0,1,1,'A',1,0.944444,9,759596,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 8}, \"maximum_statistics\": {\"great\": 9}}',12.7534,147508853,47700,NULL,'2019-12-04 14:47:38',1575470858,NULL),(1855265174,15092962,1,951401,0,1,1,'A',1,0.944444,9,909894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 8}, \"maximum_statistics\": {\"great\": 9}}',13.7238,147539503,48840,NULL,'2019-12-06 18:28:03',1575656883,NULL),(1855089036,15092962,1,48182,1,1,1,'C',1,0.716049,52,287212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 90}, \"maximum_statistics\": {\"great\": 162}}',15.5466,147464777,99016,NULL,'2019-12-01 10:30:26',1575196226,NULL),(1854433848,15092962,1,46803,0,1,1,'D',1,0.654762,26,243383,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 59}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',15.8695,146447096,50872,NULL,'2019-09-24 12:25:26',1569327926,NULL),(1855264271,15092962,1,943403,0,1,1,'D',1,0.596875,17,113994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 39, \"great\": 70}, \"maximum_statistics\": {\"great\": 160}}',16.1188,147680321,54986,NULL,'2019-12-15 15:53:46',1576425226,NULL),(1855053906,15092962,1,1228325,0,1,1,'A',1,0.923077,52,573676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 44}, \"maximum_statistics\": {\"great\": 52}}',16.8183,147464924,24405,NULL,'2019-12-01 10:42:49',1575196969,NULL),(1855265141,15092962,1,951401,0,1,1,'XH',1,1,9,992025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9}, \"maximum_statistics\": {\"great\": 9}}',17.2056,147535450,44820,NULL,'2019-12-06 14:03:01',1575640981,NULL),(1854327456,15092962,1,557816,0,1,1,'C',1,0.744898,77,285326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 30, \"great\": 246}, \"maximum_statistics\": {\"great\": 441}}',19.0498,146307215,171741,NULL,'2019-09-14 13:32:35',1568467955,NULL),(1855016792,15092962,1,2060307,1,1,1,'A',1,0.915254,51,733696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 53}, \"maximum_statistics\": {\"great\": 59}}',19.9925,147465035,89325,NULL,'2019-12-01 10:51:31',1575197491,NULL),(1855264707,15092962,1,945107,0,1,1,'D',1,0.644231,10,288137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 25}, \"maximum_statistics\": {\"great\": 52}}',20.4439,147680347,41910,NULL,'2019-12-15 15:55:12',1576425312,NULL),(1855020527,15092962,1,1854033,0,1,1,'A',1,0.932432,74,623168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 64}, \"maximum_statistics\": {\"great\": 74}}',20.7952,147472372,105180,NULL,'2019-12-01 19:45:02',1575229502,NULL),(1867243398,15092962,1,2563916,1,1,1,'C',1,0.735955,47,266238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 35, \"great\": 161}, \"maximum_statistics\": {\"great\": 267}}',20.8368,166069139,92508,NULL,'2021-09-23 17:53:22',1632419602,NULL),(1854392285,15092962,1,1228142,0,1,1,'B',1,0.827586,58,498232,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 38}, \"maximum_statistics\": {\"great\": 58}}',21.3935,146516769,35158,NULL,'2019-09-29 11:54:52',1569758092,NULL),(1855079578,15092962,1,672199,0,1,1,'S',1,0.951389,72,695985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 65}, \"maximum_statistics\": {\"great\": 72}}',21.7277,147464802,53148,NULL,'2019-12-01 10:32:30',1575196350,NULL),(1855052464,15092962,1,1228199,0,1,1,'S',1,0.970588,34,755004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 32}, \"maximum_statistics\": {\"great\": 34}}',22.1466,147464812,22144,NULL,'2019-12-01 10:33:24',1575196404,NULL),(1855100693,15092962,1,1093726,0,1,1,'A',1,0.94382,89,744031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 79}, \"maximum_statistics\": {\"great\": 89}}',22.4737,147509707,229834,NULL,'2019-12-04 15:56:59',1575475019,NULL),(1855068825,15092962,1,1036654,0,1,1,'A',1,0.940909,48,744528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 101}, \"maximum_statistics\": {\"great\": 110}}',23.0785,147466057,259057,NULL,'2019-12-01 12:14:15',1575202455,NULL),(1855095655,15092962,1,1939640,1,1,1,'B',1,0.8825,142,579252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 160}, \"maximum_statistics\": {\"great\": 200}}',23.4454,147465489,138036,NULL,'2019-12-01 11:27:37',1575199657,NULL),(1855116768,15092962,1,168753,1,1,1,'S',1,0.96,75,774995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 69}, \"maximum_statistics\": {\"great\": 75}}',25.4085,147465244,138394,NULL,'2019-12-01 11:06:58',1575198418,NULL),(1855050833,15092962,1,111104,0,1,1,'A',1,0.921569,45,707163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 92}, \"maximum_statistics\": {\"great\": 102}}',25.7084,147464891,199430,NULL,'2019-12-01 10:40:15',1575196815,NULL),(1855198573,15092962,1,46803,0,1,1,'A',1,0.944444,126,768141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 112}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',26.024,147523793,113864,NULL,'2019-12-05 16:44:53',1575564293,NULL),(1855113857,15092962,1,1119784,0,1,1,'S',1,0.962025,79,777237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 73}, \"maximum_statistics\": {\"great\": 79}}',26.0855,147472286,55068,NULL,'2019-12-01 19:38:54',1575229134,NULL),(1855095683,15092962,1,1468468,1,1,1,'A',1,0.944444,162,756578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 144}, \"maximum_statistics\": {\"great\": 162}}',26.4465,147464862,127979,NULL,'2019-12-01 10:37:25',1575196645,NULL),(1855060364,15092962,1,2093780,1,1,1,'A',1,0.915205,65,592801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 148}, \"maximum_statistics\": {\"great\": 171}}',26.632,147465387,86419,NULL,'2019-12-01 11:20:26',1575199226,NULL),(1855112157,15092962,1,1617643,0,1,1,'B',1,0.850365,49,441362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 102}, \"maximum_statistics\": {\"great\": 137}}',26.7161,147472321,63499,NULL,'2019-12-01 19:41:03',1575229263,NULL),(1855095885,15092962,1,1468469,1,1,1,'B',1,0.824841,86,409557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 12, \"great\": 216}, \"maximum_statistics\": {\"great\": 314}}',27.0451,147465739,145250,NULL,'2019-12-01 11:48:38',1575200918,NULL),(1867398047,15092962,1,664472,0,1,1,'D',1,0.675182,45,227618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 29, \"great\": 77}, \"maximum_statistics\": {\"great\": 137}}',28.159,166114428,44029,NULL,'2021-09-25 10:36:24',1632566184,NULL),(1855135650,15092962,1,942001,0,1,1,'A',1,0.907692,43,508056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 65}}',28.3754,147508876,48464,NULL,'2019-12-04 14:48:55',1575470935,NULL),(1855187768,15092962,1,1228325,0,1,1,'B',1,0.884615,52,595046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 40}, \"maximum_statistics\": {\"great\": 52}}',28.9933,147522734,24161,NULL,'2019-12-05 15:04:47',1575558287,NULL),(1856049414,15092962,1,1996754,1,1,1,'D',1,0.690647,47,221490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 74}, \"maximum_statistics\": {\"great\": 139}}',29.052,148896140,37183,NULL,'2020-02-26 11:46:26',1582717586,NULL),(1855267508,15092962,1,2060307,1,1,1,'SH',1,0.991525,59,1033165,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 59}}',29.2161,147680722,96470,NULL,'2019-12-15 16:17:07',1576426627,NULL),(1855121931,15092962,1,2129146,0,1,1,'B',1,0.817102,113,395698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 40, \"great\": 307}, \"maximum_statistics\": {\"great\": 421}}',30.0987,147465517,162424,NULL,'2019-12-01 11:29:36',1575199776,NULL),(1867237791,15092962,1,1221606,1,1,1,'C',1,0.784974,119,363890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 44, \"great\": 374}, \"maximum_statistics\": {\"great\": 579}}',30.7928,166069631,275098,NULL,'2021-09-23 18:16:19',1632420979,NULL),(1855190491,15092962,1,1236790,1,1,1,'A',1,0.935065,77,625445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 67}, \"maximum_statistics\": {\"great\": 77}}',31.1631,147523969,54167,NULL,'2019-12-05 16:58:34',1575565114,NULL),(1855072446,15092962,1,1262271,0,1,1,'B',1,0.84127,39,526959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 90}, \"maximum_statistics\": {\"great\": 126}}',31.2119,147472482,105329,NULL,'2019-12-01 19:51:47',1575229907,NULL),(1867208362,15092962,1,1444919,0,1,1,'C',1,0.724771,90,255190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 10, \"great\": 108}, \"maximum_statistics\": {\"great\": 218}}',32.3907,166069735,92150,NULL,'2021-09-23 18:21:19',1632421279,NULL),(1855079603,15092962,1,672199,0,1,1,'X',1,1,72,813158,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',32.4001,147508949,54826,NULL,'2019-12-04 14:53:51',1575471231,NULL),(1855121271,15092962,1,315550,0,1,1,'A',1,0.946429,138,664649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 151}, \"maximum_statistics\": {\"great\": 168}}',34.0525,147467155,211864,NULL,'2019-12-01 13:27:53',1575206873,NULL),(1855267490,15092962,1,2060307,1,1,1,'X',1,1,59,1002008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',34.1722,147680648,96520,NULL,'2019-12-15 16:13:09',1576426389,NULL),(1867334184,15092962,1,1492014,0,1,1,'C',1,0.788235,52,427424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 56}, \"maximum_statistics\": {\"great\": 85}}',34.458,166130227,30518,NULL,'2021-09-25 20:54:58',1632603298,NULL),(1855125565,15092962,1,1762731,0,1,1,'A',1,0.913793,87,589250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 72}, \"maximum_statistics\": {\"great\": 87}}',34.5778,147472269,51906,NULL,'2019-12-01 19:37:48',1575229068,NULL),(1855187623,15092962,1,1228311,1,1,1,'A',1,0.921348,83,706400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 89}}',34.9211,147539737,60850,NULL,'2019-12-06 18:46:28',1575657988,NULL),(1855037373,15092962,1,1869934,1,1,1,'S',1,0.986301,73,840856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 73}}',35.0019,147509046,118698,NULL,'2019-12-04 15:01:06',1575471666,NULL),(1855115612,15092962,1,1119785,0,1,1,'A',1,0.959459,48,765392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 74}}',35.4874,147472303,62994,NULL,'2019-12-01 19:39:47',1575229187,NULL),(1867316129,15092962,1,1697697,1,1,1,'B',1,0.865385,116,520986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 134}, \"maximum_statistics\": {\"great\": 182}}',36.2934,166130146,93254,NULL,'2021-09-25 20:51:43',1632603103,NULL),(1859547445,15092962,1,1655721,0,1,1,'C',1,0.721831,39,273500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 77}, \"maximum_statistics\": {\"great\": 142}}',36.4918,154427918,39982,NULL,'2020-09-17 18:39:14',1600367954,NULL),(1855097342,15092962,1,2177706,1,1,1,'S',1,0.990566,106,898948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 106}}',36.7304,147465170,148521,NULL,'2019-12-01 11:01:18',1575198078,NULL),(1855015297,15092962,1,2058790,1,1,1,'B',1,0.844828,78,426679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 25, \"great\": 265}, \"maximum_statistics\": {\"great\": 348}}',36.805,147509518,149160,NULL,'2019-12-04 15:41:06',1575474066,NULL),(1855102761,15092962,1,2182448,1,1,1,'A',1,0.947791,160,732257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 225}, \"maximum_statistics\": {\"great\": 249}}',36.8138,147509389,178380,NULL,'2019-12-04 15:29:47',1575473387,NULL),(1855136100,15092962,1,945107,0,1,1,'A',1,0.942308,52,703053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 46}, \"maximum_statistics\": {\"great\": 52}}',37.003,147508899,55984,NULL,'2019-12-04 14:50:03',1575471003,NULL),(1855182929,15092962,1,625573,0,1,1,'S',1,0.990566,106,846688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 106}}',37.0141,147522757,88103,NULL,'2019-12-05 15:07:03',1575558423,NULL),(1855050136,15092962,1,1799255,1,1,1,'A',1,0.942308,234,752005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 207}, \"maximum_statistics\": {\"great\": 234}}',37.1265,147509460,213716,NULL,'2019-12-04 15:36:24',1575473784,NULL),(1855075758,15092962,1,46626,0,1,1,'S',1,0.973214,112,816381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 106}, \"maximum_statistics\": {\"great\": 112}}',37.2353,147465091,93494,NULL,'2019-12-01 10:56:12',1575197772,NULL),(1855120795,15092962,1,2126721,1,1,1,'A',1,0.967949,87,793925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 147}, \"maximum_statistics\": {\"great\": 156}}',37.2427,147465295,160064,NULL,'2019-12-01 11:12:07',1575198727,NULL),(1855089140,15092962,1,48269,1,1,1,'A',1,0.945055,88,710552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 91}}',38.2253,147465134,108744,NULL,'2019-12-01 10:59:26',1575197966,NULL),(1859547439,15092962,1,1655721,1,1,1,'B',1,0.848592,106,520856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 102}, \"maximum_statistics\": {\"great\": 142}}',38.3995,154427893,72990,NULL,'2020-09-17 18:38:13',1600367893,NULL),(1856154260,15092962,1,1854032,0,1,1,'S',1,0.987805,41,833708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 41}}',38.5397,148896084,86512,NULL,'2020-02-26 11:41:23',1582717283,NULL),(1855047939,15092962,1,1682104,1,1,1,'A',1,0.944805,105,721076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 139}, \"maximum_statistics\": {\"great\": 154}}',38.8387,147465413,111264,NULL,'2019-12-01 11:22:15',1575199335,NULL),(1860471649,15092962,1,1492013,0,1,1,'A',1,0.921053,38,824625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 32}, \"maximum_statistics\": {\"great\": 38}}',38.8575,155747967,14170,NULL,'2020-11-07 06:24:10',1604730250,NULL),(1855205968,15092962,1,672199,1,1,1,'A',1,0.930556,72,804612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 62}, \"maximum_statistics\": {\"great\": 72}}',39.0862,147680514,61393,NULL,'2019-12-15 16:05:03',1576425903,NULL),(1855086969,15092962,1,1827252,0,1,1,'B',1,0.897129,54,502273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 172}, \"maximum_statistics\": {\"great\": 209}}',39.1108,147472454,94038,NULL,'2019-12-01 19:49:55',1575229795,NULL),(1855095691,15092962,1,1939640,1,1,1,'A',1,0.9575,145,789217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 184}, \"maximum_statistics\": {\"great\": 200}}',39.1907,147509622,152671,NULL,'2019-12-04 15:50:03',1575474603,NULL),(1855055006,15092962,1,32934,1,1,1,'S',1,0.996711,152,843334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 151}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 3}}',39.4114,147509943,163184,NULL,'2019-12-04 16:17:58',1575476278,NULL),(1855035702,15092962,1,1865304,1,1,1,'S',1,0.974026,308,859820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 292}, \"maximum_statistics\": {\"great\": 308}}',39.4685,147467365,302520,NULL,'2019-12-01 13:40:17',1575207617,NULL),(1855078722,15092962,1,671413,0,1,1,'A',1,0.938298,80,664280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 211}, \"maximum_statistics\": {\"great\": 235}}',39.5314,147465786,122996,NULL,'2019-12-01 11:53:57',1575201237,NULL),(1855029633,15092962,1,1183812,1,1,1,'S',1,0.986188,181,865138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 176}, \"maximum_statistics\": {\"great\": 181}}',39.9768,147465550,217350,NULL,'2019-12-01 11:32:06',1575199926,NULL),(1855155484,15092962,1,2075789,1,1,1,'B',1,0.85259,107,467738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 193}, \"maximum_statistics\": {\"great\": 251}}',40.7362,147658349,132898,NULL,'2019-12-14 11:34:35',1576323275,NULL),(1855122135,15092962,1,315553,0,1,1,'A',1,0.937269,191,678811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 238}, \"maximum_statistics\": {\"great\": 271}}',40.7409,147467193,254798,NULL,'2019-12-01 13:30:50',1575207050,NULL),(1855022685,15092962,1,783398,1,1,1,'S',1,0.971154,156,792420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 147}, \"maximum_statistics\": {\"great\": 156}}',41.1835,147465608,154508,NULL,'2019-12-01 11:36:11',1575200171,NULL),(1855117043,15092962,1,1624513,1,1,1,'A',1,0.916309,81,667755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 200}, \"maximum_statistics\": {\"great\": 233}}',41.4135,147465822,200974,NULL,'2019-12-01 11:56:05',1575201365,NULL),(1855192341,15092962,1,1683487,1,1,1,'B',1,0.822086,110,443427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 20, \"great\": 230}, \"maximum_statistics\": {\"great\": 326}}',41.4626,147535382,176300,NULL,'2019-12-06 13:59:34',1575640774,NULL),(1855086345,15092962,1,1827144,0,1,1,'S',1,0.986726,113,769844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 110}, \"maximum_statistics\": {\"great\": 113}}',41.5467,147472426,110474,NULL,'2019-12-01 19:48:29',1575229709,NULL),(1855197350,15092962,1,46629,0,1,1,'A',1,0.914634,164,698472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 136}, \"maximum_statistics\": {\"great\": 164}}',41.5506,147535872,159716,NULL,'2019-12-06 14:27:22',1575642442,NULL),(1855061346,15092962,1,36966,0,1,1,'A',1,0.927778,270,760981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 231}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 1}}',41.679,147467238,254254,NULL,'2019-12-01 13:33:34',1575207214,NULL),(1860412482,15092962,1,2223257,1,1,1,'B',1,0.888587,143,607412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 150}, \"maximum_statistics\": {\"great\": 184}}',42.4822,155745986,123600,NULL,'2020-11-07 04:29:47',1604723387,NULL),(1855082342,15092962,1,675038,1,1,1,'S',1,0.954545,99,713118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 90}, \"maximum_statistics\": {\"great\": 99}}',42.8244,147465018,85004,NULL,'2019-12-01 10:50:04',1575197404,NULL),(1855182217,15092962,1,625505,0,1,1,'S',1,0.974576,177,789479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 168}, \"maximum_statistics\": {\"great\": 177}}',42.9822,147535996,153700,NULL,'2019-12-06 14:34:27',1575642867,NULL),(1855090905,15092962,1,839861,1,1,1,'A',1,0.971698,203,834008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 252}, \"maximum_statistics\": {\"great\": 265}}',43.0638,147510162,333788,NULL,'2019-12-04 16:34:41',1575477281,NULL),(1855118234,15092962,1,2125386,1,1,1,'A',1,0.92439,93,620420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 181}, \"maximum_statistics\": {\"great\": 205}}',43.0719,147465058,104406,NULL,'2019-12-01 10:53:18',1575197598,NULL),(1855022329,15092962,1,1176331,1,1,1,'A',1,0.971374,174,747306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 248}, \"maximum_statistics\": {\"great\": 262}}',43.5127,147465854,213714,NULL,'2019-12-01 11:59:13',1575201553,NULL),(1855159229,15092962,1,1504000,0,1,1,'S',1,0.992806,139,901605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 137}, \"maximum_statistics\": {\"great\": 139}}',43.513,147522802,106038,NULL,'2019-12-05 15:11:16',1575558676,NULL),(3169188261,15092962,1,1228142,0,1,1,'S',1,0.974138,58,818273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 55}, \"maximum_statistics\": {\"great\": 58}}',44.1512,184673404,42194,NULL,'2024-07-16 15:27:01',1721143621,NULL),(3169193326,15092962,1,1492014,0,1,1,'S',1,0.952941,85,834850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 77}, \"maximum_statistics\": {\"great\": 85}}',44.3218,184673411,50220,NULL,'2024-07-16 15:28:06',1721143686,NULL),(1855097404,15092962,1,2177706,1,1,1,'X',1,1,106,971738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',44.7184,147509365,147340,NULL,'2019-12-04 15:26:49',1575473209,NULL),(1859319809,15092962,1,1236790,0,1,1,'B',1,0.876623,77,546871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 58}, \"maximum_statistics\": {\"great\": 77}}',46.148,154002428,50617,NULL,'2020-08-31 13:31:13',1598880673,NULL),(1855157579,15092962,1,2077761,1,1,1,'A',1,0.948276,87,819555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 78}, \"maximum_statistics\": {\"great\": 87}}',46.4612,147539406,62816,NULL,'2019-12-06 18:21:01',1575656461,NULL),(1855074515,15092962,1,1044378,0,1,1,'A',1,0.965385,151,771390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 244}, \"maximum_statistics\": {\"great\": 260}}',46.5068,147465943,202326,NULL,'2019-12-01 12:05:27',1575201927,NULL),(1855016944,15092962,1,2060307,0,1,1,'S',1,0.974576,59,920885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 56}, \"maximum_statistics\": {\"great\": 59}}',46.7856,147508977,80960,NULL,'2019-12-04 14:55:53',1575471353,NULL),(1855104412,15092962,1,159107,1,1,1,'S',1,0.998162,272,873960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 271}, \"maximum_statistics\": {\"great\": 272}}',46.8575,147510210,254626,NULL,'2019-12-04 16:38:50',1575477530,NULL),(1855094066,15092962,1,847316,0,1,1,'A',1,0.95,148,699191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 385}, \"maximum_statistics\": {\"great\": 420}}',46.8826,147467307,335774,NULL,'2019-12-01 13:37:09',1575207429,NULL),(1855264743,15092962,1,945107,1,1,1,'A',1,0.942308,52,901149,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 46}, \"maximum_statistics\": {\"great\": 52}}',47.06,147680465,67147,NULL,'2019-12-15 16:01:48',1576425708,NULL),(1855239199,15092962,1,2204737,1,1,1,'S',1,0.990132,304,807000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 298}, \"maximum_statistics\": {\"great\": 304}}',47.4704,147539282,262323,NULL,'2019-12-06 18:13:24',1575656004,NULL),(1855267479,15092962,1,2060307,0,1,1,'S',1,0.966102,59,953847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 55}, \"maximum_statistics\": {\"great\": 59}}',47.7011,147680634,81670,NULL,'2019-12-15 16:11:56',1576426316,NULL),(1855118634,15092962,1,511154,1,1,1,'A',1,0.959559,136,758244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 254}, \"maximum_statistics\": {\"great\": 272}}',48.4587,147465766,210537,NULL,'2019-12-01 11:51:43',1575201103,NULL),(1855077585,15092962,1,1272493,1,1,1,'A',1,0.970787,442,789129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 422}, \"maximum_statistics\": {\"great\": 445}}',48.5211,147510038,368952,NULL,'2019-12-04 16:24:27',1575476667,NULL),(1855118738,15092962,1,511471,1,1,1,'S',1,0.996599,147,927242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 146}, \"maximum_statistics\": {\"great\": 147}}',48.8062,147465678,218978,NULL,'2019-12-01 11:43:17',1575200597,NULL),(1855170769,15092962,1,206985,1,1,1,'S',1,0.985163,337,840485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 327}, \"maximum_statistics\": {\"great\": 337}}',49.5313,147524085,429924,NULL,'2019-12-05 17:09:04',1575565744,NULL),(1855053808,15092962,1,2089987,1,1,1,'A',1,0.955645,173,777998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 228}, \"maximum_statistics\": {\"great\": 248}}',49.8504,147509536,229593,NULL,'2019-12-04 15:42:51',1575474171,NULL),(1855176506,15092962,1,2093780,1,1,1,'S',1,0.994152,171,919299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 169}, \"maximum_statistics\": {\"great\": 171}}',49.9445,147522779,133260,NULL,'2019-12-05 15:09:19',1575558559,NULL),(1856121915,15092962,1,2126721,1,1,1,'S',1,0.990385,156,953638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 153}, \"maximum_statistics\": {\"great\": 156}}',50.0455,148896030,201580,NULL,'2020-02-26 11:35:54',1582716954,NULL),(3169200068,15092962,1,2338613,1,1,1,'S',1,0.961832,131,810025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 121}, \"maximum_statistics\": {\"great\": 131}}',50.1095,184673430,140932,NULL,'2024-07-16 15:29:32',1721143772,NULL),(1855055714,15092962,1,801611,1,1,1,'S',1,0.986014,143,865948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 139}, \"maximum_statistics\": {\"great\": 143}}',50.1426,147509562,200361,NULL,'2019-12-04 15:44:40',1575474280,NULL),(1855299324,15092962,1,830081,1,1,1,'S',1,0.99495,198,940408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 196}, \"maximum_statistics\": {\"great\": 198}}',50.3605,147738176,303945,NULL,'2019-12-19 17:38:16',1576777096,NULL),(1859293536,15092962,1,889731,1,1,1,'A',1,0.907317,146,604265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 30, \"great\": 531}, \"maximum_statistics\": {\"great\": 615}}',50.6528,154002881,424555,NULL,'2020-08-31 13:52:44',1598881964,NULL),(1876447849,15092962,1,1783149,0,1,1,'A',1,0.965753,208,830641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 207}, \"maximum_statistics\": {\"great\": 219}}',50.7418,179672614,203938,NULL,'2023-07-03 22:07:03',1688422023,NULL),(1855199817,15092962,1,2185900,1,1,1,'S',1,0.965686,102,858596,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 95}, \"maximum_statistics\": {\"great\": 102}}',50.9398,147536267,75630,NULL,'2019-12-06 14:50:41',1575643841,NULL),(1855202481,15092962,1,2109512,1,1,1,'A',1,0.912429,177,729127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 146}, \"maximum_statistics\": {\"great\": 177}}',51.2161,147647389,135348,NULL,'2019-12-13 18:57:00',1576263420,NULL),(1855187339,15092962,1,1799199,1,1,1,'A',1,0.940351,248,701678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 253}, \"maximum_statistics\": {\"great\": 285}}',51.2412,147658526,231902,NULL,'2019-12-14 11:47:33',1576324053,NULL),(1855205989,15092962,1,672199,1,1,1,'SH',1,0.986111,72,1004612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 72}}',51.3644,147680617,63516,NULL,'2019-12-15 16:10:44',1576426244,NULL),(1855239320,15092962,1,161616,1,1,1,'A',1,0.968085,263,853418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 266}, \"maximum_statistics\": {\"great\": 282}}',51.4796,147663326,279503,NULL,'2019-12-14 16:43:00',1576341780,NULL),(1855048088,15092962,1,1682104,1,1,1,'S',1,0.964286,154,885261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 143}, \"maximum_statistics\": {\"great\": 154}}',51.5155,147509583,145921,NULL,'2019-12-04 15:46:34',1575474394,NULL),(1856107552,15092962,1,546409,0,1,1,'A',1,0.955711,250,766821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 404}, \"maximum_statistics\": {\"great\": 429}}',51.577,148895787,462887,NULL,'2020-02-26 11:13:49',1582715629,NULL),(1855190160,15092962,1,2103429,1,1,1,'A',1,0.954044,164,747581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 250}, \"maximum_statistics\": {\"great\": 272}}',51.6189,147539164,231554,NULL,'2019-12-06 18:05:43',1575655543,NULL),(1855239499,15092962,1,1735671,1,1,1,'S',1,0.992806,139,931079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 137}, \"maximum_statistics\": {\"great\": 139}}',51.8056,147536209,115586,NULL,'2019-12-06 14:47:42',1575643662,NULL),(1855174237,15092962,1,1001979,1,1,1,'S',1,0.992063,189,881937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 186}, \"maximum_statistics\": {\"great\": 189}}',51.8887,147523850,436880,NULL,'2019-12-05 16:49:32',1575564572,NULL),(1855157301,15092962,1,2077760,1,1,1,'S',1,0.996503,143,862130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 142}, \"maximum_statistics\": {\"great\": 143}}',51.8896,147647659,136046,NULL,'2019-12-13 19:16:10',1576264570,NULL),(1855261430,15092962,1,1148432,0,1,1,'A',1,0.927336,246,748878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 248}, \"maximum_statistics\": {\"great\": 289}}',53.3077,147535502,253350,NULL,'2019-12-06 14:05:43',1575641143,NULL),(1855264210,15092962,1,942001,1,1,1,'S',1,0.984615,65,736471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 65}}',53.5704,147535823,62376,NULL,'2019-12-06 14:23:52',1575642232,NULL),(1855197937,15092962,1,2185899,1,1,1,'S',1,0.990798,163,889339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 160}, \"maximum_statistics\": {\"great\": 163}}',53.6686,147536298,160484,NULL,'2019-12-06 14:52:30',1575643950,NULL),(1855197266,15092962,1,46628,0,1,1,'B',1,0.875,200,568085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 188}, \"maximum_statistics\": {\"great\": 240}}',53.9963,147559241,200120,NULL,'2019-12-07 20:00:14',1575748814,NULL),(1855148487,15092962,1,351190,0,1,1,'S',1,0.961474,597,787358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 551}, \"maximum_statistics\": {\"great\": 597}}',54.3041,147539723,519732,NULL,'2019-12-06 18:45:19',1575657919,NULL),(1855202251,15092962,1,2185901,1,1,1,'A',1,0.95,177,736642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 228}, \"maximum_statistics\": {\"great\": 250}}',55.1809,147658466,194674,NULL,'2019-12-14 11:43:50',1576323830,NULL),(1855191834,15092962,1,2011064,1,1,1,'S',1,0.954439,428,809777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 389}, \"maximum_statistics\": {\"great\": 428}}',55.2143,147559119,440128,NULL,'2019-12-07 19:52:46',1575748366,NULL),(1859567198,15092962,1,1273494,1,1,1,'A',1,0.923986,156,636550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 256}, \"maximum_statistics\": {\"great\": 296}}',55.2442,154427777,196651,NULL,'2020-09-17 18:34:01',1600367641,NULL),(1867230780,15092962,1,2119070,1,1,1,'S',1,0.974874,199,855242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 189}, \"maximum_statistics\": {\"great\": 199}}',55.2543,166069786,187744,NULL,'2021-09-23 18:23:52',1632421432,NULL),(1855248220,15092962,1,315550,1,1,1,'S',1,0.994048,168,868562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 166}, \"maximum_statistics\": {\"great\": 168}}',55.2857,147535570,248010,NULL,'2019-12-06 14:08:55',1575641335,NULL),(1855227086,15092962,1,1942865,1,1,1,'A',1,0.968992,161,769315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 243}, \"maximum_statistics\": {\"great\": 258}}',55.309,147524110,171552,NULL,'2019-12-05 17:11:06',1575565866,NULL),(1855213712,15092962,1,680919,1,1,1,'S',1,0.992883,281,884593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 277}, \"maximum_statistics\": {\"great\": 281}}',55.8033,147523955,534186,NULL,'2019-12-05 16:57:19',1575565039,NULL),(1855172906,15092962,1,1893917,1,1,1,'S',1,0.958853,401,839935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 368}, \"maximum_statistics\": {\"great\": 401}}',56.0715,147521972,455050,NULL,'2019-12-05 14:01:32',1575554492,NULL),(1855149004,15092962,1,2161429,0,1,1,'S',1,0.971264,87,828780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 82}, \"maximum_statistics\": {\"great\": 87}}',56.0782,147539332,71504,NULL,'2019-12-06 18:16:39',1575656199,NULL),(1855249435,15092962,1,2138887,1,1,1,'S',1,0.983871,217,880239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 210}, \"maximum_statistics\": {\"great\": 217}}',56.229,147662938,206810,NULL,'2019-12-14 16:20:08',1576340408,NULL),(1855062137,15092962,1,2095106,1,1,1,'A',1,0.969512,199,789360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 232}, \"maximum_statistics\": {\"great\": 246}}',56.2509,147465454,212588,NULL,'2019-12-01 11:25:23',1575199523,NULL),(1855264720,15092962,1,945107,0,1,1,'B',1,0.894231,52,667929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 41}, \"maximum_statistics\": {\"great\": 52}}',56.3731,147680363,55575,NULL,'2019-12-15 15:55:58',1576425358,NULL),(1859349798,15092962,1,2062382,0,1,1,'B',1,0.878462,325,618514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 246}, \"maximum_statistics\": {\"great\": 325}}',56.4946,154002474,285331,NULL,'2020-08-31 13:33:28',1598880808,NULL),(1855124600,15092962,1,2190178,1,1,1,'A',1,0.977612,267,868274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 257}, \"maximum_statistics\": {\"great\": 268}}',57.5424,147465217,227062,NULL,'2019-12-01 11:04:31',1575198271,NULL),(1855235571,15092962,1,2203638,1,1,1,'S',1,0.964103,195,852949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 181}, \"maximum_statistics\": {\"great\": 195}}',57.5796,147537603,157543,NULL,'2019-12-06 16:17:45',1575649065,NULL),(1855190894,15092962,1,1240481,0,1,1,'A',1,0.93956,91,745676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 80}, \"maximum_statistics\": {\"great\": 91}}',57.9467,147559151,77910,NULL,'2019-12-07 19:54:39',1575748479,NULL),(1855181284,15092962,1,783400,1,1,1,'S',1,0.965957,235,845275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 219}, \"maximum_statistics\": {\"great\": 235}}',58.3646,147662814,234422,NULL,'2019-12-14 16:14:29',1576340069,NULL),(1855253269,15092962,1,2140746,1,1,1,'S',1,0.955556,135,907525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 123}, \"maximum_statistics\": {\"great\": 135}}',58.4579,147539520,100961,NULL,'2019-12-06 18:30:40',1575657040,NULL),(1855184452,15092962,1,1675843,1,1,1,'B',1,0.86,153,562479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 167}, \"maximum_statistics\": {\"great\": 225}}',58.5528,147647572,139730,NULL,'2019-12-13 19:10:19',1576264219,NULL),(1855236154,15092962,1,1735605,1,1,1,'A',1,0.956621,217,837633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 202}, \"maximum_statistics\": {\"great\": 219}}',58.7109,147559206,199380,NULL,'2019-12-07 19:58:22',1575748702,NULL),(1867398029,15092962,1,664472,0,1,1,'A',1,0.937956,116,698857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 122}, \"maximum_statistics\": {\"great\": 137}}',58.9116,166114393,96199,NULL,'2021-09-25 10:35:02',1632566102,NULL),(1855211844,15092962,1,2190262,1,1,1,'B',1,0.880058,162,559351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 273}, \"maximum_statistics\": {\"great\": 346}}',59.0637,147658383,222440,NULL,'2019-12-14 11:36:45',1576323405,NULL),(1855224566,15092962,1,1941025,1,1,1,'A',1,0.943627,204,728666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 181}, \"maximum_statistics\": {\"great\": 204}}',59.2132,147539621,175882,NULL,'2019-12-06 18:37:46',1575657466,NULL),(1855041375,15092962,1,1675831,0,1,1,'S',1,0.966887,151,827061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 141}, \"maximum_statistics\": {\"great\": 151}}',59.914,147508920,106492,NULL,'2019-12-04 14:51:34',1575471094,NULL),(1855247778,15092962,1,168840,1,1,1,'A',1,0.955607,191,763666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 196}, \"maximum_statistics\": {\"great\": 214}}',60.2021,147658413,206607,NULL,'2019-12-14 11:40:02',1576323602,NULL),(1855104863,15092962,1,2118441,0,1,1,'S',1,0.988294,299,866244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 292}, \"maximum_statistics\": {\"great\": 299}}',60.6914,147509785,277326,NULL,'2019-12-04 16:04:31',1575475471,NULL),(1855222350,15092962,1,1939639,1,1,1,'S',1,0.965957,235,786188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 219}, \"maximum_statistics\": {\"great\": 235}}',60.7031,147536050,193120,NULL,'2019-12-06 14:37:35',1575643055,NULL),(1856971722,15092962,1,1735671,1,1,1,'A',1,0.920863,120,779957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 139}}',61.0545,150455373,101433,NULL,'2020-04-25 18:17:06',1587838626,NULL),(1855242110,15092962,1,164097,1,1,1,'S',1,0.990421,261,800921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 256}, \"maximum_statistics\": {\"great\": 261}}',61.4078,147658828,256758,NULL,'2019-12-14 12:08:18',1576325298,NULL),(1855158233,15092962,1,1179346,1,1,1,'A',1,0.970175,209,812146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 269}, \"maximum_statistics\": {\"great\": 285}}',62.0145,147539579,292877,NULL,'2019-12-06 18:35:02',1575657302,NULL),(1855202036,15092962,1,2109511,1,1,1,'S',1,0.984155,284,887386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 275}, \"maximum_statistics\": {\"great\": 284}}',62.4575,147658671,289350,NULL,'2019-12-14 11:57:06',1576324626,NULL),(1855264838,15092962,1,2218935,1,1,1,'S',1,0.98722,313,886378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 305}, \"maximum_statistics\": {\"great\": 313}}',63.1933,147658963,310640,NULL,'2019-12-14 12:16:51',1576325811,NULL),(1855178918,15092962,1,110638,0,1,1,'S',1,0.996933,326,936035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 324}, \"maximum_statistics\": {\"great\": 326}}',64.3258,147658775,327152,NULL,'2019-12-14 12:04:06',1576325046,NULL),(1856060230,15092962,1,2185899,1,1,1,'S',1,0.996933,163,961307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 162}, \"maximum_statistics\": {\"great\": 163}}',64.7524,148896220,167364,NULL,'2020-02-26 11:54:09',1582718049,NULL),(1856050554,15092962,1,2263838,1,1,1,'S',1,0.979412,170,952794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 163}, \"maximum_statistics\": {\"great\": 170}}',64.9221,148896172,139601,NULL,'2020-02-26 11:48:53',1582717733,NULL),(1856118982,15092962,1,338845,1,1,1,'S',1,0.985213,541,873513,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 525}, \"maximum_statistics\": {\"great\": 541}}',65.1379,148895914,563360,NULL,'2020-02-26 11:24:57',1582716297,NULL),(1856110162,15092962,1,2118441,1,1,1,'S',1,0.979933,299,893023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 287}, \"maximum_statistics\": {\"great\": 299}}',65.2566,148896068,283662,NULL,'2020-02-26 11:39:42',1582717182,NULL),(1856049424,15092962,1,1996754,1,1,1,'S',1,0.960432,139,753341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 128}, \"maximum_statistics\": {\"great\": 139}}',65.463,148896153,98160,NULL,'2020-02-26 11:47:24',1582717644,NULL),(1855249003,15092962,1,169608,0,1,1,'A',1,0.953811,180,689914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 402}, \"maximum_statistics\": {\"great\": 433}}',66.6491,147647353,318416,NULL,'2019-12-13 18:54:48',1576263288,NULL),(1855211220,15092962,1,678090,1,1,1,'A',1,0.978188,297,835143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 286}, \"maximum_statistics\": {\"great\": 298}}',69.2819,147658595,266486,NULL,'2019-12-14 11:52:11',1576324331,NULL),(1860482207,15092962,1,2075788,1,1,1,'A',1,0.97,189,853519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 190}, \"maximum_statistics\": {\"great\": 200}}',71.0793,155745906,198404,NULL,'2020-11-07 04:25:18',1604723118,NULL),(1856152867,15092962,1,206985,0,1,1,'A',1,0.937685,337,776762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 295}, \"maximum_statistics\": {\"great\": 337}}',71.5689,148896200,400272,NULL,'2020-02-26 11:52:09',1582717929,NULL),(1855155241,15092962,1,2075788,1,1,1,'S',1,0.99,200,865884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 196}, \"maximum_statistics\": {\"great\": 200}}',72.3193,147647684,202716,NULL,'2019-12-13 19:17:43',1576264663,NULL),(1860402913,15092962,1,1965347,1,1,1,'S',1,0.998016,252,938012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 251}, \"maximum_statistics\": {\"great\": 252}}',72.3459,155745798,226634,NULL,'2020-11-07 04:20:22',1604722822,NULL),(1856162732,15092962,1,2223258,1,1,1,'S',1,0.996183,131,918405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 131}}',72.5202,148896105,110678,NULL,'2020-02-26 11:43:15',1582717395,NULL),(1855235148,15092962,1,1093244,0,1,1,'S',1,0.989062,320,831479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 313}, \"maximum_statistics\": {\"great\": 320}}',72.9775,147662872,340482,NULL,'2019-12-14 16:17:19',1576340239,NULL),(1855260774,15092962,1,1848233,1,1,1,'S',1,0.985591,694,894924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 674}, \"maximum_statistics\": {\"great\": 694}}',73.3299,147663461,673008,NULL,'2019-12-14 16:50:52',1576342252,NULL),(1859507897,15092962,1,2140678,1,1,1,'A',1,0.948179,270,758262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 328}, \"maximum_statistics\": {\"great\": 357}}',73.9677,154427703,292286,NULL,'2020-09-17 18:31:10',1600367470,NULL),(1855253988,15092962,1,518109,1,1,1,'S',1,0.985173,607,905491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 589}, \"maximum_statistics\": {\"great\": 607}}',74.332,147663801,580256,NULL,'2019-12-14 17:13:22',1576343602,NULL),(1860491004,15092962,1,2090848,0,1,1,'S',1,0.991304,230,891537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 226}, \"maximum_statistics\": {\"great\": 230}}',76.6593,155745706,206676,NULL,'2020-11-07 04:16:36',1604722596,NULL),(1859547503,15092962,1,1655724,0,1,1,'A',1,0.919355,93,814946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 78}, \"maximum_statistics\": {\"great\": 93}}',76.6621,154427867,51435,NULL,'2020-09-17 18:37:17',1600367837,NULL),(1855267494,15092962,1,2060308,1,1,1,'S',1,0.961187,219,804292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 202}, \"maximum_statistics\": {\"great\": 219}}',77.3405,147539651,174660,NULL,'2019-12-06 18:39:59',1575657599,NULL),(1855267358,15092962,1,2060303,1,1,1,'S',1,0.960094,213,842683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 196}, \"maximum_statistics\": {\"great\": 213}}',78.1785,147647594,193930,NULL,'2019-12-13 19:12:27',1576264347,NULL),(1860118784,15097533,1,2530666,1,1,1,'D',1,0.239094,7,4869,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 472, \"miss\": 1578, \"great\": 334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2384}}',22.9549,155116549,199710,NULL,'2020-10-13 13:20:26',1602595226,NULL),(3173802036,15099968,1,3655285,0,1,1,'C',1,0.790385,72,333061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 40, \"great\": 342}, \"maximum_statistics\": {\"great\": 520}}',19.5922,184683285,176422,NULL,'2024-07-17 13:04:13',1721221453,NULL),(3173782427,15099968,1,3655288,0,1,1,'B',1,0.865591,36,431951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 25, \"great\": 229}, \"maximum_statistics\": {\"great\": 279}}',22.5375,184683237,89250,NULL,'2024-07-17 12:59:47',1721221187,NULL),(2614727322,15099968,1,1774604,0,1,1,'A',1,0.946991,175,680206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 318}, \"maximum_statistics\": {\"great\": 349}}',34.1908,183407188,208767,NULL,'2024-04-03 20:32:51',1712176371,NULL);
INSERT INTO `scores` VALUES (3476116445,15101573,1,30556,1,1,1,'D',1,0.596774,46,194703,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 47, \"great\": 77, \"ignore_hit\": 76, \"ignore_miss\": 34, \"large_bonus\": 4, \"small_bonus\": 103}, \"maximum_statistics\": {\"great\": 155, \"ignore_hit\": 76, \"large_bonus\": 9, \"small_bonus\": 132}, \"total_score_without_mods\": 194703}',10.495,NULL,0,'2024-09-07 14:11:00','2024-09-07 14:12:48',1725718368,7700),(3476080420,15101573,1,1354113,1,1,1,'C',1,0.765152,25,406200,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 44, \"ignore_hit\": 49, \"ignore_miss\": 77, \"small_bonus\": 483}, \"maximum_statistics\": {\"great\": 66, \"ignore_hit\": 57, \"large_bonus\": 16, \"small_bonus\": 536}, \"total_score_without_mods\": 406200}',11.6664,NULL,0,'2024-09-07 14:05:14','2024-09-07 14:06:46',1725718006,7700),(3476105077,15101573,1,30556,1,1,1,'D',1,0.664516,31,251895,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 36, \"great\": 87, \"ignore_hit\": 76, \"ignore_miss\": 29, \"large_bonus\": 4, \"small_bonus\": 108}, \"maximum_statistics\": {\"great\": 155, \"ignore_hit\": 76, \"large_bonus\": 9, \"small_bonus\": 132}, \"total_score_without_mods\": 251895}',12.5654,NULL,0,'2024-09-07 14:09:05','2024-09-07 14:10:54',1725718254,7700),(3475778112,15101573,1,4097140,1,1,1,'D',1,0.679487,38,255956,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 55, \"great\": 153, \"ignore_miss\": 37}, \"maximum_statistics\": {\"great\": 273, \"large_bonus\": 37}, \"total_score_without_mods\": 255956}',15.1619,NULL,0,'2024-09-07 13:13:22','2024-09-07 13:14:55',1725714895,7700),(3475787859,15101573,1,4097140,1,1,1,'C',1,0.714286,46,311503,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 45, \"great\": 162, \"ignore_miss\": 37}, \"maximum_statistics\": {\"great\": 273, \"large_bonus\": 37}, \"total_score_without_mods\": 311503}',16.6608,NULL,0,'2024-09-07 13:15:06','2024-09-07 13:16:38',1725714998,7700),(3476091922,15101573,1,1375727,1,1,1,'B',1,0.832432,118,546112,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 132, \"ignore_hit\": 23, \"ignore_miss\": 116, \"small_bonus\": 193}, \"maximum_statistics\": {\"great\": 185, \"ignore_hit\": 53, \"large_bonus\": 49, \"small_bonus\": 230}, \"total_score_without_mods\": 546112}',17.1943,NULL,0,'2024-09-07 14:06:58','2024-09-07 14:08:43',1725718123,7700),(3469731778,15101573,1,2753268,1,1,1,'B',1,0.858974,114,608360,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 117, \"ignore_hit\": 21, \"ignore_miss\": 99, \"small_bonus\": 96}, \"maximum_statistics\": {\"great\": 156, \"ignore_hit\": 21, \"large_bonus\": 6, \"small_bonus\": 189}, \"total_score_without_mods\": 608360}',18.4644,NULL,0,'2024-09-06 14:51:47','2024-09-06 14:53:25',1725634405,7700),(3475907803,15101573,1,3813826,1,1,1,'B',1,0.838235,94,529067,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 172, \"ignore_miss\": 33}, \"maximum_statistics\": {\"great\": 238, \"large_bonus\": 33}, \"total_score_without_mods\": 529067}',18.7904,NULL,0,'2024-09-07 13:34:55','2024-09-07 13:37:21',1725716241,7700),(3476005874,15101573,1,3829738,1,1,1,'C',1,0.785467,76,425215,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 17, \"great\": 182, \"ignore_hit\": 5, \"ignore_miss\": 45, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 289, \"ignore_hit\": 5, \"large_bonus\": 24, \"small_bonus\": 45}, \"total_score_without_mods\": 425215}',21.5543,NULL,0,'2024-09-07 13:52:34','2024-09-07 13:54:02',1725717242,7700),(3469743482,15101573,1,2753268,1,1,1,'B',1,0.897436,149,732915,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 130, \"ignore_hit\": 21, \"ignore_miss\": 29, \"small_bonus\": 166}, \"maximum_statistics\": {\"great\": 156, \"ignore_hit\": 21, \"large_bonus\": 6, \"small_bonus\": 189}, \"total_score_without_mods\": 732915}',22.6729,NULL,0,'2024-09-06 14:53:53','2024-09-06 14:55:22',1725634522,7700),(3476027165,15101573,1,3829738,1,1,1,'C',1,0.795848,92,440747,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 27, \"great\": 198, \"ignore_hit\": 5, \"ignore_miss\": 37, \"small_bonus\": 32}, \"maximum_statistics\": {\"great\": 289, \"ignore_hit\": 5, \"large_bonus\": 24, \"small_bonus\": 45}, \"total_score_without_mods\": 440747}',23.1039,NULL,0,'2024-09-07 13:56:12','2024-09-07 13:57:42',1725717462,7700),(3476017578,15101573,1,3829738,1,1,1,'B',1,0.802768,43,438811,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 28, \"great\": 203, \"ignore_hit\": 5, \"ignore_miss\": 36, \"small_bonus\": 33}, \"maximum_statistics\": {\"great\": 289, \"ignore_hit\": 5, \"large_bonus\": 24, \"small_bonus\": 45}, \"total_score_without_mods\": 438811}',23.9765,NULL,0,'2024-09-07 13:54:32','2024-09-07 13:56:02',1725717362,7700),(1862609733,15103326,1,2640143,1,1,1,'C',1,0.753813,73,276704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 38, \"great\": 271}, \"maximum_statistics\": {\"great\": 459}}',32.5918,159080264,149280,NULL,'2021-02-23 13:56:40',1614088600,NULL),(1862542475,15103326,1,2790398,1,1,1,'S',1,0.972727,165,738272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 156}, \"maximum_statistics\": {\"great\": 165}}',36.6342,158882169,132523,NULL,'2021-02-17 15:22:32',1613575352,NULL),(1862678777,15103326,1,1588627,0,1,1,'A',1,0.918182,121,627414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 186}, \"maximum_statistics\": {\"great\": 220}}',37.6635,159080482,143117,NULL,'2021-02-23 14:04:47',1614089087,NULL),(1854219097,15109207,1,557818,0,1,1,'D',1,0.207763,6,2067,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 928, \"great\": 160}, \"maximum_statistics\": {\"great\": 1314}}',5.28253,146131680,88470,NULL,'2019-09-01 16:44:46',1567356286,NULL),(1870328173,15115236,1,3415046,1,1,1,'C',1,0.75431,220,186467,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 44, \"great\": 221}, \"maximum_statistics\": {\"great\": 348}}',27.0989,170528653,145434,NULL,'2022-03-17 13:35:38',1647524138,NULL),(1854330326,15115236,1,244784,0,1,1,'C',1,0.777955,94,173000,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 37, \"great\": 211, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 313}}',28.1424,146145769,108766,NULL,'2019-09-02 16:55:28',1567443328,NULL),(1870180824,15115236,1,3416698,0,1,1,'B',1,0.84,127,255286,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 137}, \"maximum_statistics\": {\"great\": 200}}',32.0373,170483639,92284,NULL,'2022-03-15 13:16:22',1647350182,NULL),(3318103897,15115236,1,3415046,1,1,1,'C',1,0.793103,211,417780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 37, \"great\": 241}, \"maximum_statistics\": {\"great\": 348}}',32.6318,184994955,204450,NULL,'2024-08-11 15:02:58',1723388578,NULL),(1873472916,15115236,1,1692783,0,1,1,'B',1,0.815385,179,421626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 24, \"great\": 270}, \"maximum_statistics\": {\"great\": 390}}',33.5221,175294873,215354,NULL,'2022-10-25 14:45:05',1666709105,NULL),(1854331291,15115236,1,1921332,1,1,1,'A',1,0.943489,204,329256,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 366, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 407}}',33.7446,146288168,301270,NULL,'2019-09-13 08:12:55',1568362375,NULL),(1870368464,15115236,1,1692783,0,1,1,'B',1,0.821795,145,203673,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 31, \"great\": 282}, \"maximum_statistics\": {\"great\": 390}}',34.0022,170630746,145742,NULL,'2022-03-21 14:22:36',1647872556,NULL),(1870263559,15115236,1,2836834,1,1,1,'B',1,0.848259,100,517628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 142}, \"maximum_statistics\": {\"great\": 201}}',39.391,170570515,117398,NULL,'2022-03-19 06:08:37',1647670117,NULL),(1873499349,15115236,1,2879864,1,1,1,'B',1,0.849254,202,525649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 249}, \"maximum_statistics\": {\"great\": 335}}',43.4995,175294905,238952,NULL,'2022-10-25 14:46:48',1666709208,NULL),(1870266373,15115236,1,2844086,1,1,1,'A',1,0.948795,166,797101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 149}, \"maximum_statistics\": {\"great\": 166}}',46.2245,170652904,150134,NULL,'2022-03-22 14:10:08',1647958208,NULL),(1854267001,15115236,1,179980,0,1,1,'S',1,0.975676,185,826931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 176, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 185}}',52.8802,146164967,154426,NULL,'2019-09-04 08:24:40',1567585480,NULL),(1870429313,15115236,1,3416698,1,1,1,'A',1,0.965,156,793057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 187}, \"maximum_statistics\": {\"great\": 200}}',57.5994,170694429,158028,NULL,'2022-03-24 11:39:21',1648121961,NULL),(1870637444,15115236,1,3416699,1,1,1,'A',1,0.929856,277,761797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 240}, \"maximum_statistics\": {\"great\": 278}}',62.3252,170911662,266190,NULL,'2022-04-02 16:08:16',1648915696,NULL),(1870285139,15115236,1,2879864,0,1,1,'A',1,0.904478,203,322019,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 277}, \"maximum_statistics\": {\"great\": 335}}',62.6732,170630688,181650,NULL,'2022-03-21 14:19:34',1647872374,NULL),(1870263596,15115236,1,2836834,1,1,1,'S',1,0.962687,201,430038,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 186}, \"maximum_statistics\": {\"great\": 201}}',76.5872,170630577,122500,NULL,'2022-03-21 14:14:18',1647872058,NULL),(1870281200,15115236,1,2879862,1,1,1,'X',1,1,225,923599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225}, \"maximum_statistics\": {\"great\": 225}}',77.0641,170652745,223912,NULL,'2022-03-22 14:01:59',1647957719,NULL),(1871982640,15123344,1,1480694,1,1,1,'C',1,0.764706,75,289713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 42, \"great\": 213}, \"maximum_statistics\": {\"great\": 323}}',22.9228,173027710,127373,NULL,'2022-07-02 02:53:27',1656730407,NULL),(1872037756,15123344,1,421741,0,1,1,'B',1,0.854503,62,451294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 30, \"great\": 337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',38.92,173020637,176582,NULL,'2022-07-01 18:58:12',1656701892,NULL),(1855720235,15127687,1,1689339,1,1,1,'D',1,0.576233,55,126394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 160, \"great\": 262}, \"maximum_statistics\": {\"great\": 669}}',11.1086,148435174,222585,NULL,'2020-01-31 22:29:13',1580509753,NULL),(1855713978,15127687,1,767252,1,1,1,'C',1,0.752809,22,361849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 56}, \"maximum_statistics\": {\"great\": 89}}',11.4586,148435017,131070,NULL,'2020-01-31 22:15:53',1580508953,NULL),(1855779177,15127687,1,1588627,0,1,1,'C',1,0.743182,58,266042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 20, \"great\": 127}, \"maximum_statistics\": {\"great\": 220}}',15.7291,148435086,77425,NULL,'2020-01-31 22:21:49',1580509309,NULL),(1875390264,15127687,1,2010661,0,1,1,'C',1,0.793388,38,358265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 85, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 121}}',15.7308,178094837,53131,NULL,'2023-03-28 18:11:46',1680027106,NULL),(1855810922,15127687,1,1509440,0,1,1,'C',1,0.71,58,215539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 33, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',16.9272,148694130,76046,NULL,'2020-02-15 06:10:16',1581747016,NULL),(1875418079,15127687,1,3556915,1,1,1,'A',1,0.915789,95,675553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 79}, \"maximum_statistics\": {\"great\": 95}}',17.6986,178095015,59471,NULL,'2023-03-28 18:26:02',1680027962,NULL),(1856108503,15127687,1,1718158,1,1,1,'C',1,0.719436,41,221904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 46, \"great\": 186}, \"maximum_statistics\": {\"great\": 319}}',17.957,148909147,91048,NULL,'2020-02-27 05:13:41',1582780421,NULL),(1855826487,15127687,1,1674651,1,1,1,'C',1,0.713483,51,227965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 64, \"great\": 216}, \"maximum_statistics\": {\"great\": 356}}',18.5031,148606272,105156,NULL,'2020-02-10 00:21:44',1581294104,NULL),(1855900091,15127687,1,2074780,1,1,1,'C',1,0.753219,105,298167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 34, \"great\": 152}, \"maximum_statistics\": {\"great\": 233}}',19.2447,148694041,96500,NULL,'2020-02-15 06:03:45',1581746625,NULL),(1855734398,15127687,1,1709137,0,1,1,'C',1,0.752809,79,327971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 4, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',19.4537,148435038,79932,NULL,'2020-01-31 22:17:48',1580509068,NULL),(1855743163,15127687,1,2104262,1,1,1,'C',1,0.760776,35,269065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 24, \"great\": 145}, \"maximum_statistics\": {\"great\": 232}}',19.9589,148450190,77125,NULL,'2020-02-01 17:27:41',1580578061,NULL),(1859823337,15127687,1,2407420,0,1,1,'D',1,0.689116,51,99321,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 182, \"great\": 533}, \"maximum_statistics\": {\"great\": 928}}',21.1608,154680753,235002,NULL,'2020-09-26 17:18:05',1601140685,NULL),(1856435066,15127687,1,2160815,1,1,1,'C',1,0.767974,54,303793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 40, \"great\": 204}, \"maximum_statistics\": {\"great\": 306}}',22.6867,149619984,105236,NULL,'2020-03-30 02:14:08',1585534448,NULL),(1875451658,15127687,1,3943498,1,1,1,'A',1,0.921053,93,622093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 131}, \"maximum_statistics\": {\"great\": 152}}',26.6975,178094915,78522,NULL,'2023-03-28 18:17:57',1680027477,NULL),(1855877802,15127687,1,963441,0,1,1,'C',1,0.796053,212,445696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 11, \"great\": 191}, \"maximum_statistics\": {\"great\": 304}}',26.8824,148653816,209124,NULL,'2020-02-12 20:39:57',1581539997,NULL),(1855703826,15127687,1,1179256,0,1,1,'B',1,0.830056,107,427679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 19, \"great\": 254}, \"maximum_statistics\": {\"great\": 356}}',27.1794,148434874,164324,NULL,'2020-01-31 22:03:49',1580508229,NULL),(1875390191,15127687,1,2010622,0,1,1,'B',1,0.868421,93,489154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 164}, \"maximum_statistics\": {\"great\": 209}}',30.4213,178094859,107250,NULL,'2023-03-28 18:13:25',1680027205,NULL),(1854449951,15127687,1,1145134,0,1,1,'B',1,0.840858,98,425623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 32, \"great\": 334}, \"maximum_statistics\": {\"great\": 443}}',30.6208,146440561,191318,NULL,'2019-09-23 19:49:09',1569268149,NULL),(1855693475,15127687,1,1385945,0,1,1,'B',1,0.894737,210,631447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 232}, \"maximum_statistics\": {\"great\": 285}}',31.7973,148434942,200852,NULL,'2020-01-31 22:09:31',1580508571,NULL),(1859543868,15127687,1,2347508,0,1,1,'A',1,0.983333,73,804494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 88}, \"maximum_statistics\": {\"great\": 90}}',32.1467,154419716,44305,NULL,'2020-09-17 12:49:08',1600346948,NULL),(1857293361,15127687,1,1530241,1,1,1,'S',1,0.981132,53,336141,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 51}, \"maximum_statistics\": {\"great\": 53}}',33.4071,150811531,33816,NULL,'2020-05-07 14:46:59',1588862819,NULL),(1856544351,15127687,1,1572108,1,1,1,'B',1,0.868782,85,241945,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 36, \"great\": 466}, \"maximum_statistics\": {\"great\": 583}}',34.7618,149686456,220272,NULL,'2020-04-01 05:08:09',1585717689,NULL),(1857300215,15127687,1,416316,0,1,1,'S',1,0.969799,149,357555,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 140}, \"maximum_statistics\": {\"great\": 149}}',35.3613,150811903,117284,NULL,'2020-05-07 14:59:45',1588863585,NULL),(1856307211,15127687,1,1572493,1,1,1,'S',1,0.964286,336,785230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 312}, \"maximum_statistics\": {\"great\": 336}}',39.0028,149425410,332957,NULL,'2020-03-23 02:20:09',1584930009,NULL),(1857318860,15127687,1,2397875,0,1,1,'A',1,0.926786,142,338527,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 242}, \"maximum_statistics\": {\"great\": 280}}',39.6057,150811951,128952,NULL,'2020-05-07 15:01:34',1588863694,NULL),(1859541153,15127687,1,2347507,0,1,1,'A',1,0.949704,169,812080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 152}, \"maximum_statistics\": {\"great\": 169}}',43.5111,154419742,145554,NULL,'2020-09-17 12:50:25',1600347025,NULL),(1859862610,15127687,1,2347507,1,1,1,'S',1,0.952663,169,409226,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 153}, \"maximum_statistics\": {\"great\": 169}}',44.3078,154680795,98212,NULL,'2020-09-26 17:19:23',1601140763,NULL),(1856307185,15127687,1,1572493,1,1,1,'A',1,0.982143,323,408823,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 325}, \"maximum_statistics\": {\"great\": 336}}',45.2752,149327675,232065,NULL,'2020-03-19 07:38:36',1584603516,NULL),(1856435013,15127687,1,2160814,1,1,1,'S',1,0.974537,216,840599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 205}, \"maximum_statistics\": {\"great\": 216}}',48.7619,149619957,217830,NULL,'2020-03-30 02:12:17',1585534337,NULL),(1867845307,15141335,1,1954913,0,1,1,'C',1,0.732704,39,254159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 95, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 159}}',13.1005,167021462,45551,NULL,'2021-10-28 15:08:09',1635433689,NULL),(1868194927,15141335,1,2460636,1,1,1,'B',1,0.824675,50,399339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 161, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 231}}',16.1773,167319041,83632,NULL,'2021-11-08 07:50:04',1636357804,NULL),(1874879374,15141335,1,1946258,0,1,1,'C',1,0.774485,78,314418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 41, \"great\": 254, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 388}}',16.2811,177495137,159551,NULL,'2023-02-22 11:07:09',1677064029,NULL),(1867765926,15141335,1,3201370,0,1,1,'B',1,0.830078,72,416127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 185}, \"maximum_statistics\": {\"great\": 256}}',19.5625,166820282,100000,NULL,'2021-10-21 06:21:25',1634797285,NULL),(1868837978,15144264,1,3015750,0,1,1,'C',1,0.766234,35,291627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 154}}',14.5049,168315722,49662,NULL,'2021-12-18 00:52:03',1639788723,NULL),(1864521967,15144264,1,2766562,1,1,1,'B',1,0.809932,81,350383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 26, \"great\": 207}, \"maximum_statistics\": {\"great\": 292}}',19.8565,162051849,102714,NULL,'2021-05-18 01:23:59',1621301039,NULL),(1874805339,15144264,1,1871007,0,1,1,'C',1,0.796552,83,396040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 99}, \"maximum_statistics\": {\"great\": 145}}',21.8078,177183989,63694,NULL,'2023-02-04 17:23:20',1675531400,NULL),(1864598659,15144264,1,2821976,1,1,1,'A',1,0.906667,114,557733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 194}, \"maximum_statistics\": {\"great\": 225}}',23.7184,161923988,111313,NULL,'2021-05-14 15:06:52',1621004812,NULL),(1875035795,15144264,1,2854814,1,1,1,'A',1,0.962329,144,809826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 136, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 146}}',35.0549,177577367,117574,NULL,'2023-02-26 18:09:14',1677434954,NULL),(3203356145,15145974,1,1492013,0,1,1,'C',1,0.723684,15,240755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 24}, \"maximum_statistics\": {\"great\": 38}}',9.88306,184748313,8538,NULL,'2024-07-22 21:40:37',1721684437,NULL),(1874982932,15146483,1,3980968,1,1,1,'B',1,0.851351,78,435600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 145}, \"maximum_statistics\": {\"great\": 185}}',21.0402,177446952,74824,NULL,'2023-02-19 14:48:37',1676818117,NULL),(1854302508,15150535,1,217519,0,1,1,'D',1,0.206549,8,1436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 559, \"great\": 93}, \"maximum_statistics\": {\"great\": 794}}',8.63667,146283423,52770,NULL,'2019-09-12 20:40:36',1568320836,NULL),(1858575310,15161533,1,1832115,0,1,1,'C',1,0.73622,23,245189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 22, \"great\": 82}, \"maximum_statistics\": {\"great\": 127}}',14.3998,152677065,33728,NULL,'2020-07-13 16:45:42',1594658742,NULL),(1857500215,15161533,1,2179696,1,1,1,'B',1,0.884956,40,469284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 91}, \"maximum_statistics\": {\"great\": 113}}',15.7152,151239023,39595,NULL,'2020-05-21 15:29:14',1590074954,NULL),(1871205647,15161533,1,2620395,1,1,1,'B',1,0.8213,75,374525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 190}, \"maximum_statistics\": {\"great\": 277}}',18.0459,171829174,101518,NULL,'2022-05-12 08:30:18',1652344218,NULL),(1855454958,15161533,1,46803,0,1,1,'B',1,0.869048,78,484046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 98}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',18.3366,148023502,56403,NULL,'2020-01-05 16:14:01',1578240841,NULL),(1855603806,15161533,1,1693439,1,1,1,'B',1,0.828467,67,398452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 203}, \"maximum_statistics\": {\"great\": 274}}',21.1945,148297752,96748,NULL,'2020-01-23 09:43:16',1579772596,NULL),(2867468768,15161533,1,1920739,0,1,1,'B',1,0.890385,76,533231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 216, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 260}}',24.6575,183997385,125534,NULL,'2024-05-21 14:46:07',1716302767,NULL),(1866416148,15162795,1,2879862,0,1,1,'D',1,0.668889,66,194193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 11, \"great\": 87}, \"maximum_statistics\": {\"great\": 225}}',19.3242,164817604,68388,NULL,'2021-08-10 23:03:22',1628636602,NULL),(1866421217,15162795,1,1790806,1,1,1,'C',1,0.761566,135,294425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 17, \"great\": 311}, \"maximum_statistics\": {\"great\": 562}}',25.6192,164817371,283588,NULL,'2021-08-10 22:52:05',1628635925,NULL),(1872980546,15162795,1,170565,0,1,1,'A',1,0.952991,86,663023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 109}, \"maximum_statistics\": {\"great\": 117}}',28.2145,174642050,55061,NULL,'2022-09-20 17:39:13',1663695553,NULL),(1875566776,15169438,1,61285,0,1,1,'C',1,0.76,17,394925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 15}, \"maximum_statistics\": {\"great\": 25}}',6.20619,178431237,153990,NULL,'2023-04-16 15:33:39',1681659219,NULL),(1875563829,15169438,1,1161145,1,1,1,'C',1,0.75,45,404835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 65}, \"maximum_statistics\": {\"great\": 118}}',12.9397,178431214,245560,NULL,'2023-04-16 15:31:45',1681659105,NULL),(1860088622,15169438,1,615593,1,1,1,'B',1,0.847826,53,536585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 68, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 92}}',18.2814,155108212,146883,NULL,'2020-10-13 03:19:48',1602559188,NULL),(1860133627,15169438,1,2537915,1,1,1,'C',1,0.75,49,275038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 33, \"great\": 145}, \"maximum_statistics\": {\"great\": 224}}',19.2048,155105747,68332,NULL,'2020-10-13 00:10:54',1602547854,NULL),(1860059363,15169438,1,46803,0,1,1,'B',1,0.884921,103,608602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 100}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',19.4215,155033462,96270,NULL,'2020-10-10 05:24:54',1602307494,NULL),(1860514298,15169438,1,1776868,0,1,1,'B',1,0.86,64,469271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 18, \"great\": 306, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 400}}',22.2039,155632983,185590,NULL,'2020-11-02 20:05:44',1604347544,NULL),(1860027139,15169438,1,468991,0,1,1,'B',1,0.85461,180,141108,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 214}, \"maximum_statistics\": {\"great\": 282}}',23.2563,155077056,106878,NULL,'2020-10-11 19:29:49',1602444589,NULL),(1860049264,15169438,1,520931,0,1,1,'B',1,0.806324,75,383647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 26, \"great\": 181}, \"maximum_statistics\": {\"great\": 253}}',23.5954,155077107,106594,NULL,'2020-10-11 19:32:06',1602444726,NULL),(1860055911,15169438,1,1737682,1,1,1,'B',1,0.819242,66,370786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 24, \"great\": 243}, \"maximum_statistics\": {\"great\": 343}}',25.8438,155108270,131080,NULL,'2020-10-13 03:24:26',1602559466,NULL),(2554744348,15169438,1,2753473,0,1,1,'B',1,0.862132,133,502881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 211}, \"maximum_statistics\": {\"great\": 272}}',27.0027,183264551,156069,NULL,'2024-03-23 16:14:12',1711210452,NULL),(1859673762,15169438,1,2537916,1,1,1,'A',1,0.922222,135,709532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 114}, \"maximum_statistics\": {\"great\": 135}}',29.0351,154512714,108604,NULL,'2020-09-20 19:41:49',1600630909,NULL),(1867845202,15169438,1,468991,0,1,1,'B',1,0.806738,144,438487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 29, \"great\": 202, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 282}}',29.3083,167034208,190628,NULL,'2021-10-29 01:55:24',1635472524,NULL),(1860023621,15169438,1,468989,0,1,1,'A',1,0.907583,200,635007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 173}, \"maximum_statistics\": {\"great\": 211}}',32.5474,155033069,169358,NULL,'2020-10-10 04:58:05',1602305885,NULL),(1860507273,15169438,1,468990,0,1,1,'A',1,0.935811,148,785502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 129, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 148}}',35.6257,155616670,139969,NULL,'2020-11-02 03:38:36',1604288316,NULL),(1859419162,15169438,1,557816,0,1,1,'B',1,0.888889,348,588558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 352}, \"maximum_statistics\": {\"great\": 441}}',39.2479,154036603,334438,NULL,'2020-09-01 21:29:26',1598995766,NULL),(1854395090,15169441,1,871794,0,1,1,'B',1,0.841463,55,446351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 10, \"great\": 66, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 82}}',15.6598,146454668,52953,NULL,'2019-09-25 01:29:57',1569374997,NULL),(1854383998,15169441,1,12787,0,1,1,'A',1,0.921053,28,539962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 52, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 57}}',17.2737,146454646,36906,NULL,'2019-09-25 01:27:38',1569374858,NULL),(1854460236,15169441,1,1842112,0,1,1,'S',1,0.970588,34,756928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 32}, \"maximum_statistics\": {\"great\": 34}}',18.2981,146454638,22733,NULL,'2019-09-25 01:26:17',1569374777,NULL),(1854445866,15169441,1,1826768,0,1,1,'A',1,0.9125,54,625509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 80}}',25.3131,146454623,35820,NULL,'2019-09-25 01:23:11',1569374591,NULL),(1858470548,15176621,1,2484844,1,1,1,'D',1,0.330357,5,35866,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 31, \"great\": 12}, \"maximum_statistics\": {\"great\": 56}}',2.62415,152539344,15810,NULL,'2020-07-08 07:23:26',1594193006,NULL),(1860292674,15176621,1,254876,0,1,1,'D',1,0.54386,12,123575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 34, \"great\": 44}, \"maximum_statistics\": {\"great\": 114}}',5.97774,155573807,34004,NULL,'2020-10-31 11:49:12',1604144952,NULL),(1858470663,15176621,1,2484844,1,1,1,'D',1,0.633929,13,206396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 14, \"great\": 29}, \"maximum_statistics\": {\"great\": 56}}',8.38832,152563317,25584,NULL,'2020-07-09 04:58:07',1594270687,NULL),(3217572258,15176621,1,3416696,0,1,1,'B',1,0.876812,121,625239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',23.8601,184778688,99310,NULL,'2024-07-25 12:07:20',1721909240,NULL),(1863637521,15179366,1,2025910,0,1,1,'D',1,0.389226,18,16239,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 313, \"great\": 167}, \"maximum_statistics\": {\"great\": 659}}',6.09723,160618163,95290,NULL,'2021-04-08 16:09:48',1617898188,NULL),(1864320902,15179985,1,504310,1,1,1,'B',1,0.842857,35,549384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 24}, \"maximum_statistics\": {\"great\": 35}}',10.8997,161553717,88121,NULL,'2021-05-04 03:19:37',1620098377,NULL),(1865362915,15179985,1,2846394,1,1,1,'B',1,0.890625,50,623819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 51, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 64}}',15.8261,163088865,101060,NULL,'2021-06-17 22:11:59',1623967919,NULL),(1857013168,15179985,1,1021384,0,1,1,'X',1,1,22,785580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22}, \"maximum_statistics\": {\"great\": 22}}',17.003,150420404,93480,NULL,'2020-04-24 15:04:35',1587740675,NULL),(1856883542,15179985,1,1306489,1,1,1,'B',1,0.89939,164,695061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 131, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 164}}',17.5099,150130858,326086,NULL,'2020-04-15 00:42:58',1586911378,NULL),(1875897863,15185600,1,487707,0,1,1,'S',1,0.977012,87,846345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 83}, \"maximum_statistics\": {\"great\": 87}}',28.0259,178933528,46474,NULL,'2023-05-17 20:59:08',1684357148,NULL),(1876629536,15193278,1,123541,1,1,1,'A',1,0.973743,1363,867698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 4, \"great\": 1700}, \"maximum_statistics\": {\"great\": 1790}}',NULL,179792708,1882230,NULL,'2023-07-11 17:52:46',1689097966,NULL),(1857757862,15193278,1,315606,1,1,1,'S',1,0.98762,727,922402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 709, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 727}}',NULL,151629301,872520,NULL,'2020-06-04 01:25:35',1591233935,NULL),(3660567040,15193278,1,315606,1,1,1,'S',1,0.988308,727,908203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 710}, \"maximum_statistics\": {\"great\": 727}}',NULL,185726865,828960,NULL,'2024-10-10 22:58:45',1728601125,NULL),(1858599111,15193278,1,427930,1,1,1,'S',1,0.993865,652,940910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 644, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 652}}',NULL,152685665,782470,NULL,'2020-07-14 01:07:39',1594688859,NULL),(1866979371,15193278,1,427931,1,1,1,'S',1,0.993143,875,923057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 863, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 875}}',NULL,165566129,979930,NULL,'2021-09-05 01:52:51',1630806771,NULL),(1856522929,15193278,1,429396,1,1,1,'S',1,0.991525,413,986974,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 406, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 413}}',NULL,149522806,526350,NULL,'2020-03-26 17:45:16',1585244716,NULL),(1854402998,15193278,1,713151,1,1,1,'A',1,0.926458,621,710770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 21, \"great\": 1001}, \"maximum_statistics\": {\"great\": 1149}}',NULL,146467424,977976,NULL,'2019-09-26 03:09:09',1569467349,NULL),(1854542306,15193278,1,732253,1,1,1,'A',1,0.913725,236,675833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 4, \"great\": 426}, \"maximum_statistics\": {\"great\": 510}}',NULL,146588683,412652,NULL,'2019-10-05 03:40:07',1570246807,NULL),(1855471911,15193278,1,741455,1,1,1,'X',1,1,120,1010058,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 120}}',NULL,147968410,105943,NULL,'2020-01-02 13:00:40',1577970040,NULL),(1855474178,15193278,1,742567,1,1,1,'S',1,0.988439,173,921158,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 169, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 173}}',NULL,147968466,156348,NULL,'2020-01-02 13:04:43',1577970283,NULL),(1863881500,15193278,1,762617,1,1,1,'S',1,0.982582,488,894771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 471, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 488}}',NULL,160996548,524660,NULL,'2021-04-18 18:16:06',1618769766,NULL),(1856504302,15193278,1,861025,1,1,1,'S',1,0.987078,1006,921002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 980, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1006}}',NULL,149507263,1175970,NULL,'2020-03-26 04:33:04',1585197184,NULL),(1858752846,15193278,1,861026,1,1,1,'S',1,0.983761,1170,906491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1132, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1170}}',NULL,153058324,1344370,NULL,'2020-07-27 18:54:32',1595876072,NULL),(1856177913,15193278,1,944885,1,1,1,'S',1,0.992574,606,934662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 597, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 606}}',NULL,149275842,753700,NULL,'2020-03-17 03:02:01',1584414121,NULL),(1857811700,15193278,1,944974,1,1,1,'S',1,0.998322,298,1008700,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 297, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 298}}',NULL,151628739,403694,NULL,'2020-06-04 00:49:49',1591231789,NULL),(1877907881,15193278,1,944975,1,1,1,'X',1,1,177,966972,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177}, \"maximum_statistics\": {\"great\": 177}}',NULL,181544105,197293,NULL,'2023-11-10 20:46:41',1699649201,NULL),(3541877103,15193278,1,944975,1,1,1,'X',1,1,177,857059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177}, \"maximum_statistics\": {\"great\": 177}}',NULL,185469259,155575,NULL,'2024-09-19 02:38:21',1726713501,NULL),(1856543906,15193278,1,944976,1,1,1,'X',1,1,466,959914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 466}}',NULL,149505791,604140,NULL,'2020-03-26 02:54:09',1585191249,NULL),(1854824557,15193278,1,1925862,1,1,1,'A',1,0.927911,176,674652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 476, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 541}}',NULL,147008892,457440,NULL,'2019-11-02 16:50:39',1572713439,NULL),(1858597480,15193278,1,407207,0,1,1,'D',1,0.532787,16,10103,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 21, \"great\": 25}, \"maximum_statistics\": {\"great\": 61}}',2.92026,152697152,22880,NULL,'2020-07-14 12:54:04',1594731244,NULL),(1858589469,15193278,1,387075,0,1,1,'D',1,0.57362,26,7302,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 55, \"great\": 79}, \"maximum_statistics\": {\"great\": 163}}',5.1699,152696996,31029,NULL,'2020-07-14 12:47:22',1594730842,NULL),(1865755707,15193278,1,296719,0,1,1,'B',1,0.82,14,426124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 17}, \"maximum_statistics\": {\"great\": 25}}',6.67417,163689778,175750,NULL,'2021-07-06 17:46:22',1625593582,NULL),(1865908197,15193278,1,1607693,1,1,1,'C',1,0.705036,53,242069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 66, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 139}}',10.4392,164149599,47158,NULL,'2021-07-20 23:50:50',1626825050,NULL),(1863927235,15193278,1,2515159,1,1,1,'C',1,0.754386,64,295893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 109}, \"maximum_statistics\": {\"great\": 171}}',11.1577,160996712,55859,NULL,'2021-04-18 18:20:56',1618770056,NULL),(1876626361,15193278,1,387075,0,1,1,'C',1,0.717791,32,219347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 93}, \"maximum_statistics\": {\"great\": 163}}',11.6368,179778101,42018,NULL,'2023-07-10 20:05:55',1689019555,NULL),(1863908544,15193278,1,2333053,1,1,1,'C',1,0.773973,62,325385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 95}, \"maximum_statistics\": {\"great\": 146}}',12.4453,160995479,46240,NULL,'2021-04-18 17:41:45',1618767705,NULL),(1858392575,15193278,1,142726,0,1,1,'B',1,0.823308,79,480876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 96}, \"maximum_statistics\": {\"great\": 133}}',12.8126,152636837,179819,NULL,'2020-07-12 00:24:44',1594513484,NULL),(1863977364,15193278,1,2155508,1,1,1,'C',1,0.778947,69,357743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 18, \"great\": 71}, \"maximum_statistics\": {\"great\": 95}}',14.6754,160995941,47086,NULL,'2021-04-18 17:57:01',1618768621,NULL),(1856339192,15193278,1,296719,1,1,1,'X',1,1,25,874391,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25}, \"maximum_statistics\": {\"great\": 25}}',17.2304,149298569,225630,NULL,'2020-03-18 01:52:37',1584496357,NULL),(1865816944,15193278,1,430499,1,1,1,'X',1,1,28,868629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 28}}',18.6006,163972765,164257,NULL,'2021-07-15 13:35:00',1626356100,NULL),(1865724914,15193278,1,2027843,0,1,1,'B',1,0.824561,38,379248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 20, \"great\": 131, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 171}}',19.3079,163689119,54642,NULL,'2021-07-06 17:22:58',1625592178,NULL),(1855282661,15193278,1,1422219,1,1,1,'B',1,0.873239,50,499308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142}}',22.0022,147886800,61300,NULL,'2019-12-28 16:40:29',1577551229,NULL),(1874410328,15193278,1,2033348,1,1,1,'X',1,1,38,848534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',23.8281,176754898,26296,NULL,'2023-01-11 18:21:03',1673461263,NULL),(3580462477,15193278,1,1442771,1,1,1,'S',1,0.96875,96,832134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 90, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 96}}',24.9416,185550325,149073,NULL,'2024-09-26 03:03:13',1727319793,NULL),(1854379952,15193278,1,846085,1,1,1,'C',1,0.745981,133,151202,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 158, \"great\": 617}, \"maximum_statistics\": {\"great\": 933}}',25.0067,146409268,311900,NULL,'2019-09-21 17:30:30',1569087030,NULL),(3541956569,15193278,1,3707679,1,1,1,'S',1,0.991803,61,905765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 61}}',27.1869,185469415,32002,NULL,'2024-09-19 03:07:48',1726715268,NULL),(1865850460,15193278,1,1739445,1,1,1,'X',1,1,42,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 42}}',27.1897,163972830,23504,NULL,'2021-07-15 13:37:50',1626356270,NULL),(1855396678,15193278,1,1646513,1,1,1,'X',1,1,39,854204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 39}}',27.8612,147908780,22992,NULL,'2019-12-29 21:04:30',1577653470,NULL),(1856377678,15193278,1,369653,1,1,1,'X',1,1,55,942430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 55}}',28.01,149298180,181718,NULL,'2020-03-18 01:25:32',1584494732,NULL),(1855291600,15193278,1,407207,1,1,1,'X',1,1,61,841355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 61}}',29.1801,147909018,52328,NULL,'2019-12-29 21:26:19',1577654779,NULL),(3570625518,15193278,1,1799375,1,1,1,'S',1,0.961538,78,818011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 78}}',31.1459,185529714,54878,NULL,'2024-09-24 04:38:51',1727152731,NULL),(1855421882,15193278,1,1476021,1,1,1,'S',1,0.992857,70,852269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 69, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 70}}',31.9353,147992730,57488,NULL,'2020-01-03 22:07:32',1578089252,NULL),(1854497301,15193278,1,2110652,0,1,1,'B',1,0.80802,154,196893,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 81, \"great\": 442}, \"maximum_statistics\": {\"great\": 586}}',32.6618,146413885,241684,NULL,'2019-09-21 23:56:51',1569110211,NULL),(1855409294,15193278,1,98480,1,1,1,'A',1,0.987342,43,846898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 79}}',32.8166,147992673,205643,NULL,'2020-01-03 22:02:50',1578088970,NULL),(1855199333,15193278,1,1254442,1,1,1,'X',1,1,51,852809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 51}}',33.1423,147559800,44745,NULL,'2019-12-07 20:38:06',1575751086,NULL),(3570641622,15193278,1,4778910,1,1,1,'A',1,0.942446,139,666927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 139}}',33.7978,185529780,119793,NULL,'2024-09-24 04:45:45',1727153145,NULL),(1854822010,15193278,1,476031,1,1,1,'S',1,0.975728,103,848676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 98, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 103}}',33.9232,147105197,305433,NULL,'2019-11-08 22:16:01',1573251361,NULL),(3570653167,15193278,1,2258751,1,1,1,'X',1,1,101,933983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 101}}',34.5353,185529823,231588,NULL,'2024-09-24 04:50:42',1727153442,NULL),(1863928928,15193278,1,2650550,1,1,1,'SH',1,0.994845,97,997868,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 96, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 97}}',34.6996,160997371,60489,NULL,'2021-04-18 18:39:42',1618771182,NULL),(1854753168,15193278,1,1793536,1,1,1,'X',1,1,50,891849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 50}}',35.181,146905871,36892,NULL,'2019-10-26 23:54:02',1572134042,NULL),(3580514468,15193278,1,82473,1,1,1,'S',1,0.984375,96,852240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 93, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 96, \"legacy_combo_increase\": 4}}',35.4117,185550470,145830,NULL,'2024-09-26 03:22:28',1727320948,NULL),(3580501001,15193278,1,1908194,1,1,1,'A',1,0.938547,102,643809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 161, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 179}}',35.6718,185550435,148729,NULL,'2024-09-26 03:17:24',1727320644,NULL),(1856338636,15193278,1,142726,1,1,1,'X',1,1,133,973189,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133}, \"maximum_statistics\": {\"great\": 133}}',35.9204,149321910,262330,NULL,'2020-03-19 00:35:08',1584578108,NULL),(1858089749,15193278,1,2332461,1,1,1,'X',1,1,47,964190,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',36.4272,152217776,20564,NULL,'2020-06-25 19:42:29',1593114149,NULL),(1855199351,15193278,1,1254442,1,1,1,'X',1,1,51,912103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 51}}',36.9046,147559820,46722,NULL,'2019-12-07 20:39:20',1575751160,NULL),(1856371883,15193278,1,2258751,1,1,1,'X',1,1,101,999209,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 101}}',36.9517,149321962,240350,NULL,'2020-03-19 00:38:35',1584578315,NULL),(1854417544,15193278,1,1699385,0,1,1,'B',1,0.804301,66,379051,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 59, \"great\": 342}, \"maximum_statistics\": {\"great\": 465}}',37.0148,146506172,189706,NULL,'2019-09-28 19:34:06',1569699246,NULL),(1854798509,15193278,1,1809811,1,1,1,'X',1,1,111,940461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 111}}',37.273,147016331,113747,NULL,'2019-11-03 01:06:27',1572743187,NULL),(1854660537,15193278,1,1476021,1,1,1,'XH',1,1,70,923216,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 70}}',37.4473,146918695,58522,NULL,'2019-10-27 16:26:40',1572193600,NULL),(1865160453,15193278,1,2608988,1,1,1,'X',1,1,110,1013938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 110}}',37.4655,162886661,101831,NULL,'2021-06-11 13:38:13',1623418693,NULL),(1855323180,15193278,1,466435,1,1,1,'X',1,1,79,892844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79}, \"maximum_statistics\": {\"great\": 79}}',37.5002,147908795,55935,NULL,'2019-12-29 21:06:11',1577653571,NULL),(1865748345,15193278,1,689601,1,1,1,'X',1,1,86,945897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 86}}',37.9279,163692341,135050,NULL,'2021-07-06 19:18:07',1625599087,NULL),(1856308762,15193278,1,1431524,1,1,1,'X',1,1,118,972513,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 118}}',38.5839,149345571,105704,NULL,'2020-03-20 00:07:36',1584662856,NULL),(1855409305,15193278,1,98480,1,1,1,'X',1,1,79,948736,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',38.9822,148100018,218700,NULL,'2020-01-10 19:58:11',1578686291,NULL),(1855645379,15193278,1,1605541,1,1,1,'X',1,1,94,966011,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 94}}',39.253,148195274,79042,NULL,'2020-01-16 22:09:45',1579212585,NULL),(1858089755,15193278,1,2332461,1,1,1,'XH',1,1,47,1021984,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',39.2743,152217800,20932,NULL,'2020-06-25 19:43:25',1593114205,NULL),(1865703134,15193278,1,1870198,1,1,1,'X',1,1,70,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 70}}',39.2933,163690036,50484,NULL,'2021-07-06 17:55:19',1625594119,NULL),(1855491057,15193278,1,1548235,1,1,1,'X',1,1,83,902057,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 83}}',39.9026,147968090,103474,NULL,'2020-01-02 12:38:11',1577968691,NULL),(1855491189,15193278,1,1548235,1,1,1,'X',1,1,83,902057,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 83}}',39.9026,148058615,103474,NULL,'2020-01-08 01:45:32',1578447932,NULL),(1854724304,15193278,1,1030838,1,1,1,'X',1,1,107,938864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 107}}',40.1448,146906134,91751,NULL,'2019-10-27 00:14:14',1572135254,NULL),(3570819360,15193278,1,2217011,1,1,1,'X',1,1,101,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 101}}',40.1552,185530259,72324,NULL,'2024-09-24 06:05:15',1727157915,NULL),(1856267000,15193278,1,1848450,1,1,1,'X',1,1,124,965437,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 124}}',40.7818,149292293,108138,NULL,'2020-03-17 19:16:21',1584472581,NULL),(1855428466,15193278,1,1760561,1,1,1,'X',1,1,114,958740,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 114}}',40.912,147970884,115242,NULL,'2020-01-02 15:36:16',1577979376,NULL),(1855461610,15193278,1,2155508,1,1,1,'X',1,1,95,950389,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 95}}',40.9358,147969221,91031,NULL,'2020-01-02 13:53:44',1577973224,NULL),(1855517082,15193278,1,2185900,1,1,1,'X',1,1,102,966233,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 102}}',40.9609,147986489,88114,NULL,'2020-01-03 14:39:21',1578062361,NULL),(1855340013,15193278,1,261184,1,1,1,'X',1,1,109,872987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 109}}',41.0455,147908820,75631,NULL,'2019-12-29 21:08:22',1577653702,NULL),(3570733731,15193278,1,1677019,1,1,1,'X',1,1,69,895014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 69}}',41.1609,185530045,34976,NULL,'2024-09-24 05:26:25',1727155585,NULL),(1855481520,15193278,1,1671311,1,1,1,'X',1,1,111,975331,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',41.1809,147986601,98850,NULL,'2020-01-03 14:46:14',1578062774,NULL),(1855547671,15193278,1,2038259,1,1,1,'X',1,1,67,993773,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 67}}',41.3173,148173166,56733,NULL,'2020-01-15 11:46:11',1579088771,NULL),(1854833070,15193278,1,489000,1,1,1,'X',1,1,143,892293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 143}}',41.3473,147105239,281463,NULL,'2019-11-08 22:18:49',1573251529,NULL),(1855518768,15193278,1,1926801,1,1,1,'X',1,1,106,1013870,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 106}}',41.4864,147970973,80723,NULL,'2020-01-02 15:40:38',1577979638,NULL),(1855509342,15193278,1,1707243,1,1,1,'X',1,1,96,1013790,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 96}}',41.8231,147971241,67973,NULL,'2020-01-02 15:57:12',1577980632,NULL),(1855330747,15193278,1,1459080,1,1,1,'X',1,1,124,935012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 124}}',41.9087,147908982,100425,NULL,'2019-12-29 21:22:19',1577654539,NULL),(1876575512,15193278,1,3584411,1,1,1,'X',1,1,120,924047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120}}',42.0402,179778307,113214,NULL,'2023-07-10 20:26:37',1689020797,NULL),(1855319146,15193278,1,2197617,1,1,1,'X',1,1,180,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 180}}',42.414,147908895,159160,NULL,'2019-12-29 21:15:12',1577654112,NULL),(1856371379,15193278,1,1861584,1,1,1,'X',1,1,72,950461,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 72, \"legacy_combo_increase\": 2}}',42.4856,149298254,129209,NULL,'2020-03-18 01:30:07',1584495007,NULL),(3613272253,15193278,1,1462198,1,1,1,'S',1,0.993421,152,929968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 150}, \"maximum_statistics\": {\"great\": 152}}',42.5117,185622778,118716,NULL,'2024-10-02 01:31:16',1727832676,NULL),(1854818597,15193278,1,865235,1,1,1,'X',1,1,129,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 129}}',42.8662,147105146,112490,NULL,'2019-11-08 22:11:10',1573251070,NULL),(1866001015,15193278,1,2406634,1,1,1,'X',1,1,103,913417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 103}}',43.0973,164170065,69608,NULL,'2021-07-21 16:19:07',1626884347,NULL),(1877924516,15193278,1,478376,1,1,1,'S',1,0.996503,143,939067,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 142}, \"maximum_statistics\": {\"great\": 143}}',43.1954,181544423,113790,NULL,'2023-11-10 21:21:02',1699651262,NULL),(3570840527,15193278,1,2366904,1,1,1,'X',1,1,81,891994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 81}}',43.2931,185530302,61871,NULL,'2024-09-24 06:14:56',1727158496,NULL),(1863928918,15193278,1,2650550,1,1,1,'A',1,0.948454,97,955542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',43.5001,160997282,61065,NULL,'2021-04-18 18:37:17',1618771037,NULL),(1855439526,15193278,1,466435,1,1,1,'X',1,1,79,939838,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79}, \"maximum_statistics\": {\"great\": 79}}',43.5056,147971492,55660,NULL,'2020-01-02 16:13:14',1577981594,NULL),(1855607579,15193278,1,1699506,1,1,1,'S',1,0.992537,134,962712,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 132, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 134}}',43.5757,148160086,127865,NULL,'2020-01-14 12:43:39',1579005819,NULL),(1854660542,15193278,1,1476021,1,1,1,'A',1,0.942857,70,838705,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 62, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 70}}',43.6035,146918727,55418,NULL,'2019-10-27 16:28:08',1572193688,NULL),(1876543690,15193278,1,4103585,1,1,1,'X',1,1,126,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126}}',43.9194,179778236,100287,NULL,'2023-07-10 20:19:31',1689020371,NULL),(1855363992,15193278,1,1747899,1,1,1,'X',1,1,116,902073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 116}}',43.9326,147908765,106533,NULL,'2019-12-29 21:03:37',1577653417,NULL),(1866013814,15193278,1,1936440,1,1,1,'X',1,1,110,950443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 110}}',44.0208,164170218,100708,NULL,'2021-07-21 16:24:40',1626884680,NULL),(1856365284,15193278,1,2033960,1,1,1,'X',1,1,91,925320,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 91}}',44.0844,149296647,78925,NULL,'2020-03-17 23:41:08',1584488468,NULL),(1854385010,15193278,1,1891958,1,1,1,'S',1,0.99422,173,943104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 171, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 173}}',44.3362,146449801,146216,NULL,'2019-09-24 16:08:15',1569341295,NULL),(1855403548,15193278,1,822946,1,1,1,'X',1,1,98,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',44.3389,147967652,58352,NULL,'2020-01-02 12:03:40',1577966620,NULL),(1854739620,15193278,1,1677019,1,1,1,'XH',1,1,69,964202,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 69}}',44.4199,146919393,36873,NULL,'2019-10-27 17:07:23',1572196043,NULL),(1856358724,15193278,1,2161429,1,1,1,'X',1,1,87,918959,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 87}}',44.4264,149318559,87879,NULL,'2020-03-18 21:05:02',1584565502,NULL),(1854838504,15193278,1,1344286,1,1,1,'X',1,1,167,888623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 167}}',44.4539,147108218,185005,NULL,'2019-11-09 02:40:40',1573267240,NULL),(1856295896,15193278,1,1701753,1,1,1,'X',1,1,107,999729,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 107}}',44.5474,149338923,94887,NULL,'2020-03-19 17:51:03',1584640263,NULL),(1855510303,15193278,1,1030838,1,1,1,'X',1,1,107,993164,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 107}}',44.576,147971206,93923,NULL,'2020-01-02 15:55:17',1577980517,NULL),(1856339413,15193278,1,1607693,1,1,1,'X',1,1,139,999904,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 139}}',44.8367,149294581,131585,NULL,'2020-03-17 21:14:18',1584479658,NULL),(1855587229,15193278,1,2063165,1,1,1,'X',1,1,112,1013821,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 112}}',44.9064,148195156,89924,NULL,'2020-01-16 21:58:35',1579211915,NULL),(1854665933,15193278,1,1949347,1,1,1,'S',1,0.996875,160,919581,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 159, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 160}}',45.0872,146918967,168659,NULL,'2019-10-27 16:41:59',1572194519,NULL),(1855240553,15193278,1,724342,1,1,1,'X',1,1,100,927250,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 100}}',45.1087,147577449,183840,NULL,'2019-12-08 20:07:07',1575835627,NULL),(1865700748,15193278,1,2941619,1,1,1,'X',1,1,82,932683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 82}}',45.2184,163692226,68744,NULL,'2021-07-06 19:13:56',1625598836,NULL),(3580414475,15193278,1,4738126,1,1,1,'X',1,1,72,924636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 72}}',45.2245,185550224,66296,NULL,'2024-09-26 02:45:28',1727318728,NULL),(1854402822,15193278,1,351189,0,1,1,'B',1,0.835372,106,216282,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 74, \"great\": 787}, \"maximum_statistics\": {\"great\": 1063}}',45.3397,146411579,398530,NULL,'2019-09-21 20:26:39',1569097599,NULL),(1854465709,15193278,1,2038261,1,1,1,'B',1,0.898467,139,281434,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 18, \"great\": 226}, \"maximum_statistics\": {\"great\": 261}}',45.5009,146413722,115174,NULL,'2019-09-21 23:35:59',1569108959,NULL),(1855444251,15193278,1,261184,1,1,1,'X',1,1,109,927468,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109}, \"maximum_statistics\": {\"great\": 109}}',45.5833,147969497,77790,NULL,'2020-01-02 14:13:04',1577974384,NULL),(1877879878,15193278,1,1723995,1,1,1,'X',1,1,127,1000544,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',45.5937,181544460,110943,NULL,'2023-11-10 21:23:59',1699651439,NULL),(1855522267,15193278,1,1937295,1,1,1,'X',1,1,108,995502,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 108}}',45.6299,147971170,94608,NULL,'2020-01-02 15:53:07',1577980387,NULL),(1865745628,15193278,1,1595091,1,1,1,'S',1,0.99375,240,938115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 237, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 240}}',45.9004,163690224,284406,NULL,'2021-07-06 18:02:40',1625594560,NULL),(3580372169,15193278,1,46626,1,1,1,'S',1,0.995536,112,897373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 112}}',45.9455,185550116,101013,NULL,'2024-09-26 02:29:29',1727317769,NULL),(3570752455,15193278,1,1891045,1,1,1,'X',1,1,145,959269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 145}}',46.0708,185530096,138272,NULL,'2024-09-24 05:34:56',1727156096,NULL),(1855409404,15193278,1,98728,1,1,1,'A',1,0.98,82,822875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 147, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 150}}',46.0761,148088202,226081,NULL,'2020-01-10 02:41:29',1578624089,NULL),(1855474892,15193278,1,1883519,1,1,1,'X',1,1,161,939415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 161}}',46.0829,147992777,160418,NULL,'2020-01-03 22:11:16',1578089476,NULL),(1877824756,15193278,1,1564425,1,1,1,'X',1,1,109,997958,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 109}}',46.2785,181544319,96795,NULL,'2023-11-10 21:10:44',1699650644,NULL),(3570830356,15193278,1,4128335,1,1,1,'X',1,1,140,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 140}}',46.3281,185530282,135212,NULL,'2024-09-24 06:10:20',1727158220,NULL),(1854388104,15193278,1,1041658,1,1,1,'B',1,0.875233,134,261893,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 35, \"great\": 438}, \"maximum_statistics\": {\"great\": 537}}',46.3435,146411216,225674,NULL,'2019-09-21 19:57:45',1569095865,NULL),(1855437584,15193278,1,1343332,1,1,1,'X',1,1,113,956301,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',46.5102,148100102,96187,NULL,'2020-01-10 20:03:59',1578686639,NULL),(1855166270,15193278,1,1887300,1,1,1,'X',1,1,126,1013911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 126}}',46.5448,147559964,123235,NULL,'2019-12-07 20:47:27',1575751647,NULL),(1854432520,15193278,1,1816537,1,1,1,'X',1,1,137,944052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 137}}',46.6138,146449518,115637,NULL,'2019-09-24 15:46:48',1569340008,NULL),(1855757355,15193278,1,1946493,1,1,1,'S',1,0.996094,128,965655,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 127, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 128}}',46.658,148337174,118154,NULL,'2020-01-25 17:23:51',1579973031,NULL),(1855491290,15193278,1,1411650,1,1,1,'X',1,1,75,983372,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 75}}',46.7234,147969167,63503,NULL,'2020-01-02 13:50:02',1577973002,NULL),(1856217725,15193278,1,536821,1,1,1,'X',1,1,113,994804,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 113}}',46.7578,149247664,110166,NULL,'2020-03-15 21:38:37',1584308317,NULL),(1855508474,15193278,1,2020410,1,1,1,'X',1,1,67,1014308,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 67}}',46.8094,147968160,44087,NULL,'2020-01-02 12:44:11',1577969051,NULL),(1877928322,15193278,1,2020410,1,1,1,'X',1,1,67,1014308,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 67}}',46.8094,181544431,44087,NULL,'2023-11-10 21:22:03',1699651323,NULL),(1855509741,15193278,1,1575179,1,1,1,'X',1,1,95,996772,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 95}}',46.8501,147968826,73085,NULL,'2020-01-02 13:28:02',1577971682,NULL),(1855425107,15193278,1,1755827,1,1,1,'S',1,0.996377,138,952905,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 137, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 138}}',46.9008,147991500,118172,NULL,'2020-01-03 20:33:42',1578083622,NULL),(1855441277,15193278,1,1771708,1,1,1,'X',1,1,219,948380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 219}}',47.1917,147992860,240226,NULL,'2020-01-03 22:18:34',1578089914,NULL),(1856221273,15193278,1,2025538,1,1,1,'S',1,0.989051,137,968810,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 134, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 137}}',47.2591,149246130,137132,NULL,'2020-03-15 20:16:31',1584303391,NULL),(1855362229,15193278,1,295860,1,1,1,'X',1,1,131,908293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 131}}',47.3112,147908741,111411,NULL,'2019-12-29 21:01:46',1577653306,NULL),(1855357028,15193278,1,1146344,1,1,1,'X',1,1,160,932122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 160}}',47.4779,147908719,178628,NULL,'2019-12-29 20:59:51',1577653191,NULL),(3564437114,15193278,1,3237046,1,1,1,'S',1,0.997191,178,917461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 178}}',47.5069,185516297,186400,NULL,'2024-09-22 21:37:19',1727041039,NULL),(1855421526,15193278,1,865235,1,1,1,'X',1,1,129,1013736,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 129}}',47.5836,147986634,115426,NULL,'2020-01-03 14:49:07',1578062947,NULL),(1855006799,15193278,1,2038017,1,1,1,'S',1,0.951987,302,780745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 273, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 302}}',47.7035,147230352,306418,NULL,'2019-11-16 12:55:10',1573908910,NULL),(1854665944,15193278,1,1949347,1,1,1,'X',1,1,160,931639,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 160}}',47.8247,146919014,170963,NULL,'2019-10-27 16:44:37',1572194677,NULL),(1858404146,15193278,1,1949347,1,1,1,'X',1,1,160,932202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 160}}',47.8247,152505769,171263,NULL,'2020-07-06 22:35:06',1594074906,NULL),(1855358830,15193278,1,1608663,1,1,1,'X',1,1,156,954748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 156}}',47.8266,147908397,173215,NULL,'2019-12-29 20:34:55',1577651695,NULL),(3570741943,15193278,1,514688,1,1,1,'X',1,1,141,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 141}}',47.8819,185530070,117766,NULL,'2024-09-24 05:30:11',1727155811,NULL),(1855342911,15193278,1,1278747,1,1,1,'X',1,1,149,958388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',47.8877,147908330,127323,NULL,'2019-12-29 20:29:29',1577651369,NULL),(1855183729,15193278,1,1793256,1,1,1,'S',1,0.995968,124,954698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 123, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 124}}',47.9398,147576800,119674,NULL,'2019-12-08 19:18:05',1575832685,NULL),(1854426506,15193278,1,557815,0,1,1,'A',1,0.93892,162,337640,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 23, \"great\": 641}, \"maximum_statistics\": {\"great\": 704}}',47.9553,146411395,388872,NULL,'2019-09-21 20:11:16',1569096676,NULL),(1855474942,15193278,1,518150,1,1,1,'S',1,0.996241,133,970886,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 132, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 133}}',48.1774,147971018,173590,NULL,'2020-01-02 15:43:04',1577979784,NULL),(1855165361,15193278,1,1883519,1,1,1,'S',1,0.996894,161,986207,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 160, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 161}}',48.2362,147577324,164987,NULL,'2019-12-08 19:56:59',1575835019,NULL),(1855514591,15193278,1,1034838,1,1,1,'X',1,1,123,968974,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 123}}',48.2512,147971137,122260,NULL,'2020-01-02 15:51:08',1577980268,NULL),(1866966908,15193278,1,755931,1,1,1,'X',1,1,119,995149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 119}}',48.2582,165566745,376930,NULL,'2021-09-05 02:23:10',1630808590,NULL),(1859203649,15193278,1,1267685,1,1,1,'A',1,0.94,91,658636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 247, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 275}}',48.2971,153692373,168510,NULL,'2020-08-20 01:42:22',1597887742,NULL),(1865715846,15193278,1,2354727,1,1,1,'S',1,0.996032,126,918083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 125, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 126}}',48.3133,163692078,141355,NULL,'2021-07-06 19:08:35',1625598515,NULL),(1854830281,15193278,1,1319600,1,1,1,'X',1,1,164,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 164}}',48.4035,147105167,129321,NULL,'2019-11-08 22:13:10',1573251190,NULL),(3580451619,15193278,1,1504000,1,1,1,'X',1,1,139,958072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 139}}',48.5483,185550302,117776,NULL,'2024-09-26 02:59:13',1727319553,NULL),(1856585342,15193278,1,1647502,1,1,1,'X',1,1,143,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 143}}',48.9168,149766538,112269,NULL,'2020-04-03 16:49:30',1585932570,NULL),(1854686159,15193278,1,2149267,1,1,1,'S',1,0.996894,161,920113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 160, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 161}}',49.0227,146906544,184378,NULL,'2019-10-27 00:46:26',1572137186,NULL),(1856427699,15193278,1,1926887,1,1,1,'X',1,1,121,980776,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 121}}',49.0252,149649452,106712,NULL,'2020-03-31 00:20:22',1585614022,NULL),(3533253903,15193278,1,369653,1,1,1,'X',1,1,55,980271,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',49.0565,185451325,145679,NULL,'2024-09-17 13:02:00',1726578120,NULL),(3580429506,15193278,1,3196509,1,1,1,'S',1,0.998008,251,931717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 251}}',49.0629,185550259,234449,NULL,'2024-09-26 02:51:02',1727319062,NULL),(1859304232,15193278,1,2032690,1,1,1,'X',1,1,153,949147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 153}}',49.0829,153934505,164283,NULL,'2020-08-28 23:42:45',1598658165,NULL),(1856389633,15193278,1,1112373,1,1,1,'S',1,0.992481,133,974609,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 131, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 133}}',49.1081,149292859,111206,NULL,'2020-03-17 19:44:15',1584474255,NULL),(3580408588,15193278,1,3884403,1,1,1,'A',1,0.992212,278,863762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 318, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 321}}',49.1339,185550205,277224,NULL,'2024-09-26 02:43:13',1727318593,NULL),(1855373478,15193278,1,961331,1,1,1,'X',1,1,163,914331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 163}}',49.2031,147908278,155126,NULL,'2019-12-29 20:26:04',1577651164,NULL),(1865930152,15193278,1,2485650,1,1,1,'X',1,1,166,932265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 166}}',49.2331,164172557,152651,NULL,'2021-07-21 18:00:38',1626890438,NULL),(3580357990,15193278,1,724619,1,1,1,'X',1,1,140,916455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 140}}',49.2495,185550087,155872,NULL,'2024-09-26 02:24:22',1727317462,NULL),(1856303027,15193278,1,1565087,1,1,1,'X',1,1,136,911875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 136}}',49.2852,149294499,113117,NULL,'2020-03-17 21:08:57',1584479337,NULL),(1855171577,15193278,1,1891958,1,1,1,'S',1,0.99422,173,996232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 171, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 173}}',49.3096,147576829,150260,NULL,'2019-12-08 19:20:33',1575832833,NULL),(1854759631,15193278,1,1400149,1,1,1,'X',1,1,152,944657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 152}}',49.4407,147108007,148924,NULL,'2019-11-09 02:22:55',1573266175,NULL),(3570787667,15193278,1,225276,1,1,1,'S',1,0.997487,199,916710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 198, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 199}}',49.7398,185530179,190994,NULL,'2024-09-24 05:50:55',1727157055,NULL),(1855631610,15193278,1,1718664,1,1,1,'S',1,0.991477,176,969765,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 173, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 176}}',49.7555,148195116,215129,NULL,'2020-01-16 21:55:32',1579211732,NULL),(3570804798,15193278,1,3198647,1,1,1,'X',1,1,152,898043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 152}}',49.7609,185530222,141836,NULL,'2024-09-24 05:58:38',1727157518,NULL),(1856214307,15193278,1,1600102,1,1,1,'S',1,0.996154,130,954313,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 129, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 130}}',49.917,149247752,127298,NULL,'2020-03-15 21:43:16',1584308596,NULL),(1855503545,15193278,1,1429486,1,1,1,'X',1,1,120,957894,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 120}}',49.9906,147968285,91135,NULL,'2020-01-02 12:52:19',1577969539,NULL),(3570712404,15193278,1,1699613,1,1,1,'S',1,0.997222,180,902136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 179, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 180}}',50.0572,185529980,233768,NULL,'2024-09-24 05:16:43',1727155003,NULL),(1854868765,15193278,1,1155167,1,1,1,'X',1,1,158,957403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 158}}',50.0609,147108193,128805,NULL,'2019-11-09 02:38:27',1573267107,NULL),(1855481922,15193278,1,1786718,1,1,1,'X',1,1,122,1013948,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 122}}',50.073,147971332,113375,NULL,'2020-01-02 16:02:29',1577980949,NULL),(1856146845,15193278,1,1845212,1,1,1,'S',1,0.997748,222,982034,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 221, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 222}}',50.1452,148942102,251638,NULL,'2020-02-29 00:35:45',1582936545,NULL),(1855455698,15193278,1,1502285,1,1,1,'X',1,1,136,962169,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 136}}',50.2887,147969472,112383,NULL,'2020-01-02 14:11:08',1577974268,NULL),(1855510939,15193278,1,1916803,1,1,1,'X',1,1,140,1000825,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 140}}',50.3097,147969188,135494,NULL,'2020-01-02 13:51:53',1577973113,NULL),(3570794898,15193278,1,1851445,1,1,1,'S',1,0.997549,204,931017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 203, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 204}}',50.3137,185530200,206816,NULL,'2024-09-24 05:54:11',1727157251,NULL),(1855332784,15193278,1,2205810,1,1,1,'X',1,1,256,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 256}}',50.3481,147908955,227512,NULL,'2019-12-29 21:19:48',1577654388,NULL),(1855454319,15193278,1,713458,1,1,1,'X',1,1,132,996898,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 132}}',50.3626,147969309,116902,NULL,'2020-01-02 13:59:44',1577973584,NULL),(1854745278,15193278,1,1553436,1,1,1,'X',1,1,153,895960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 153}}',50.4145,146906081,161388,NULL,'2019-10-27 00:09:47',1572134987,NULL),(1854761830,15193278,1,1673008,1,1,1,'X',1,1,124,914528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 124}}',50.4892,147108236,96146,NULL,'2019-11-09 02:42:25',1573267345,NULL),(1877929112,15193278,1,1495482,1,1,1,'X',1,1,136,980710,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 136}}',50.5602,181544190,133564,NULL,'2023-11-10 20:56:42',1699649802,NULL),(3580486830,15193278,1,254475,1,1,1,'S',1,0.996599,147,956094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 146}, \"maximum_statistics\": {\"great\": 147}}',50.655,185550398,192490,NULL,'2024-09-26 03:12:05',1727320325,NULL),(1854834108,15193278,1,1330742,1,1,1,'X',1,1,197,934934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 197}}',50.6625,147105267,185230,NULL,'2019-11-08 22:21:23',1573251683,NULL),(1865759397,15193278,1,1944863,1,1,1,'X',1,1,169,993246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 169}}',50.7315,163692023,158775,NULL,'2021-07-06 19:06:20',1625598380,NULL),(1855563228,15193278,1,1504000,1,1,1,'S',1,0.996403,139,1002164,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 139}}',50.7988,148175521,120690,NULL,'2020-01-15 14:47:44',1579099664,NULL),(1856411103,15193278,1,1807194,1,1,1,'X',1,1,178,1005083,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 178}}',51.0362,149345489,195187,NULL,'2020-03-20 00:00:43',1584662443,NULL),(3541827627,15193278,1,174534,1,1,1,'S',1,0.992891,211,864775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 208}, \"maximum_statistics\": {\"great\": 211}}',51.138,185469152,290470,NULL,'2024-09-19 02:20:11',1726712411,NULL),(1855555732,15193278,1,1346253,1,1,1,'S',1,0.996599,147,963537,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 146, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 147}}',51.2492,148195241,139668,NULL,'2020-01-16 22:06:06',1579212366,NULL),(1865754897,15193278,1,292234,1,1,1,'X',1,1,119,978173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 119}}',51.2593,163692408,179040,NULL,'2021-07-06 19:20:58',1625599258,NULL),(1854402716,15193278,1,351188,0,1,1,'B',1,0.88877,328,288993,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 28, \"great\": 755}, \"maximum_statistics\": {\"great\": 935}}',51.2621,146411314,459306,NULL,'2019-09-21 20:06:04',1569096364,NULL),(1856395452,15193278,1,1878216,1,1,1,'X',1,1,169,1002513,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 169}}',51.2699,149345628,187159,NULL,'2020-03-20 00:12:39',1584663159,NULL),(1854565172,15193278,1,1477483,1,1,1,'X',1,1,193,945457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 193}}',51.3085,146687367,195448,NULL,'2019-10-12 03:50:59',1570852259,NULL),(1856370418,15193278,1,1645723,1,1,1,'X',1,1,143,1005600,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 143}}',51.3344,149318719,136888,NULL,'2020-03-18 21:14:09',1584566049,NULL),(3570799450,15193278,1,3048915,1,1,1,'S',1,0.995902,122,939576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 121}, \"maximum_statistics\": {\"great\": 122}}',51.5581,185530207,99174,NULL,'2024-09-24 05:56:14',1727157374,NULL),(1865419738,15193278,1,35907,1,1,1,'S',1,0.995283,106,922519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 106}}',52.399,163339601,154800,NULL,'2021-06-25 22:11:55',1624659115,NULL),(1856477459,15193278,1,323812,1,1,1,'X',1,1,130,962799,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 130}}',52.402,149649680,117053,NULL,'2020-03-31 00:32:01',1585614721,NULL),(1855621579,15193278,1,170711,1,1,1,'X',1,1,222,978257,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',52.4897,148195335,281640,NULL,'2020-01-16 22:15:23',1579212923,NULL),(1859318964,15193278,1,1462198,1,1,1,'X',1,1,152,1004117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152}, \"maximum_statistics\": {\"great\": 152}}',52.5191,153902513,123184,NULL,'2020-08-27 19:31:44',1598556704,NULL),(1855442425,15193278,1,2140746,1,1,1,'X',1,1,135,1013942,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135}, \"maximum_statistics\": {\"great\": 135}}',52.5993,148058904,105718,NULL,'2020-01-08 02:24:44',1578450284,NULL),(1854496044,15193278,1,2063976,1,1,1,'A',1,0.941003,205,357253,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 304}, \"maximum_statistics\": {\"great\": 339}}',52.6014,146412580,187384,NULL,'2019-09-21 21:48:09',1569102489,NULL),(1856516988,15193278,1,2004667,1,1,1,'X',1,1,165,1011454,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 165}}',52.6618,149649111,144998,NULL,'2020-03-31 00:04:14',1585613054,NULL),(3542023266,15193278,1,1997312,1,1,1,'S',1,0.992,125,817028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 123}, \"maximum_statistics\": {\"great\": 125}}',52.6761,185469584,97200,NULL,'2024-09-19 03:33:31',1726716811,NULL),(1865673183,15193278,1,141774,1,1,1,'X',1,1,273,939704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 273}}',52.7174,163690144,354044,NULL,'2021-07-06 17:59:13',1625594353,NULL),(1854464320,15193278,1,1943865,1,1,1,'B',1,0.861963,49,448021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 128}, \"maximum_statistics\": {\"great\": 163}}',52.7861,146467435,60510,NULL,'2019-09-26 03:11:04',1569467464,NULL),(1866031985,15193278,1,2503590,1,1,1,'X',1,1,154,978858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 154}}',52.8889,164238183,146913,NULL,'2021-07-23 19:57:44',1627070264,NULL),(1856309782,15193278,1,1204081,1,1,1,'X',1,1,146,1013923,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 146}}',52.8956,149345385,124018,NULL,'2020-03-19 23:51:54',1584661914,NULL),(1856066651,15193278,1,1516422,1,1,1,'X',1,1,154,953843,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 154}}',52.9668,148942383,149040,NULL,'2020-02-29 01:01:21',1582938081,NULL),(3580527160,15193278,1,2051068,1,1,1,'S',1,0.996875,160,903413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 159, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',53.0385,185550500,156088,NULL,'2024-09-26 03:27:26',1727321246,NULL),(1855235216,15193278,1,1949347,1,1,1,'X',1,1,160,988787,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 160}}',53.0873,147576975,176503,NULL,'2019-12-08 19:31:53',1575833513,NULL),(1855170547,15193278,1,1891045,1,1,1,'X',1,1,145,1014204,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 145}}',53.345,147577004,142214,NULL,'2019-12-08 19:34:33',1575833673,NULL),(1856284718,15193278,1,1682929,1,1,1,'S',1,0.995868,121,944290,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 120, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 121}}',53.4279,149247711,147417,NULL,'2020-03-15 21:40:38',1584308438,NULL),(3570779073,15193278,1,3428844,1,1,1,'X',1,1,305,951120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 305}}',53.5262,185530155,345461,NULL,'2024-09-24 05:47:02',1727156822,NULL),(1865694638,15193278,1,1739445,1,1,1,'X',1,1,42,1111115,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 42}}',53.5426,163692446,24570,NULL,'2021-07-06 19:22:02',1625599322,NULL),(1856484431,15193278,1,1309790,1,1,1,'X',1,1,123,958151,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 123}}',53.8353,149649704,116233,NULL,'2020-03-31 00:33:43',1585614823,NULL),(1859584435,15193278,1,2258751,1,1,1,'S',1,0.990099,101,946985,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 99, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 101}}',53.8411,154237111,193526,NULL,'2020-09-10 00:45:09',1599698709,NULL),(1865832009,15193278,1,2650551,1,1,1,'S',1,0.991071,168,935722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 165, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 168}}',54.0055,163972912,143770,NULL,'2021-07-15 13:41:11',1626356471,NULL),(1854847839,15193278,1,924099,1,1,1,'X',1,1,167,908612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 167}}',54.1135,147105296,144775,NULL,'2019-11-08 22:23:26',1573251806,NULL),(1855233905,15193278,1,1320933,1,1,1,'X',1,1,211,902550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 211}}',54.1781,147699181,226680,NULL,'2019-12-16 23:17:55',1576538275,NULL),(1855602041,15193278,1,752323,1,1,1,'X',1,1,137,951301,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',54.1926,148173188,133117,NULL,'2020-01-15 11:48:12',1579088892,NULL),(1854482674,15193278,1,2051067,0,1,1,'A',1,0.912658,127,297537,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 342, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 395, \"legacy_combo_increase\": 1}}',54.2101,146412786,181822,NULL,'2019-09-21 22:04:57',1569103497,NULL),(1856404204,15193278,1,1888715,1,1,1,'S',1,0.997959,245,997586,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 244, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 245}}',54.2703,149298407,282633,NULL,'2020-03-18 01:40:28',1584495628,NULL),(1877848875,15193278,1,2824188,1,1,1,'X',1,1,106,999077,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',54.3219,181544285,94164,NULL,'2023-11-10 21:06:47',1699650407,NULL),(1856336577,15193278,1,1014685,1,1,1,'X',1,1,151,968741,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 151, \"legacy_combo_increase\": 1}}',54.396,149318817,160951,NULL,'2020-03-18 21:19:47',1584566387,NULL),(1854460266,15193278,1,1940603,1,1,1,'A',1,0.91033,329,301434,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 40, \"great\": 612}, \"maximum_statistics\": {\"great\": 697}}',54.4119,146413008,378746,NULL,'2019-09-21 22:26:13',1569104773,NULL),(1856405829,15193278,1,1802429,1,1,1,'X',1,1,196,1014076,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 196}}',54.4355,149334665,188389,NULL,'2020-03-19 14:25:15',1584627915,NULL),(1855185782,15193278,1,1796063,1,1,1,'S',1,0.995968,372,995145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 369, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 372}}',54.4626,147576765,477049,NULL,'2019-12-08 19:15:50',1575832550,NULL),(1856309440,15193278,1,2225053,1,1,1,'X',1,1,151,958038,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 151}}',54.4828,149298604,160835,NULL,'2020-03-18 01:54:57',1584496497,NULL),(1854722638,15193278,1,1992079,1,1,1,'X',1,1,78,926014,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 78}}',54.7603,146919330,61812,NULL,'2019-10-27 17:03:27',1572195807,NULL),(1855430820,15193278,1,1319600,1,1,1,'X',1,1,164,1014024,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164}, \"maximum_statistics\": {\"great\": 164}}',54.7868,147986679,132880,NULL,'2020-01-03 14:51:23',1578063083,NULL),(1854395454,15193278,1,1905357,1,1,1,'B',1,0.887273,124,271279,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 32, \"great\": 458, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 550}}',54.8995,146412726,220104,NULL,'2019-09-21 21:58:55',1569103135,NULL),(1854515521,15193278,1,1677016,1,1,1,'B',1,0.851103,166,584734,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 207}, \"maximum_statistics\": {\"great\": 272}}',54.8998,146618906,171229,NULL,'2019-10-06 21:29:40',1570397380,NULL),(1856382686,15193278,1,387075,1,1,1,'X',1,1,163,954260,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 163}}',54.9661,149321871,136670,NULL,'2020-03-19 00:32:06',1584577926,NULL),(1855494338,15193278,1,1553436,1,1,1,'S',1,0.996732,153,946932,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 152, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 153}}',55.0114,147969346,168468,NULL,'2020-01-02 14:02:14',1577973734,NULL),(1856371280,15193278,1,1861583,1,1,1,'S',1,0.987069,116,918650,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 113, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 2}}',55.182,149322271,182165,NULL,'2020-03-19 00:57:01',1584579421,NULL),(1856307155,15193278,1,1197359,1,1,1,'X',1,1,111,960143,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 111}}',55.5024,149478016,94744,NULL,'2020-03-25 02:24:53',1585103093,NULL),(1866008200,15193278,1,1346500,1,1,1,'X',1,1,173,993401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 173}}',55.5276,164170154,185114,NULL,'2021-07-21 16:22:24',1626884544,NULL),(1854675633,15193278,1,2136806,1,1,1,'X',1,1,71,907616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 71}}',55.6757,146906100,48460,NULL,'2019-10-27 00:11:25',1572135085,NULL),(1855622671,15193278,1,1011743,1,1,1,'X',1,1,179,1013970,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179}, \"maximum_statistics\": {\"great\": 179}}',55.7842,148172956,159253,NULL,'2020-01-15 11:26:29',1579087589,NULL),(1865475358,15193278,1,1820897,1,1,1,'X',1,1,205,940502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 205}}',55.9413,163270260,264720,NULL,'2021-06-23 18:38:42',1624473522,NULL),(1855453923,15193278,1,713305,1,1,1,'X',1,1,129,967839,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 129}}',55.9429,147969133,116717,NULL,'2020-01-02 13:48:07',1577972887,NULL),(1865651853,15193278,1,2433104,1,1,1,'X',1,1,163,943566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 163}}',56.1591,163690280,183224,NULL,'2021-07-06 18:04:35',1625594675,NULL),(1877846180,15193278,1,2455957,1,1,1,'S',1,0.99697,165,967529,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',56.1999,181544376,163500,NULL,'2023-11-10 21:16:10',1699650970,NULL),(1855433935,15193278,1,1330742,1,1,1,'X',1,1,197,990853,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197}, \"maximum_statistics\": {\"great\": 197}}',56.2108,147986799,191151,NULL,'2020-01-03 14:58:50',1578063530,NULL),(1856268167,15193278,1,1851439,1,1,1,'X',1,1,224,963987,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 224}}',56.2295,149247616,215737,NULL,'2020-03-15 21:36:04',1584308164,NULL),(1855533963,15193278,1,833290,1,1,1,'X',1,1,104,1008159,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 104}}',56.2521,148190968,89156,NULL,'2020-01-16 16:30:03',1579192203,NULL),(1865746442,15193278,1,84903,1,1,1,'S',1,0.998264,288,935008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 287, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 288}}',56.2655,163691932,238619,NULL,'2021-07-06 19:03:41',1625598221,NULL),(1856090389,15193278,1,144062,1,1,1,'X',1,1,185,936870,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 185, \"legacy_combo_increase\": 1}}',56.4234,148942313,247670,NULL,'2020-02-29 00:55:18',1582937718,NULL),(1854708148,15193278,1,2158455,1,1,1,'X',1,1,201,943808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 201}}',56.4897,146906289,294012,NULL,'2019-10-27 00:26:40',1572136000,NULL),(1856361235,15193278,1,2027843,1,1,1,'X',1,1,171,965169,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 171}}',56.6646,149345419,148678,NULL,'2020-03-19 23:54:08',1584662048,NULL),(1854432781,15193278,1,1816539,1,1,1,'B',1,0.897773,218,303818,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 34, \"great\": 427}, \"maximum_statistics\": {\"great\": 494}}',56.9999,146413269,241220,NULL,'2019-09-21 22:48:49',1569106129,NULL),(1856340494,15193278,1,1960902,1,1,1,'X',1,1,198,1003787,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 198}}',57.0504,149318950,198342,NULL,'2020-03-18 21:27:03',1584566823,NULL),(1855226951,15193278,1,281082,1,1,1,'X',1,1,143,992975,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143}, \"maximum_statistics\": {\"great\": 143}}',57.0895,147577468,119997,NULL,'2019-12-08 20:09:08',1575835748,NULL),(1855397123,15193278,1,2244600,1,1,1,'X',1,1,205,955437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 205}}',57.4147,147908858,244540,NULL,'2019-12-29 21:11:16',1577653876,NULL),(3570768994,15193278,1,2337467,1,1,1,'X',1,1,370,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 370}}',57.5699,185530137,360488,NULL,'2024-09-24 05:42:25',1727156545,NULL),(1856305639,15193278,1,1422219,1,1,1,'X',1,1,142,1005109,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 142}}',57.5798,149298445,127013,NULL,'2020-03-18 01:44:11',1584495851,NULL),(1856434749,15193278,1,1744081,1,1,1,'X',1,1,155,999167,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 155}}',57.6386,149649594,176030,NULL,'2020-03-31 00:27:48',1585614468,NULL),(1865980902,15193278,1,2149267,1,1,1,'X',1,1,161,985573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 161}}',57.6854,164072249,191690,NULL,'2021-07-18 14:35:40',1626618940,NULL),(1854381584,15193278,1,315551,0,1,1,'A',1,0.968354,422,392750,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 446}, \"maximum_statistics\": {\"great\": 474}}',57.7744,146411096,320090,NULL,'2019-09-21 19:48:13',1569095293,NULL),(1856515796,15193278,1,407484,1,1,1,'X',1,1,113,931666,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113}}',57.8244,149522347,111085,NULL,'2020-03-26 17:23:45',1585243425,NULL),(1854779821,15193278,1,1555286,1,1,1,'X',1,1,161,1015939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 161}}',57.844,147007970,169296,NULL,'2019-11-02 15:59:28',1572710368,NULL),(1855495424,15193278,1,1555286,1,1,1,'X',1,1,161,1015939,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 161}}',57.844,147986715,169296,NULL,'2020-01-03 14:53:20',1578063200,NULL),(1855266953,15193278,1,2051069,0,1,1,'B',1,0.818095,120,430588,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 33, \"great\": 367}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',58.0161,147559320,256524,NULL,'2019-12-07 20:04:53',1575749093,NULL),(1856365114,15193278,1,2250361,1,1,1,'X',1,1,181,1014256,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 181}}',58.0538,149318638,222036,NULL,'2020-03-18 21:09:28',1584565768,NULL),(1855428641,15193278,1,1315800,1,1,1,'S',1,0.995671,231,919183,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 229, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 231}}',58.1736,147971405,388925,NULL,'2020-01-02 16:07:47',1577981267,NULL),(1854386039,15193278,1,1036656,1,1,1,'A',1,0.95943,148,349575,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 428, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 456}}',58.4358,146411256,295193,NULL,'2019-09-21 20:00:48',1569096048,NULL),(1856318442,15193278,1,971821,1,1,1,'X',1,1,205,965561,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205}, \"maximum_statistics\": {\"great\": 205}}',58.653,149345599,177058,NULL,'2020-03-20 00:10:09',1584663009,NULL),(1854500459,15193278,1,2150552,1,1,1,'A',1,0.922886,158,328991,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 19, \"great\": 359}, \"maximum_statistics\": {\"great\": 402}}',58.6757,146413766,213020,NULL,'2019-09-21 23:41:48',1569109308,NULL),(1856369106,15193278,1,2288893,1,1,1,'X',1,1,198,1013854,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 198}}',58.6832,149296853,185903,NULL,'2020-03-17 23:53:56',1584489236,NULL),(1856415630,15193278,1,1699613,1,1,1,'X',1,1,180,968471,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 180}}',58.744,149334882,244164,NULL,'2020-03-19 14:35:19',1584628519,NULL),(1855498946,15193278,1,2088707,1,1,1,'X',1,1,182,1006679,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182}, \"maximum_statistics\": {\"great\": 182}}',58.7741,147986749,163505,NULL,'2020-01-03 14:55:35',1578063335,NULL),(1855444264,15193278,1,1851445,1,1,1,'X',1,1,204,993209,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 204}}',58.8888,147971101,213588,NULL,'2020-01-02 15:48:18',1577980098,NULL),(1856295332,15193278,1,2337467,1,1,1,'S',1,0.997297,370,1005967,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 368, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 370}}',59.0618,149245012,370351,NULL,'2020-03-15 19:19:13',1584299953,NULL),(1856119404,15193278,1,1452454,1,1,1,'X',1,1,305,978583,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',59.0722,148942254,403204,NULL,'2020-02-29 00:50:51',1582937451,NULL),(1865470557,15193278,1,2393228,1,1,1,'X',1,1,188,935761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 188}}',59.0922,163248457,209200,NULL,'2021-06-23 01:10:58',1624410658,NULL),(1865995973,15193278,1,2033352,1,1,1,'X',1,1,96,997768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 96}}',59.3132,164145005,82236,NULL,'2021-07-20 20:26:36',1626812796,NULL),(1857001516,15193278,1,2354863,1,1,1,'S',1,0.996183,131,949871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 131}}',59.4282,150350874,105106,NULL,'2020-04-22 05:51:06',1587534666,NULL),(1854482010,15193278,1,2051025,1,1,1,'A',1,0.900402,253,309710,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 414}, \"maximum_statistics\": {\"great\": 497}}',59.7076,146413304,233764,NULL,'2019-09-21 22:51:21',1569106281,NULL),(1855415972,15193278,1,430837,1,1,1,'X',1,1,164,915629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 164}}',60.0085,148088421,143497,NULL,'2020-01-10 03:05:47',1578625547,NULL),(1854486025,15193278,1,2052285,1,1,1,'A',1,0.930591,352,368180,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 338}, \"maximum_statistics\": {\"great\": 389}}',60.0666,146448860,239360,NULL,'2019-09-24 14:47:22',1569336442,NULL),(1856417112,15193278,1,2209097,1,1,1,'X',1,1,189,1014838,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 189}}',60.1703,149318687,190308,NULL,'2020-03-18 21:12:18',1584565938,NULL),(1856250983,15193278,1,1954913,1,1,1,'X',1,1,159,1014063,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 159}}',60.1708,149292414,140122,NULL,'2020-03-17 19:23:01',1584472981,NULL),(1854377110,15193278,1,1887299,1,1,1,'S',1,0.986957,230,925099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 224, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 230}}',60.337,146443186,267880,NULL,'2019-09-24 02:25:30',1569291930,NULL),(1856521835,15193278,1,2120111,1,1,1,'X',1,1,266,1008534,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 266}}',60.516,149649057,250004,NULL,'2020-03-31 00:01:42',1585612902,NULL),(1865176910,15193278,1,1408121,1,1,1,'X',1,1,195,992446,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 195}}',60.618,162887197,185764,NULL,'2021-06-11 13:58:35',1623419915,NULL),(1866002655,15193278,1,2037400,1,1,1,'X',1,1,247,944014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 247}}',60.6782,164145139,282367,NULL,'2021-07-20 20:31:30',1626813090,NULL),(1863928890,15193278,1,2650550,1,1,1,'X',1,1,97,1053494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97}, \"maximum_statistics\": {\"great\": 97}}',60.6884,160997060,62685,NULL,'2021-04-18 18:31:00',1618770660,NULL),(1863928909,15193278,1,2650550,1,1,1,'X',1,1,97,1053494,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',60.6884,160997145,62685,NULL,'2021-04-18 18:33:39',1618770819,NULL),(1854495936,15193278,1,2063856,1,1,1,'A',1,0.950505,219,369368,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 456}, \"maximum_statistics\": {\"great\": 495, \"legacy_combo_increase\": 1}}',61.4015,146413347,309518,NULL,'2019-09-21 22:56:45',1569106605,NULL),(1855586445,15193278,1,1165073,1,1,1,'X',1,1,171,955774,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',61.4841,148195090,161435,NULL,'2020-01-16 21:53:14',1579211594,NULL),(1856300062,15193278,1,1812097,1,1,1,'S',1,0.994819,193,935386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 191, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 193}}',61.5029,149298094,223160,NULL,'2020-03-18 01:19:36',1584494376,NULL),(1855521598,15193278,1,1933695,1,1,1,'X',1,1,211,965040,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 211}}',61.5637,147971290,187133,NULL,'2020-01-02 16:00:25',1577980825,NULL),(1865490147,15193278,1,1731103,1,1,1,'X',1,1,244,956456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 244}}',61.6401,163248408,283584,NULL,'2021-06-23 01:08:02',1624410482,NULL),(1865706909,15193278,1,1255321,1,1,1,'X',1,1,242,956232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 242}}',61.9219,163692180,235601,NULL,'2021-07-06 19:12:19',1625598739,NULL),(1859337766,15193278,1,991563,1,1,1,'X',1,1,162,959572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 162}}',61.9886,153902459,153305,NULL,'2020-08-27 19:29:18',1598556558,NULL),(1855378036,15193278,1,1350948,1,1,1,'X',1,1,196,950531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 196}}',62.0541,147908682,223228,NULL,'2019-12-29 20:57:23',1577653043,NULL),(1854527642,15193278,1,1688437,1,1,1,'X',1,1,256,954398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 256}}',62.0649,146618754,317988,NULL,'2019-10-06 21:12:17',1570396337,NULL),(1856073572,15193278,1,1905356,1,1,1,'X',1,1,205,965266,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 205}}',62.0888,148942209,183127,NULL,'2020-02-29 00:46:03',1582937163,NULL),(1858184511,15193278,1,74102,1,1,1,'X',1,1,268,917862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 268, \"legacy_combo_increase\": 1}}',62.109,152217608,447129,NULL,'2020-06-25 19:33:10',1593113590,NULL),(1855569634,15193278,1,2156727,1,1,1,'X',1,1,300,953126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 300}}',62.2345,148190865,344926,NULL,'2020-01-16 16:21:21',1579191681,NULL),(1856336497,15193278,1,1837012,1,1,1,'X',1,1,173,965685,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 173}}',62.3314,149335016,176246,NULL,'2020-03-19 14:41:20',1584628880,NULL),(1855527654,15193278,1,1474429,1,1,1,'S',1,0.994118,255,990934,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 252, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',62.5559,148173046,289665,NULL,'2020-01-15 11:34:28',1579088068,NULL),(1856370363,15193278,1,1645410,1,1,1,'X',1,1,71,976664,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 71}}',62.5729,149292876,51396,NULL,'2020-03-17 19:45:09',1584474309,NULL),(1856541204,15193278,1,1177010,1,1,1,'X',1,1,256,1014073,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 256}}',63.1621,149649561,260102,NULL,'2020-03-31 00:25:55',1585614355,NULL),(1854381919,15193278,1,1658142,1,1,1,'A',1,0.944056,149,347496,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 396, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 429}}',63.4815,146412844,217380,NULL,'2019-09-21 22:10:36',1569103836,NULL),(1855577658,15193278,1,1658940,1,1,1,'X',1,1,197,1005253,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 197}}',63.5226,148195056,287947,NULL,'2020-01-16 21:50:36',1579211436,NULL),(1855439602,15193278,1,2051068,1,1,1,'X',1,1,160,970582,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',63.5414,147969045,163502,NULL,'2020-01-02 13:42:55',1577972575,NULL),(1854392832,15193278,1,1792308,1,1,1,'A',1,0.919861,287,704347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 241}, \"maximum_statistics\": {\"great\": 287}}',63.6423,146430510,293214,NULL,'2019-09-23 00:00:06',1569196806,NULL),(1856107444,15193278,1,1003597,1,1,1,'S',1,0.998442,321,946243,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 320, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 321}}',63.911,148942442,350313,NULL,'2020-02-29 01:06:29',1582938389,NULL),(1854418009,15193278,1,1699507,1,1,1,'A',1,0.944444,190,362904,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 375, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 414}}',63.9201,146413603,231396,NULL,'2019-09-21 23:23:25',1569108205,NULL),(1854752908,15193278,1,1793536,1,1,1,'X',1,1,50,970686,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 50}}',64.0569,146905925,36963,NULL,'2019-10-26 23:57:56',1572134276,NULL),(1855169150,15193278,1,1657902,1,1,1,'S',1,0.997685,216,990493,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 215, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 216}}',64.138,147576860,283361,NULL,'2019-12-08 19:22:49',1575832969,NULL),(1856160041,15193278,1,1860264,1,1,1,'X',1,1,211,977902,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 211}}',64.1628,148942353,253524,NULL,'2020-02-29 00:58:58',1582937938,NULL),(1855409421,15193278,1,98728,1,1,1,'X',1,1,150,988569,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 150}}',64.1637,148100068,282156,NULL,'2020-01-10 20:01:14',1578686474,NULL),(1855243045,15193278,1,1476020,1,1,1,'X',1,1,138,980503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 138}}',64.1852,147559117,149189,NULL,'2019-12-07 19:52:44',1575748364,NULL),(1855243135,15193278,1,1476020,1,1,1,'X',1,1,138,980503,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 138}}',64.1852,147577396,149189,NULL,'2019-12-08 20:02:38',1575835358,NULL),(1858523992,15193278,1,154554,1,1,1,'X',1,1,288,995068,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 288}}',64.236,152676450,412750,NULL,'2020-07-13 16:14:01',1594656841,NULL),(1854835815,15193278,1,1937294,1,1,1,'X',1,1,190,952860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 190}}',64.4803,147108315,212600,NULL,'2019-11-09 02:49:51',1573267791,NULL),(1856319078,15193278,1,261183,1,1,1,'X',1,1,175,901872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 175}}',64.6027,149294309,167951,NULL,'2020-03-17 20:57:48',1584478668,NULL),(1855436391,15193278,1,2136806,1,1,1,'X',1,1,71,974790,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',64.6655,147970916,51108,NULL,'2020-01-02 15:37:41',1577979461,NULL),(3541907748,15193278,1,1383553,1,1,1,'A',1,0.986911,172,831868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 188}, \"maximum_statistics\": {\"great\": 191}}',64.679,185469312,241308,NULL,'2024-09-19 02:49:27',1726714167,NULL),(1854790292,15193278,1,1030907,1,1,1,'X',1,1,195,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 195}}',65.0743,147108341,193088,NULL,'2019-11-09 02:51:52',1573267912,NULL),(1856474482,15193278,1,1836215,1,1,1,'X',1,1,304,989613,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 304}}',65.3066,149649192,327134,NULL,'2020-03-31 00:07:50',1585613270,NULL),(1855486688,15193278,1,1676331,1,1,1,'S',1,0.987448,239,928244,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 233, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 239}}',65.3549,147969267,231144,NULL,'2020-01-02 13:57:15',1577973435,NULL),(1856533882,15193278,1,1554946,1,1,1,'X',1,1,288,1008171,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 288}}',65.5433,149648960,263793,NULL,'2020-03-30 23:57:32',1585612652,NULL),(1856083688,15193278,1,1915858,1,1,1,'X',1,1,328,965734,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 328}}',65.7337,148942144,322448,NULL,'2020-02-29 00:39:50',1582936790,NULL),(1855635650,15193278,1,79192,1,1,1,'X',1,1,254,910160,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 254}}',65.919,148190901,289230,NULL,'2020-01-16 16:24:25',1579191865,NULL),(1854384981,15193278,1,1891957,1,1,1,'S',1,0.991583,297,935595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 292, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 297}}',65.9642,146449833,316220,NULL,'2019-09-24 16:10:47',1569341447,NULL),(1858091989,15193278,1,724345,1,1,1,'X',1,1,247,915550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 247}}',65.9867,152218064,264760,NULL,'2020-06-25 19:55:25',1593114925,NULL),(1865958548,15193278,1,1183491,1,1,1,'X',1,1,200,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 200}}',66.0393,164170751,209260,NULL,'2021-07-21 16:46:02',1626885962,NULL),(1854454678,15193278,1,2033349,1,1,1,'A',1,0.942211,199,394244,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 176}, \"maximum_statistics\": {\"great\": 199}}',66.1272,146412615,126626,NULL,'2019-09-21 21:50:08',1569102608,NULL),(1859322824,15193278,1,2495193,1,1,1,'X',1,1,243,960284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 243}}',66.4506,153934463,280163,NULL,'2020-08-28 23:39:38',1598657978,NULL),(1855496547,15193278,1,2253534,1,1,1,'S',1,0.988304,171,920567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171}}',66.6739,148088516,151036,NULL,'2020-01-10 03:14:12',1578626052,NULL),(1860329703,15193278,1,1833918,1,1,1,'X',1,1,195,957266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 195}}',66.7811,155538612,197389,NULL,'2020-10-30 02:36:42',1604025402,NULL),(1863927239,15193278,1,2515159,1,1,1,'X',1,1,171,1034232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 171}}',66.8557,160996992,155813,NULL,'2021-04-18 18:29:12',1618770552,NULL),(1865915239,15193278,1,315553,1,1,1,'S',1,0.998155,271,890318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 270, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 271}}',67.0778,164172318,322482,NULL,'2021-07-21 17:49:50',1626889790,NULL),(1856367131,15193278,1,2038258,1,1,1,'X',1,1,126,1008760,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 126}}',67.2023,149334602,148507,NULL,'2020-03-19 14:22:20',1584627740,NULL),(1854605079,15193278,1,1646600,1,1,1,'X',1,1,404,940507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 404}}',67.436,146687211,451192,NULL,'2019-10-12 03:35:25',1570851325,NULL),(1856466641,15193278,1,1477611,1,1,1,'X',1,1,224,1012453,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 224}}',67.5345,149649640,256176,NULL,'2020-03-31 00:30:13',1585614613,NULL),(1854815507,15193278,1,2006038,1,1,1,'B',1,0.878378,127,551004,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 25, \"great\": 445}, \"maximum_statistics\": {\"great\": 555}}',67.7161,147010207,287266,NULL,'2019-11-02 17:59:06',1572717546,NULL),(1856402879,15193278,1,1677017,1,1,1,'X',1,1,109,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 109}}',67.9297,149298136,79320,NULL,'2020-03-18 01:22:35',1584494555,NULL),(1877834492,15193278,1,2073553,1,1,1,'S',1,0.998077,260,1009266,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',67.9303,181544250,283362,NULL,'2023-11-10 21:03:02',1699650182,NULL),(3570682407,15193278,1,1676331,1,1,1,'X',1,1,239,913667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 239}}',67.9853,185529900,228141,NULL,'2024-09-24 05:03:24',1727154204,NULL),(1856280504,15193278,1,2185899,1,1,1,'X',1,1,163,992769,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 163}}',68.2425,149268619,180321,NULL,'2020-03-16 18:54:08',1584384848,NULL),(1856366925,15193278,1,2251805,1,1,1,'X',1,1,326,962614,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 326}}',68.3507,149345533,336370,NULL,'2020-03-20 00:04:47',1584662687,NULL),(1855200648,15193278,1,1034840,0,1,1,'B',1,0.889353,181,596491,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 28, \"great\": 401}, \"maximum_statistics\": {\"great\": 479}}',68.6234,147559248,291247,NULL,'2019-12-07 20:00:24',1575748824,NULL),(3542055837,15193278,1,3897326,1,1,1,'S',1,0.99115,113,885867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 113}}',68.7799,185469655,105638,NULL,'2024-09-19 03:46:26',1726717586,NULL),(1865152605,15193278,1,323811,1,1,1,'S',1,0.997368,190,1005073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 189, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 190}}',68.8036,162886711,208947,NULL,'2021-06-11 13:40:44',1623418844,NULL),(1855551649,15193278,1,441526,1,1,1,'S',1,0.99635,137,957600,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',68.9675,148172997,232648,NULL,'2020-01-15 11:30:43',1579087843,NULL),(1854540698,15193278,1,1816536,1,1,1,'S',1,0.993535,232,935094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 229, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 232}}',68.9748,146582628,246530,NULL,'2019-10-04 17:05:20',1570208720,NULL),(1860041288,15193278,1,1346499,1,1,1,'S',1,0.996124,258,985905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 256, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 258}}',69.0788,155146544,300240,NULL,'2020-10-14 17:38:40',1602697120,NULL),(1856367377,15193278,1,347317,1,1,1,'X',1,1,265,1014069,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 265}}',69.3431,149423889,247995,NULL,'2020-03-23 00:38:44',1584923924,NULL),(3533438643,15193278,1,2395792,1,1,1,'S',1,0.990909,165,1023907,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 162}, \"maximum_statistics\": {\"great\": 165}}',69.3553,185451691,132101,NULL,'2024-09-17 13:41:40',1726580500,NULL),(3580475169,15193278,1,4610926,1,1,1,'X',1,1,295,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 295}}',69.4633,185550363,329352,NULL,'2024-09-26 03:07:48',1727320068,NULL),(1855201576,15193278,1,2109410,1,1,1,'X',1,1,231,932993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 231}}',69.4937,147699548,317404,NULL,'2019-12-16 23:54:08',1576540448,NULL),(3570669534,15193278,1,4646484,1,1,1,'S',1,0.994565,368,933737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 364, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 368}}',69.5107,185529864,418046,NULL,'2024-09-24 04:57:48',1727153868,NULL),(1859292621,15193278,1,2332460,1,1,1,'X',1,1,92,1015197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92}}',69.6771,153933812,60408,NULL,'2020-08-28 23:01:03',1598655663,NULL),(1858514833,15193278,1,1548236,1,1,1,'S',1,0.995798,119,925187,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 118, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',69.7431,152685063,161758,NULL,'2020-07-14 00:22:52',1594686172,NULL),(1856540729,15193278,1,2341126,1,1,1,'S',1,0.992462,199,992408,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 196, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 199}}',69.8237,149649814,206532,NULL,'2020-03-31 00:40:19',1585615219,NULL),(1854494988,15193278,1,2060396,1,1,1,'A',1,0.908996,115,287796,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 413}, \"maximum_statistics\": {\"great\": 478}}',69.8554,146413160,206856,NULL,'2019-09-21 22:40:08',1569105608,NULL),(1856416031,15193278,1,1701752,1,1,1,'X',1,1,192,1014851,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 192}}',70.0286,149338957,220569,NULL,'2020-03-19 17:52:44',1584640364,NULL),(3533418773,15193278,1,2395081,1,1,1,'S',1,0.99481,289,936190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 286}, \"maximum_statistics\": {\"great\": 289}}',70.0337,185451656,319330,NULL,'2024-09-17 13:37:34',1726580254,NULL),(1855543410,15193278,1,415685,1,1,1,'S',1,0.994071,253,934219,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 250, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 253}}',70.2276,148195195,260019,NULL,'2020-01-16 22:01:52',1579212112,NULL),(1854392822,15193278,1,1792308,1,1,1,'S',1,0.97561,287,412653,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 273}, \"maximum_statistics\": {\"great\": 287}}',70.2485,146413137,204760,NULL,'2019-09-21 22:38:10',1569105490,NULL),(1856299891,15193278,1,1917228,1,1,1,'X',1,1,389,1009235,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 389}}',70.3953,149478072,490472,NULL,'2020-03-25 02:28:59',1585103339,NULL),(1865933693,15193278,1,385427,1,1,1,'X',1,1,299,956632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 299}}',70.3978,164171943,366900,NULL,'2021-07-21 17:34:23',1626888863,NULL),(1856339196,15193278,1,1607506,1,1,1,'X',1,1,233,1008864,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 233}}',70.5581,149294623,252160,NULL,'2020-03-17 21:16:24',1584479784,NULL),(1856313601,15193278,1,1438642,1,1,1,'X',1,1,299,1013938,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 299}}',70.6863,149345458,289970,NULL,'2020-03-19 23:57:39',1584662259,NULL),(1866010157,15193278,1,2217010,1,1,1,'X',1,1,181,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 181}}',70.7212,164169962,183260,NULL,'2021-07-21 16:15:40',1626884140,NULL),(1865967428,15193278,1,2020409,1,1,1,'X',1,1,111,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',70.8615,164171203,94644,NULL,'2021-07-21 17:04:36',1626887076,NULL),(1854719761,15193278,1,821659,1,1,1,'X',1,1,158,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',70.9165,146906423,131440,NULL,'2019-10-27 00:37:27',1572136647,NULL),(1854651605,15193278,1,1078888,1,1,1,'S',1,0.9875,240,995544,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 234, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 1}}',70.9674,146906705,297197,NULL,'2019-10-27 01:02:20',1572138140,NULL),(1860389801,15193278,1,2536353,1,1,1,'S',1,0.995868,121,1002621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 120}, \"maximum_statistics\": {\"great\": 121}}',71.0988,155538348,93576,NULL,'2020-10-30 02:17:27',1604024247,NULL),(1865936922,15193278,1,1819080,1,1,1,'S',1,0.998134,268,939235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 267, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 268}}',71.1114,164170706,313560,NULL,'2021-07-21 16:44:24',1626885864,NULL),(1854574017,15193278,1,1847283,1,1,1,'X',1,1,197,953559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 197}}',71.2578,146582801,211960,NULL,'2019-10-04 17:17:17',1570209437,NULL),(1856505674,15193278,1,865234,1,1,1,'X',1,1,221,1005549,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 221}}',71.6088,149523081,258970,NULL,'2020-03-26 17:57:20',1585245440,NULL),(1865948684,15193278,1,164097,1,1,1,'X',1,1,261,862557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 261}}',71.8487,164172633,292212,NULL,'2021-07-21 18:03:45',1626890625,NULL),(1854482514,15193278,1,1861587,1,1,1,'A',1,0.936667,161,345298,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 268}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 3}}',71.962,146413396,215086,NULL,'2019-09-21 23:02:13',1569106933,NULL),(1855477482,15193278,1,1783149,1,1,1,'X',1,1,219,959643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',72.1055,148088255,236840,NULL,'2020-01-10 02:47:29',1578624449,NULL),(1856295783,15193278,1,713304,1,1,1,'S',1,0.992611,203,992927,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 200, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 203}}',72.1313,149292569,220081,NULL,'2020-03-17 19:30:42',1584473442,NULL),(1856365264,15193278,1,2033959,1,1,1,'X',1,1,151,970684,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 151}}',72.7126,149296687,166038,NULL,'2020-03-17 23:43:14',1584488594,NULL),(1855596883,15193278,1,2258753,1,1,1,'X',1,1,421,936879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421}}',73.0278,148230023,405768,NULL,'2020-01-18 23:51:04',1579391464,NULL),(1865487322,15193278,1,1719084,1,1,1,'X',1,1,131,1052426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 131}}',73.0514,163270555,118197,NULL,'2021-06-23 18:50:25',1624474225,NULL),(1858426040,15193278,1,2334813,1,1,1,'A',1,0.98818,233,884871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 416, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 423}}',73.0517,152611912,496657,NULL,'2020-07-11 01:56:21',1594432581,NULL),(1854747942,15193278,1,1193064,1,1,1,'S',1,0.990446,157,968603,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 154, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 157}}',73.088,146906766,142734,NULL,'2019-10-27 01:08:35',1572138515,NULL),(1854468545,15193278,1,1847285,1,1,1,'A',1,0.941333,192,351146,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 339}, \"maximum_statistics\": {\"great\": 375}}',73.2903,146413233,194096,NULL,'2019-09-21 22:46:11',1569105971,NULL),(1854439009,15193278,1,2025645,0,1,1,'A',1,0.908638,349,620007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 28, \"great\": 766, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 903}}',73.3512,146415776,653618,NULL,'2019-09-22 03:12:54',1569121974,NULL),(1865990723,15193278,1,225272,1,1,1,'S',1,0.998299,294,955051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 294}}',73.4389,164170938,269872,NULL,'2021-07-21 16:53:53',1626886433,NULL),(1856375279,15193278,1,1502283,1,1,1,'X',1,1,199,956386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 199}}',73.5928,149294089,199920,NULL,'2020-03-17 20:46:31',1584477991,NULL),(1856484354,15193278,1,1640320,1,1,1,'S',1,0.997396,192,993714,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 191, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 192}}',73.6155,149522001,221421,NULL,'2020-03-26 17:07:22',1585242442,NULL),(1855521946,15193278,1,1936877,1,1,1,'S',1,0.988318,214,952644,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 209, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 214}}',73.642,147970837,224962,NULL,'2020-01-02 15:33:43',1577979223,NULL),(1854636691,15193278,1,1569934,1,1,1,'S',1,0.958449,361,844761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 331, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 361}}',73.764,146784439,372650,NULL,'2019-10-19 03:36:48',1571456208,NULL),(1865998406,15193278,1,948465,1,1,1,'X',1,1,181,957731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 181}}',73.8539,164170647,202772,NULL,'2021-07-21 16:41:58',1626885718,NULL),(1865970030,15193278,1,1748132,1,1,1,'X',1,1,212,931477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 212}}',74.0743,164170310,261780,NULL,'2021-07-21 16:28:26',1626884906,NULL),(1865919168,15193278,1,1429461,1,1,1,'X',1,1,221,954837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 221}}',74.1899,164171648,217500,NULL,'2021-07-21 17:21:15',1626888075,NULL),(1856335645,15193278,1,1954912,1,1,1,'S',1,0.986111,252,974182,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 245, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 252}}',74.2585,149292464,266532,NULL,'2020-03-17 19:25:06',1584473106,NULL),(1855436173,15193278,1,1337681,1,1,1,'S',1,0.997396,192,997479,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 191, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 192}}',74.4716,148100125,212962,NULL,'2020-01-10 20:05:45',1578686745,NULL),(1865389193,15193278,1,1766904,1,1,1,'S',1,0.959459,148,799542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 148}}',74.546,163310567,129300,NULL,'2021-06-25 01:09:45',1624583385,NULL),(1865999880,15193278,1,1561541,1,1,1,'S',1,0.992537,134,984920,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 132}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 2}}',74.6635,164145268,146832,NULL,'2021-07-20 20:36:48',1626813408,NULL),(1865963719,15193278,1,2536392,1,1,1,'X',1,1,76,1001193,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76}}',74.9862,164145390,42286,NULL,'2021-07-20 20:41:57',1626813717,NULL),(1854499745,15193278,1,2136808,0,1,1,'A',1,0.973881,119,400372,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 134}}',75.3782,146412866,69030,NULL,'2019-09-21 22:12:34',1569103954,NULL),(1856357750,15193278,1,2161428,1,1,1,'S',1,0.996855,159,958283,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 158, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 159}}',75.5538,149318593,189452,NULL,'2020-03-18 21:06:41',1584565601,NULL),(1854847665,15193278,1,520932,0,1,1,'A',1,0.922156,101,647194,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',75.6609,147009388,183791,NULL,'2019-11-02 17:18:12',1572715092,NULL),(1856425515,15193278,1,1727998,1,1,1,'S',1,0.997788,226,1008098,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 225, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 226}}',75.7104,149522858,257460,NULL,'2020-03-26 17:47:40',1585244860,NULL),(1854467092,15193278,1,1945467,1,1,1,'A',1,0.950386,199,347654,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 33, \"great\": 850}, \"maximum_statistics\": {\"great\": 907}}',75.7409,146412972,452432,NULL,'2019-09-21 22:22:37',1569104557,NULL),(1854739391,15193278,1,1677019,1,1,1,'X',1,1,69,1001201,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 69}}',75.8018,146907368,37749,NULL,'2019-10-27 02:06:13',1572141973,NULL),(1854685880,15193278,1,2149266,1,1,1,'S',1,0.993878,245,921937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 242, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 245}}',75.9184,146906561,287690,NULL,'2019-10-27 00:48:16',1572137296,NULL),(1856546763,15193278,1,1715843,1,1,1,'S',1,0.995745,235,979297,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 233, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 235}}',75.9222,149522972,294498,NULL,'2020-03-26 17:52:15',1585245135,NULL),(1856389506,15193278,1,1112371,1,1,1,'X',1,1,219,1008422,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 219}}',76.1248,149477679,237662,NULL,'2020-03-25 02:00:09',1585101609,NULL),(1856409042,15193278,1,218945,1,1,1,'S',1,0.994152,342,935353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 338, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 342}}',76.1347,149477895,393092,NULL,'2020-03-25 02:15:51',1585102551,NULL),(3533458561,15193278,1,2988916,1,1,1,'S',1,0.989474,190,965952,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 186}, \"maximum_statistics\": {\"great\": 190}}',76.6143,185451733,176675,NULL,'2024-09-17 13:45:48',1726580748,NULL),(1854566749,15193278,1,1477882,0,1,1,'B',1,0.875,352,578552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 27, \"great\": 492}, \"maximum_statistics\": {\"great\": 620}}',76.6584,146588517,464406,NULL,'2019-10-05 03:22:22',1570245742,NULL),(1865915449,15193278,1,1043382,1,1,1,'S',1,0.992386,394,927181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 388}, \"maximum_statistics\": {\"great\": 394}}',76.867,164072994,371250,NULL,'2021-07-18 15:04:23',1626620663,NULL),(1856458791,15193278,1,1608661,1,1,1,'S',1,0.994163,257,996780,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 254, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 257}}',76.8745,149649227,338184,NULL,'2020-03-31 00:10:05',1585613405,NULL),(1854705034,15193278,1,1647502,1,1,1,'S',1,0.98951,143,1020570,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 140, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 143}}',76.9802,146906715,118209,NULL,'2019-10-27 01:03:46',1572138226,NULL),(1856334944,15193278,1,1459079,1,1,1,'S',1,0.980687,233,950896,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 224, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 233}}',76.9922,149339037,246360,NULL,'2020-03-19 17:56:18',1584640578,NULL),(1870139791,15193278,1,346780,1,1,1,'X',1,1,256,958495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256}, \"maximum_statistics\": {\"great\": 256}}',77.0874,170309090,254416,NULL,'2022-03-07 20:18:43',1646684323,NULL),(1854435746,15193278,1,1933696,1,1,1,'A',1,0.938345,180,344292,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 531}, \"maximum_statistics\": {\"great\": 592}}',77.2578,146412911,283944,NULL,'2019-09-21 22:17:11',1569104231,NULL),(1854854684,15193278,1,281081,1,1,1,'X',1,1,217,960163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 217}}',77.3747,147108452,217780,NULL,'2019-11-09 03:01:04',1573268464,NULL),(3533238276,15193278,1,2366904,1,1,1,'X',1,1,81,929740,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81}, \"maximum_statistics\": {\"great\": 81}}',77.4818,185451294,54343,NULL,'2024-09-17 12:58:29',1726577909,NULL),(1866139874,15193278,1,2650552,1,1,1,'S',1,0.990698,215,933484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 211}, \"maximum_statistics\": {\"great\": 215}}',77.6321,164238351,194720,NULL,'2021-07-23 20:04:20',1627070660,NULL),(1857058191,15193278,1,2217012,1,1,1,'S',1,0.962687,268,857498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 248, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 268}}',77.8397,150350520,273990,NULL,'2020-04-22 05:32:04',1587533524,NULL),(1866000655,15193278,1,2406633,1,1,1,'X',1,1,187,950248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 187}}',77.9225,164170027,178740,NULL,'2021-07-21 16:17:50',1626884270,NULL),(1865134296,15193278,1,1267685,1,1,1,'S',1,0.985455,275,963782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 267, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 275}}',78.0923,162884677,332951,NULL,'2021-06-11 12:20:22',1623414022,NULL),(1856466593,15193278,1,2052284,1,1,1,'S',1,0.979661,295,902937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 283, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 295}}',78.1197,149507471,330830,NULL,'2020-03-26 04:47:00',1585198020,NULL),(1856414888,15193278,1,700556,1,1,1,'S',1,0.997653,213,999852,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 212, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 213, \"legacy_combo_increase\": 1}}',78.2398,149293709,260166,NULL,'2020-03-17 20:26:53',1584476813,NULL),(1856305090,15193278,1,1567656,1,1,1,'X',1,1,171,944909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 171}}',78.3107,149296599,189040,NULL,'2020-03-17 23:37:13',1584488233,NULL),(1856402899,15193278,1,1677017,1,1,1,'X',1,1,109,1015201,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 109}}',78.5378,149298276,81576,NULL,'2020-03-18 01:31:16',1584495076,NULL),(1854462771,15193278,1,1942087,1,1,1,'B',1,0.854701,204,539115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 17, \"great\": 349}, \"maximum_statistics\": {\"great\": 468}}',78.5419,146467604,345122,NULL,'2019-09-26 03:44:53',1569469493,NULL),(1854405843,15193278,1,1913668,1,1,1,'A',1,0.960269,313,379132,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 770}, \"maximum_statistics\": {\"great\": 818}}',78.7517,146413862,477552,NULL,'2019-09-21 23:53:26',1569110006,NULL),(1860311469,15193278,1,1949344,1,1,1,'S',1,0.99635,274,994114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 272, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 274}}',78.906,155538465,351310,NULL,'2020-10-30 02:25:07',1604024707,NULL),(1855198378,15193278,1,1926800,1,1,1,'X',1,1,221,956246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 221}}',78.9173,147558965,239960,NULL,'2019-12-07 19:43:55',1575747835,NULL),(1856388016,15193278,1,2060612,1,1,1,'X',1,1,192,1014746,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 192}}',79.3566,149345785,221852,NULL,'2020-03-20 00:22:36',1584663756,NULL),(3533211920,15193278,1,2031650,1,1,1,'S',1,0.996139,259,986746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 257}, \"maximum_statistics\": {\"great\": 259}}',79.5607,185451241,306306,NULL,'2024-09-17 12:52:30',1726577550,NULL),(1865948976,15193278,1,1155174,1,1,1,'X',1,1,293,957812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293}, \"maximum_statistics\": {\"great\": 293}}',79.7131,164171273,301100,NULL,'2021-07-21 17:07:05',1626887225,NULL),(1856302866,15193278,1,1565086,1,1,1,'X',1,1,259,959712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 259}}',79.7592,149294542,281960,NULL,'2020-03-17 21:11:34',1584479494,NULL),(3580443099,15193278,1,4711477,1,1,1,'S',1,0.998433,319,896203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 318, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 319}}',79.8527,185550289,407038,NULL,'2024-09-26 02:56:05',1727319365,NULL),(1859364889,15193278,1,2536528,1,1,1,'S',1,0.995556,225,1100567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 223, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 225}}',79.9599,153934049,207661,NULL,'2020-08-28 23:12:25',1598656345,NULL),(1865206809,15193278,1,2138887,1,1,1,'X',1,1,217,1015130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 217}}',80.1977,162887092,242148,NULL,'2021-06-11 13:54:47',1623419687,NULL),(1859296097,15193278,1,2333053,1,1,1,'X',1,1,146,1114203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',80.254,153934536,125190,NULL,'2020-08-28 23:44:42',1598658282,NULL),(1856402408,15193278,1,1677015,1,1,1,'S',1,0.996377,138,949329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 137, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 138}}',80.4936,149298155,114270,NULL,'2020-03-18 01:23:38',1584494618,NULL),(1854467767,15193278,1,2039935,1,1,1,'A',1,0.9488,421,370589,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 573}, \"maximum_statistics\": {\"great\": 625}}',80.5456,146413105,341904,NULL,'2019-09-21 22:35:44',1569105344,NULL),(3570813170,15193278,1,4494240,1,1,1,'X',1,1,268,926301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 268}}',80.6792,185530245,247040,NULL,'2024-09-24 06:02:26',1727157746,NULL),(1858479974,15193278,1,2033353,1,1,1,'S',1,0.989583,144,931663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 141, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 144}}',80.7302,152695925,146840,NULL,'2020-07-14 11:58:40',1594727920,NULL),(1856529674,15193278,1,1676310,1,1,1,'S',1,0.996774,155,1003170,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 154, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 155}}',80.9356,149522371,155676,NULL,'2020-03-26 17:25:03',1585243503,NULL),(1856295704,15193278,1,1411649,1,1,1,'X',1,1,135,950755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 135}}',80.9419,149292959,136712,NULL,'2020-03-17 19:48:16',1584474496,NULL),(1854676113,15193278,1,2136807,1,1,1,'X',1,1,100,932489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 100}}',81.0804,146906473,78400,NULL,'2019-10-27 00:40:55',1572136855,NULL),(1860306343,15193278,1,539109,1,1,1,'S',1,0.9975,200,989576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 199, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 200}}',81.1143,155538584,235568,NULL,'2020-10-30 02:34:22',1604025262,NULL),(1867001928,15193278,1,1146343,1,1,1,'S',1,0.991349,289,976245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 284, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 289}}',81.1369,165566793,385530,NULL,'2021-09-05 02:25:42',1630808742,NULL),(1854498194,15193278,1,2116857,1,1,1,'A',1,0.911706,196,320958,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 428}, \"maximum_statistics\": {\"great\": 504}}',81.3871,146412467,259236,NULL,'2019-09-21 21:38:38',1569101918,NULL),(1858145724,15193278,1,315551,1,1,1,'S',1,0.985232,474,895105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 460, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 474}}',81.5314,152217665,541200,NULL,'2020-06-25 19:36:13',1593113773,NULL),(1854473593,15193278,1,1947010,1,1,1,'A',1,0.930901,266,362016,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 562}, \"maximum_statistics\": {\"great\": 644}}',82.1933,146448831,395180,NULL,'2019-09-24 14:45:11',1569336311,NULL),(1856526182,15193278,1,1672456,1,1,1,'X',1,1,201,1009356,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 201}}',82.2924,149522303,224700,NULL,'2020-03-26 17:22:09',1585243329,NULL),(1865234714,15193278,1,1820702,1,1,1,'X',1,1,308,969020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 308}}',82.4064,162887034,374184,NULL,'2021-06-11 13:52:25',1623419545,NULL),(3541933755,15193278,1,2591523,1,1,1,'S',1,0.99867,376,942662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 375}, \"maximum_statistics\": {\"great\": 376}}',82.4227,185469369,399200,NULL,'2024-09-19 02:59:11',1726714751,NULL),(1855523866,15193278,1,2197616,1,1,1,'S',1,0.951389,288,963814,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 260, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 288}}',82.4274,148100171,288634,NULL,'2020-01-10 20:09:23',1578686963,NULL),(1858209515,15193278,1,2205807,1,1,1,'S',1,0.997664,428,1007885,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 426, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 428}}',82.447,152193226,487446,NULL,'2020-06-24 21:24:00',1593033840,NULL),(1856399443,15193278,1,1794643,1,1,1,'S',1,0.997807,228,988667,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 227, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 228}}',82.4875,149298353,259506,NULL,'2020-03-18 01:36:59',1584495419,NULL),(1856540862,15193278,1,2025537,1,1,1,'S',1,0.997653,213,1001101,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 212, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 213}}',82.6532,149522187,256824,NULL,'2020-03-26 17:16:01',1585242961,NULL),(1865925728,15193278,1,1951981,1,1,1,'X',1,1,245,946968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 245}}',82.6731,164170990,277620,NULL,'2021-07-21 16:56:02',1626886562,NULL),(1858356475,15193278,1,1479086,1,1,1,'S',1,0.998688,381,956232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 380, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 381}}',82.7277,152505926,444400,NULL,'2020-07-06 22:45:37',1594075537,NULL),(1856237150,15193278,1,1946495,1,1,1,'S',1,0.997585,207,991600,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 206, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 207}}',82.9136,149268527,234912,NULL,'2020-03-16 18:49:22',1584384562,NULL),(1855471591,15193278,1,961330,1,1,1,'X',1,1,296,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 296}}',83.031,148088299,359136,NULL,'2020-01-10 02:52:01',1578624721,NULL),(1865985047,15193278,1,519073,1,1,1,'X',1,1,282,938889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 282}}',83.1825,164170490,282776,NULL,'2021-07-21 16:35:53',1626885353,NULL),(1865389317,15193278,1,1314575,1,1,1,'S',1,0.996552,145,969504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145}}',83.3516,163270416,155424,NULL,'2021-06-23 18:44:41',1624473881,NULL),(1854846832,15193278,1,1851557,1,1,1,'S',1,0.998584,353,947562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 352, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 353}}',83.522,147108601,410070,NULL,'2019-11-09 03:14:18',1573269258,NULL),(1856393538,15193278,1,2185901,1,1,1,'S',1,0.998,250,940892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 249, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 250}}',83.606,149339500,274930,NULL,'2020-03-19 18:16:12',1584641772,NULL),(1859275467,15193278,1,295858,1,1,1,'S',1,0.997788,226,1008229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 225, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 226}}',83.7611,153934379,247494,NULL,'2020-08-28 23:34:23',1598657663,NULL),(1856946329,15193278,1,2332215,1,1,1,'S',1,0.97482,139,891645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 132}, \"maximum_statistics\": {\"great\": 139}}',84.1225,150350389,107470,NULL,'2020-04-22 05:22:46',1587532966,NULL),(1858435589,15193278,1,2228785,1,1,1,'S',1,0.995885,486,950899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 482}, \"maximum_statistics\": {\"great\": 486}}',84.1477,152612020,474030,NULL,'2020-07-11 02:02:28',1594432948,NULL),(1876730019,15193278,1,1588365,1,1,1,'S',1,0.983333,180,839589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 174}, \"maximum_statistics\": {\"great\": 180}}',84.2054,179947785,161960,NULL,'2023-07-21 20:29:24',1689971364,NULL),(1856371036,15193278,1,833288,1,1,1,'X',1,1,176,956464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176}}',84.4209,149294446,174740,NULL,'2020-03-17 21:05:12',1584479112,NULL),(3580396260,15193278,1,4551462,1,1,1,'S',1,0.997207,179,911865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 178, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 179}}',84.6689,185550178,184990,NULL,'2024-09-26 02:38:35',1727318315,NULL),(1856488621,15193278,1,2199043,1,1,1,'S',1,0.997717,219,993376,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 218, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 219}}',84.8479,149522927,243891,NULL,'2020-03-26 17:50:05',1585245005,NULL),(1856370055,15193278,1,1493057,1,1,1,'S',1,0.994163,257,995746,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 254, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 257}}',84.938,149319012,253967,NULL,'2020-03-18 21:29:57',1584566997,NULL),(1854379715,15193278,1,844182,1,1,1,'A',1,0.978052,640,411171,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 700}, \"maximum_statistics\": {\"great\": 729}}',84.9389,146411739,450297,NULL,'2019-09-21 20:39:03',1569098343,NULL),(1855585865,15193278,1,2253534,1,1,1,'S',1,0.997076,171,1001515,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',85.1092,148175834,157217,NULL,'2020-01-15 15:12:03',1579101123,NULL),(1855241891,15193278,1,1344285,1,1,1,'S',1,0.998452,323,941082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 322, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 323}}',85.11,147559058,393260,NULL,'2019-12-07 19:49:11',1575748151,NULL),(1866001865,15193278,1,557816,1,1,1,'S',1,0.997732,441,908379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 439, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 441}}',85.1343,164172743,484004,NULL,'2021-07-21 18:07:56',1626890876,NULL),(1854745358,15193278,1,1165073,1,1,1,'S',1,0.98538,171,941159,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 166, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 171}}',85.2301,146906656,160468,NULL,'2019-10-27 00:56:25',1572137785,NULL),(3533220706,15193278,1,3519644,1,1,1,'S',1,0.994737,95,1034544,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 95}}',85.2829,185451258,80774,NULL,'2024-09-17 12:54:29',1726577669,NULL),(1855605510,15193278,1,520931,1,1,1,'S',1,0.996047,253,997698,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 251, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 253}}',85.2843,148173852,277830,NULL,'2020-01-15 12:43:18',1579092198,NULL),(1855479408,15193278,1,1891047,1,1,1,'X',1,1,273,959917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 273}}',85.4391,148088471,313236,NULL,'2020-01-10 03:09:46',1578625786,NULL),(1856483333,15193278,1,1306381,1,1,1,'X',1,1,269,998004,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 269}}',85.9686,149522596,316532,NULL,'2020-03-26 17:35:23',1585244123,NULL),(1854823459,15193278,1,873743,1,1,1,'S',1,0.993939,330,942414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 326, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 330}}',86.5576,147030067,378542,NULL,'2019-11-03 17:42:33',1572802953,NULL),(1856543309,15193278,1,1699505,1,1,1,'S',1,0.995902,244,990280,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 242, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 244}}',86.5865,149649506,279126,NULL,'2020-03-31 00:22:45',1585614165,NULL),(1860269741,15193278,1,1508158,1,1,1,'X',1,1,97,1012382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 97}}',86.6519,155538494,80748,NULL,'2020-10-30 02:27:09',1604024829,NULL),(1877830132,15193278,1,3191124,1,1,1,'S',1,0.996659,449,996336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 446, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 449}}',86.6627,181544061,524982,NULL,'2023-11-10 20:42:53',1699648973,NULL),(1854406157,15193278,1,2004517,1,1,1,'A',1,0.970588,425,431822,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 417, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 442}}',86.7419,146412499,293800,NULL,'2019-09-21 21:41:12',1569102072,NULL),(1865954629,15193278,1,1478648,1,1,1,'S',1,0.997836,231,1001062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 230, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 231}}',87.0301,164145052,262560,NULL,'2021-07-20 20:28:26',1626812906,NULL),(1858165147,15193278,1,170505,1,1,1,'S',1,0.997669,429,932911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 427, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 429}}',87.0674,152218664,447508,NULL,'2020-06-25 20:23:51',1593116631,NULL),(1855470022,15193278,1,1660438,1,1,1,'S',1,0.990338,207,985762,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 207}}',87.0996,147968373,218482,NULL,'2020-01-02 12:58:53',1577969933,NULL),(1854837010,15193278,1,2022847,1,1,1,'S',1,0.990361,415,933118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 407, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 415}}',87.1558,147030238,458880,NULL,'2019-11-03 17:52:01',1572803521,NULL),(1856425129,15193278,1,1197357,1,1,1,'S',1,0.997664,214,1003647,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 213, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 214}}',87.5426,149649257,239574,NULL,'2020-03-31 00:11:42',1585613502,NULL),(1858654804,15193278,1,848511,1,1,1,'S',1,0.983114,533,892784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 515, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 533}}',87.5801,153028180,833640,NULL,'2020-07-26 16:00:38',1595779238,NULL),(1856413570,15193278,1,924097,1,1,1,'S',1,0.99812,266,1005129,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 265, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 266}}',87.657,149339872,299139,NULL,'2020-03-19 18:35:20',1584642920,NULL),(1859249119,15193278,1,1346501,1,1,1,'S',1,0.998688,381,949481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 380, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 381}}',87.9201,153937689,430810,NULL,'2020-08-29 02:55:42',1598669742,NULL),(1854646420,15193278,1,2026402,1,1,1,'S',1,0.999002,501,952702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 500, \"large_bonus\": 141}, \"maximum_statistics\": {\"great\": 501}}',88.1302,146906228,749360,NULL,'2019-10-27 00:21:32',1572135692,NULL),(1854501233,15193278,1,2158453,1,1,1,'X',1,1,332,949634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 332}}',88.2014,146505903,464336,NULL,'2019-09-28 19:14:40',1569698080,NULL),(1859584515,15193278,1,2258857,1,1,1,'A',1,0.933276,577,823878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 500, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 577}}',88.3068,154237048,622932,NULL,'2020-09-10 00:41:23',1599698483,NULL),(3533448529,15193278,1,3264897,1,1,1,'S',1,0.997409,193,992847,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 192}, \"maximum_statistics\": {\"great\": 193}}',88.3117,185451714,175100,NULL,'2024-09-17 13:43:44',1726580624,NULL),(1860389749,15193278,1,2536355,1,1,1,'S',1,0.981481,189,959072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 182}, \"maximum_statistics\": {\"great\": 189}}',88.4471,155538330,167550,NULL,'2020-10-30 02:15:55',1604024155,NULL),(1858453703,15193278,1,2255140,1,1,1,'S',1,0.995098,306,946053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 303, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 306}}',88.7028,152506033,368960,NULL,'2020-07-06 22:54:45',1594076085,NULL),(1855547980,15193278,1,1771677,1,1,1,'S',1,0.995327,214,967721,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 212, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 214}}',89.0617,148195294,351009,NULL,'2020-01-16 22:12:00',1579212720,NULL),(1856297130,15193278,1,1555285,1,1,1,'S',1,0.99639,277,1003755,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 275, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 277}}',89.0773,149339814,316050,NULL,'2020-03-19 18:32:44',1584642764,NULL),(1860023105,15193278,1,466437,1,1,1,'S',1,0.985185,135,954035,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',89.0877,155030476,115508,NULL,'2020-10-10 02:20:22',1602296422,NULL),(1857061697,15193278,1,2371757,1,1,1,'S',1,0.998901,455,957156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 454}, \"maximum_statistics\": {\"great\": 455}}',89.1006,150350619,487150,NULL,'2020-04-22 05:37:54',1587533874,NULL),(1857050506,15193278,1,2307818,1,1,1,'S',1,0.997253,364,939111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 362, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 364}}',89.3732,150350698,426790,NULL,'2020-04-22 05:42:22',1587534142,NULL),(1854860450,15193278,1,2038260,1,1,1,'S',1,0.989305,187,923352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 183, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 187}}',89.4187,147030767,218494,NULL,'2019-11-03 18:20:43',1572805243,NULL),(1856379315,15193278,1,1346252,1,1,1,'S',1,0.998258,287,991317,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 286, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 287}}',89.5164,149345911,330282,NULL,'2020-03-20 00:30:47',1584664247,NULL),(1854454735,15193278,1,2033349,1,1,1,'S',1,0.954774,199,818069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 181}, \"maximum_statistics\": {\"great\": 199}}',89.5644,146449742,192292,NULL,'2019-09-24 16:04:08',1569341048,NULL),(1858406792,15193278,1,2322702,1,1,1,'S',1,0.989749,439,853278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 430, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 439}}',89.6832,152505988,453906,NULL,'2020-07-06 22:50:44',1594075844,NULL),(1854376347,15193278,1,1979892,1,1,1,'B',1,0.885227,172,570063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 356}, \"maximum_statistics\": {\"great\": 440}}',89.7792,146467279,281094,NULL,'2019-09-26 02:43:38',1569465818,NULL),(1854467760,15193278,1,1945499,0,1,1,'B',1,0.891304,138,569590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 301, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 368}}',89.9248,146507800,240318,NULL,'2019-09-28 21:55:43',1569707743,NULL),(1856305551,15193278,1,1422174,1,1,1,'X',1,1,282,1011784,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 282}}',89.9854,149298475,321228,NULL,'2020-03-18 01:46:29',1584495989,NULL),(1865455496,15193278,1,1657900,1,1,1,'X',1,1,339,952569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 339}}',90.0462,163248278,434160,NULL,'2021-06-23 01:00:44',1624410044,NULL),(1865250345,15193278,1,2027842,1,1,1,'X',1,1,274,1014937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',90.0601,162886884,295692,NULL,'2021-06-11 13:46:54',1623419214,NULL),(1857712757,15193278,1,1630948,1,1,1,'S',1,0.995902,244,999927,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 242, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 244}}',90.1197,151628790,291120,NULL,'2020-06-04 00:53:25',1591232005,NULL),(1856469248,15193278,1,1278124,1,1,1,'X',1,1,253,1014597,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 253}}',90.5593,149522749,290346,NULL,'2020-03-26 17:42:28',1585244548,NULL),(1856398898,15193278,1,2192544,1,1,1,'S',1,0.998452,323,934297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 322, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 323}}',90.9331,149294149,359110,NULL,'2020-03-17 20:49:08',1584478148,NULL),(1854759585,15193278,1,1400126,1,1,1,'S',1,0.998403,313,948574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 312, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 313}}',91.049,147108625,374830,NULL,'2019-11-09 03:16:41',1573269401,NULL),(1856494055,15193278,1,1342424,1,1,1,'S',1,0.994444,270,939738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 267, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 270}}',91.0603,149506825,302870,NULL,'2020-03-26 04:03:35',1585195415,NULL),(1856335454,15193278,1,1011744,1,1,1,'X',1,1,279,1014852,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 279}}',91.1216,149424004,308844,NULL,'2020-03-23 00:47:13',1584924433,NULL),(1854542505,15193278,1,1707111,1,1,1,'A',1,0.941003,330,779591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 300}, \"maximum_statistics\": {\"great\": 339}}',91.3429,146596518,326580,NULL,'2019-10-05 14:34:26',1570286066,NULL),(1865179056,15193278,1,1412625,1,1,1,'X',1,1,311,1014641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 311}}',91.5814,162887300,366609,NULL,'2021-06-11 14:02:12',1623420132,NULL),(1865226397,15193278,1,1477610,1,1,1,'S',1,0.990716,377,987864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 370, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 377}}',91.6606,162886515,445920,NULL,'2021-06-11 13:32:47',1623418367,NULL),(1865914692,15193278,1,2455956,1,1,1,'X',1,1,301,939516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 301}}',91.9985,164172379,341780,NULL,'2021-07-21 17:52:17',1626889937,NULL),(1859263684,15193278,1,2120110,1,1,1,'S',1,0.997802,455,992122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 453, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 455}}',92.0223,153933786,567216,NULL,'2020-08-28 22:59:52',1598655592,NULL),(1856530146,15193278,1,1676312,1,1,1,'S',1,0.993304,224,941134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 221, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 224}}',92.1087,149507748,233570,NULL,'2020-03-26 05:05:19',1585199119,NULL),(1856308645,15193278,1,2225051,1,1,1,'S',1,0.998,250,1001855,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 249, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 250}}',92.2662,149298642,315280,NULL,'2020-03-18 01:57:35',1584496655,NULL),(1854765784,15193278,1,1888717,0,1,1,'A',1,0.939124,235,729213,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 658}, \"maximum_statistics\": {\"great\": 731, \"legacy_combo_increase\": 2}}',92.4,147010148,615210,NULL,'2019-11-02 17:56:54',1572717414,NULL),(1865143770,15193278,1,967794,1,1,1,'X',1,1,315,1014342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315}, \"maximum_statistics\": {\"great\": 315}}',92.6395,162887403,342084,NULL,'2021-06-11 14:05:57',1623420357,NULL),(1856365176,15193278,1,2033950,1,1,1,'S',1,0.988789,223,898731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 218, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 223}}',92.6435,149296714,246850,NULL,'2020-03-17 23:45:07',1584488707,NULL),(1859343488,15193278,1,752290,1,1,1,'X',1,1,254,1002391,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 254}}',92.688,153934159,299100,NULL,'2020-08-28 23:18:24',1598656704,NULL),(1856357471,15193278,1,2160815,1,1,1,'S',1,0.98366,306,953477,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 296, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 306}}',92.945,149334827,360828,NULL,'2020-03-19 14:32:49',1584628369,NULL),(1866500443,15193278,1,2020101,1,1,1,'S',1,0.985861,389,911472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 378, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 389}}',92.9728,164943797,501680,NULL,'2021-08-15 02:57:04',1628996224,NULL),(1858220569,15193278,1,2337460,1,1,1,'S',1,0.986726,113,819698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 110, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 113}}',93.0185,152346589,145626,NULL,'2020-06-30 20:39:05',1593549545,NULL),(1855525271,15193278,1,2263780,1,1,1,'X',1,1,302,954455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 302}}',93.053,148088370,368840,NULL,'2020-01-10 03:00:50',1578625250,NULL),(1876676198,15193278,1,3263809,1,1,1,'S',1,0.995253,316,934447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 313}, \"maximum_statistics\": {\"great\": 316}}',93.1929,179947477,386966,NULL,'2023-07-21 20:03:59',1689969839,NULL),(1865965301,15193278,1,1735374,1,1,1,'X',1,1,75,1040706,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 75}}',93.3096,164145224,53833,NULL,'2021-07-20 20:35:11',1626813311,NULL),(1854781133,15193278,1,407485,1,1,1,'S',1,0.997925,241,929123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 240, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 241}}',93.5087,147030647,279460,NULL,'2019-11-03 18:14:16',1572804856,NULL),(1876896923,15193278,1,1719085,1,1,1,'S',1,0.995427,328,940863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 325}, \"maximum_statistics\": {\"great\": 328}}',93.6674,180185374,366120,NULL,'2023-08-05 21:20:20',1691270420,NULL),(1863600254,15193278,1,2197991,1,1,1,'S',1,0.995699,465,1002115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 461, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 465}}',93.7629,160701027,555606,NULL,'2021-04-10 19:41:10',1618083670,NULL),(1854745270,15193278,1,1163753,1,1,1,'X',1,1,299,951752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 299}}',93.81,146906601,329480,NULL,'2019-10-27 00:51:59',1572137519,NULL),(1860160209,15193278,1,514689,1,1,1,'S',1,0.998512,336,955789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 335, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 336}}',93.907,155357561,366230,NULL,'2020-10-23 00:40:37',1603413637,NULL),(1856309041,15193278,1,1932870,1,1,1,'S',1,0.986281,328,921235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 319, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 328}}',94.0284,149476919,346510,NULL,'2020-03-25 01:05:02',1585098302,NULL),(1876769591,15193278,1,3519642,1,1,1,'X',1,1,169,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169}, \"maximum_statistics\": {\"great\": 169}}',94.0641,179947180,170784,NULL,'2023-07-21 19:41:15',1689968475,NULL),(1856373555,15193278,1,1330740,1,1,1,'S',1,0.998387,310,997186,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 309, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 310}}',94.12,149298749,379992,NULL,'2020-03-18 02:05:16',1584497116,NULL),(1855233732,15193278,1,1320525,1,1,1,'X',1,1,362,945784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 362}}',94.3997,147699206,442560,NULL,'2019-12-16 23:20:35',1576538435,NULL),(1866004632,15193278,1,2203427,1,1,1,'X',1,1,738,955898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 738, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 738}}',94.6143,164170871,917400,NULL,'2021-07-21 16:50:42',1626886242,NULL),(1854596552,15193278,1,1869956,1,1,1,'S',1,0.998047,256,948958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 255, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 256}}',94.6337,146582834,279480,NULL,'2019-10-04 17:19:53',1570209593,NULL),(1877879284,15193278,1,2549599,1,1,1,'S',1,0.995845,361,994862,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 358, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 361}}',94.6573,181544172,458225,NULL,'2023-11-10 20:54:21',1699649661,NULL),(1856369692,15193278,1,1643475,1,1,1,'X',1,1,118,941196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 118}}',94.7088,149292894,101840,NULL,'2020-03-17 19:46:01',1584474361,NULL),(1858558063,15193278,1,948468,1,1,1,'S',1,0.991597,238,934632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 234, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 238}}',95.2775,152677101,277530,NULL,'2020-07-13 16:47:11',1594658831,NULL),(1858148532,15193278,1,321803,1,1,1,'X',1,1,325,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 325}}',95.3358,152218113,295013,NULL,'2020-06-25 19:57:54',1593115074,NULL),(1865254882,15193278,1,1204074,1,1,1,'X',1,1,264,1010986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 264}}',95.3558,162886806,292003,NULL,'2021-06-11 13:44:02',1623419042,NULL),(1873360046,15193278,1,1870199,1,1,1,'S',1,0.986301,146,913403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 142}, \"maximum_statistics\": {\"great\": 146}}',95.4797,175154736,158306,NULL,'2022-10-18 00:27:38',1666052858,NULL),(1856465001,15193278,1,1967552,1,1,1,'X',1,1,320,1014855,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 320}}',95.5788,149523031,366813,NULL,'2020-03-26 17:55:09',1585245309,NULL),(1876690421,15193278,1,2899630,1,1,1,'S',1,0.998856,437,954612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 436}, \"maximum_statistics\": {\"great\": 437}}',95.7889,179947512,503310,NULL,'2023-07-21 20:06:16',1689969976,NULL),(1865997118,15193278,1,1920738,1,1,1,'X',1,1,454,950087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 454}}',95.8682,164171086,557712,NULL,'2021-07-21 17:00:00',1626886800,NULL),(1856306163,15193278,1,1191919,1,1,1,'X',1,1,289,1014758,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 289}}',96.0502,149345753,332220,NULL,'2020-03-20 00:20:52',1584663652,NULL),(1856299107,15193278,1,1810858,1,1,1,'S',1,0.993174,293,934755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 289, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 293}}',96.1426,149298117,359630,NULL,'2020-03-18 01:21:15',1584494475,NULL),(1866016910,15193278,1,2440920,1,1,1,'S',1,0.998392,622,952437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 620, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 622}}',96.5312,164144968,791448,NULL,'2021-07-20 20:25:07',1626812707,NULL),(1865980883,15193278,1,2149266,1,1,1,'X',1,1,245,996230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 245}}',96.7605,164072296,301032,NULL,'2021-07-18 14:37:41',1626619061,NULL),(1856663453,15193278,1,1760421,1,1,1,'S',1,0.9914,407,926789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 400, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 407}}',96.7778,149717338,509310,NULL,'2020-04-02 04:09:47',1585800587,NULL),(1854979339,15193278,1,1513224,1,1,1,'B',1,0.894389,232,565474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 13, \"great\": 491}, \"maximum_statistics\": {\"great\": 606}}',96.7863,147230527,433386,NULL,'2019-11-16 13:04:15',1573909455,NULL),(1865910746,15193278,1,1944290,1,1,1,'X',1,1,300,944567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 300}}',96.8053,164171183,356572,NULL,'2021-07-21 17:03:37',1626887017,NULL),(1857706435,15193278,1,466436,1,1,1,'SH',1,0.986381,257,969750,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 250}, \"maximum_statistics\": {\"great\": 257}}',96.817,151601433,267774,NULL,'2020-06-03 02:30:29',1591151429,NULL),(1856311914,15193278,1,1716410,1,1,1,'X',1,1,323,995547,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 323}}',96.9417,149334930,462324,NULL,'2020-03-19 14:37:40',1584628660,NULL),(3570696055,15193278,1,4775855,1,1,1,'A',1,0.98579,298,832546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 551, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 563}}',97.0518,185529938,485498,NULL,'2024-09-24 05:09:26',1727154566,NULL),(1856447853,15193278,1,984600,1,1,1,'X',1,1,361,1014843,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 361}}',97.0881,149522262,415092,NULL,'2020-03-26 17:20:17',1585243217,NULL),(1858300806,15193278,1,1407492,1,1,1,'S',1,0.984262,413,913629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 400, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 413}}',97.2068,152350849,455980,NULL,'2020-07-01 01:24:18',1593566658,NULL),(1858432860,15193278,1,2337465,1,1,1,'S',1,0.999263,678,958008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 677, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 678}}',97.2301,152611623,777970,NULL,'2020-07-11 01:39:27',1594431567,NULL),(1856452335,15193278,1,1768178,1,1,1,'S',1,0.959654,347,840034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 319, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 347}}',97.4422,149648840,375890,NULL,'2020-03-30 23:52:02',1585612322,NULL),(1856498875,15193278,1,1992083,1,1,1,'X',1,1,129,960048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 129}}',97.4628,149648710,122524,NULL,'2020-03-30 23:44:44',1585611884,NULL),(1856287757,15193278,1,1782780,1,1,1,'S',1,0.993399,303,943182,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 299, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 303}}',97.5198,149247552,309912,NULL,'2020-03-15 21:32:57',1584307977,NULL),(1854377902,15193278,1,1981959,1,1,1,'B',1,0.892231,233,584288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 24, \"great\": 650, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 798}}',97.5305,146467068,524716,NULL,'2019-09-26 02:12:08',1569463928,NULL),(1859337901,15193278,1,991597,1,1,1,'S',1,0.99481,289,993957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 286, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 289}}',97.5456,153934191,332838,NULL,'2020-08-28 23:20:37',1598656837,NULL),(1857769898,15193278,1,347316,1,1,1,'X',1,1,403,967742,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 403, \"legacy_combo_increase\": 2}}',97.6434,151599361,449484,NULL,'2020-06-03 00:05:51',1591142751,NULL),(3533177400,15193278,1,3012033,1,1,1,'S',1,0.998768,406,948546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 405, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 406}}',97.6845,185451173,470040,NULL,'2024-09-17 12:44:35',1726577075,NULL),(1873451945,15193278,1,1926858,1,1,1,'S',1,0.991694,301,927628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 296, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 301}}',97.7136,175131337,332260,NULL,'2022-10-16 15:50:02',1665935402,NULL),(1854768654,15193278,1,1981693,1,1,1,'S',1,0.988978,499,926008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 488, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 499}}',97.8457,147031041,543780,NULL,'2019-11-03 18:36:28',1572806188,NULL),(1865954726,15193278,1,1176623,1,1,1,'X',1,1,464,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 464}}',97.8543,164172812,543260,NULL,'2021-07-21 18:10:54',1626891054,NULL),(1856404829,15193278,1,2088706,1,1,1,'S',1,0.998457,324,1005915,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 323, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 324}}',97.9698,149298680,365814,NULL,'2020-03-18 02:00:34',1584496834,NULL),(1858102241,15193278,1,2004576,1,1,1,'S',1,0.998403,313,1010034,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 312, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 313}}',98.279,152217860,350908,NULL,'2020-06-25 19:46:15',1593114375,NULL),(1854460188,15193278,1,1739497,1,1,1,'A',1,0.979339,224,401938,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 349}, \"maximum_statistics\": {\"great\": 363}}',98.3014,146413779,228892,NULL,'2019-09-21 23:43:33',1569109413,NULL),(1877894429,15193278,1,2591523,1,1,1,'X',1,1,376,1014549,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 376}}',98.3244,181544223,430532,NULL,'2023-11-10 21:00:13',1699650013,NULL),(1856461187,15193278,1,1473029,1,1,1,'S',1,0.995444,439,998590,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 435, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 439}}',98.629,149522139,515172,NULL,'2020-03-26 17:14:16',1585242856,NULL),(1870373240,15193278,1,2366902,1,1,1,'X',1,1,213,942924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 213}}',98.7045,170586599,229364,NULL,'2022-03-19 19:33:31',1647718411,NULL),(1866001212,15193278,1,557815,1,1,1,'S',1,0.99858,704,911826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 702}, \"maximum_statistics\": {\"great\": 704}}',98.7842,164144833,757832,NULL,'2021-07-20 20:20:30',1626812430,NULL),(1856405783,15193278,1,1802428,1,1,1,'S',1,0.997199,357,1006475,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 355, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 357}}',98.7943,149334719,417798,NULL,'2020-03-19 14:27:47',1584628067,NULL),(1856433024,15193278,1,1937296,1,1,1,'S',1,0.994915,295,935941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 292, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 295}}',98.9423,149648875,333640,NULL,'2020-03-30 23:53:48',1585612428,NULL),(1858295144,15193278,1,1567655,1,1,1,'A',1,0.91226,241,704032,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 362}, \"maximum_statistics\": {\"great\": 416}}',98.9527,152311458,344323,NULL,'2020-06-29 13:30:17',1593437417,NULL),(1854702271,15193278,1,1644016,1,1,1,'A',1,0.945892,499,798357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 445}, \"maximum_statistics\": {\"great\": 499}}',99.1066,146769914,533162,NULL,'2019-10-18 03:47:06',1571370426,NULL),(1855627205,15193278,1,2192544,1,1,1,'S',1,0.995356,323,982734,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 320, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 323}}',99.2157,148190937,372726,NULL,'2020-01-16 16:27:08',1579192028,NULL),(1876778109,15193278,1,3539733,1,1,1,'X',1,1,369,952893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369}, \"maximum_statistics\": {\"great\": 369}}',99.3091,179947769,407460,NULL,'2023-07-21 20:27:51',1689971271,NULL),(1865923585,15193278,1,2474516,1,1,1,'X',1,1,321,949404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 321}}',99.5907,164144638,366844,NULL,'2021-07-20 20:12:55',1626811975,NULL),(1870363131,15193278,1,1861585,1,1,1,'X',1,1,204,929799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204, \"legacy_combo_increase\": 3}}',99.6195,170586997,313848,NULL,'2022-03-19 19:53:14',1647719594,NULL),(1854761886,15193278,1,1673334,1,1,1,'X',1,1,747,951916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 747, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 747}}',99.8267,147108284,896180,NULL,'2019-11-09 02:47:29',1573267649,NULL),(1854729893,15193278,1,1147717,0,1,1,'B',1,0.874615,162,538110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 33, \"great\": 520, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 650}}',100.023,146918847,423078,NULL,'2019-10-27 16:35:15',1572194115,NULL),(1856501457,15193278,1,1350928,1,1,1,'S',1,0.990712,323,983082,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 317, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 323}}',100.068,149522700,422418,NULL,'2020-03-26 17:40:01',1585244401,NULL),(1858137319,15193278,1,141775,1,1,1,'X',1,1,404,950122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 404}}',100.13,152240049,565068,NULL,'2020-06-26 17:25:28',1593192328,NULL),(1856295862,15193278,1,1553435,1,1,1,'S',1,0.996721,305,979318,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 303, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 305}}',100.131,149293809,378714,NULL,'2020-03-17 20:31:18',1584477078,NULL),(1865389204,15193278,1,1766904,1,1,1,'S',1,0.976351,148,895471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 141, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 148}}',100.289,163310593,137472,NULL,'2021-06-25 01:11:34',1624583494,NULL),(1855434120,15193278,1,2051066,1,1,1,'X',1,1,264,1014698,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',100.322,147968992,321372,NULL,'2020-01-02 13:39:51',1577972391,NULL),(1856352414,15193278,1,2156725,1,1,1,'X',1,1,515,956829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 515}}',100.461,149293946,668464,NULL,'2020-03-17 20:38:26',1584477506,NULL),(1856346932,15193278,1,1030688,1,1,1,'S',1,0.99827,289,1008227,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 288, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 289, \"legacy_combo_increase\": 1}}',100.549,149322316,351678,NULL,'2020-03-19 00:59:25',1584579565,NULL),(1856057267,15193278,1,1378367,1,1,1,'S',1,0.995468,331,958447,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 328, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 331}}',100.729,148942069,396320,NULL,'2020-02-29 00:31:58',1582936318,NULL),(1854825042,15193278,1,1607508,1,1,1,'S',1,0.998603,358,951919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 357, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 358}}',101.291,147030692,389310,NULL,'2019-11-03 18:16:30',1572804990,NULL),(1854696754,15193278,1,1719086,1,1,1,'S',1,0.962138,449,833990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 415}, \"maximum_statistics\": {\"great\": 449}}',101.307,146733175,463490,NULL,'2019-10-15 03:16:09',1571109369,NULL),(1859255116,15193278,1,1516360,1,1,1,'S',1,0.998305,295,954881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 294, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 295}}',101.405,153935671,319950,NULL,'2020-08-29 00:56:03',1598662563,NULL),(1866500556,15193278,1,2536356,1,1,1,'S',1,0.985597,243,919079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 236}, \"maximum_statistics\": {\"great\": 243}}',101.463,164943565,221730,NULL,'2021-08-15 02:44:54',1628995494,NULL),(1856434934,15193278,1,2244449,1,1,1,'S',1,0.995879,364,1001636,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 361, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 364}}',101.523,149522470,465006,NULL,'2020-03-26 17:29:41',1585243781,NULL),(1855389825,15193278,1,2234765,1,1,1,'S',1,0.986755,604,919658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 588, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 604}}',101.567,147907754,685540,NULL,'2019-12-29 19:47:43',1577648863,NULL),(1856402416,15193278,1,1677015,1,1,1,'X',1,1,138,1015201,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 138}}',101.607,149298294,118356,NULL,'2020-03-18 01:32:32',1584495152,NULL),(1876763112,15193278,1,3504277,1,1,1,'X',1,1,438,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438}, \"maximum_statistics\": {\"great\": 438}}',101.677,179947651,468992,NULL,'2023-07-21 20:18:15',1689970695,NULL),(1855360419,15193278,1,294000,1,1,1,'S',1,0.998408,314,947306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 313, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 314}}',102.143,147908351,366970,NULL,'2019-12-29 20:31:21',1577651481,NULL),(1865949971,15193278,1,1466208,1,1,1,'S',1,0.998534,341,949241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 340, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 341}}',102.661,164172421,380180,NULL,'2021-07-21 17:54:35',1626890075,NULL),(1855372216,15193278,1,2052285,1,1,1,'S',1,0.982005,389,885242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 375}, \"maximum_statistics\": {\"great\": 389}}',103.509,147744195,408740,NULL,'2019-12-20 03:03:41',1576811021,NULL),(1859301133,15193278,1,2337460,1,1,1,'SH',1,0.99115,113,839481,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',103.514,153934302,132450,NULL,'2020-08-28 23:29:55',1598657395,NULL),(1856295191,15193278,1,2337465,1,1,1,'S',1,0.996313,678,1003341,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 673, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 678}}',103.593,149245081,801672,NULL,'2020-03-15 19:23:32',1584300212,NULL),(1856405770,15193278,1,430840,1,1,1,'S',1,0.994774,287,945235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 284, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 287}}',103.705,149338888,331310,NULL,'2020-03-19 17:49:08',1584640148,NULL),(1860286416,15193278,1,1913496,1,1,1,'X',1,1,625,1014319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 625}}',103.805,155538548,784008,NULL,'2020-10-30 02:31:12',1604025072,NULL),(1858478361,15193278,1,1283692,1,1,1,'S',1,0.991349,289,917979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 284, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 289}}',103.831,152685261,353240,NULL,'2020-07-14 00:37:18',1594687038,NULL),(1856402126,15193278,1,1676330,1,1,1,'S',1,0.983871,403,967246,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 390, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 403}}',103.833,149477740,476437,NULL,'2020-03-25 02:04:29',1585101869,NULL),(1865952666,15193278,1,169608,1,1,1,'S',1,0.998845,433,911246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 432, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 433}}',103.839,164144712,481086,NULL,'2021-07-20 20:15:50',1626812150,NULL),(1856514980,15193278,1,1874138,1,1,1,'S',1,0.99916,595,1008053,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 594, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 595}}',103.976,149649777,719034,NULL,'2020-03-31 00:38:03',1585615083,NULL),(1876749533,15193278,1,1914719,1,1,1,'X',1,1,590,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590}, \"maximum_statistics\": {\"great\": 590}}',104.246,179947251,690176,NULL,'2023-07-21 19:46:07',1689968767,NULL),(1860080557,15193278,1,346787,1,1,1,'S',1,0.998521,338,954862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',104.264,155095508,347690,NULL,'2020-10-12 15:18:57',1602515937,NULL),(1856958012,15193278,1,2335907,1,1,1,'S',1,0.98995,597,929724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 585, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 597}}',104.427,150350456,662120,NULL,'2020-04-22 05:27:36',1587533256,NULL),(1854605662,15193278,1,1771428,1,1,1,'S',1,0.9725,200,868575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',104.786,146596445,171970,NULL,'2019-10-05 14:29:50',1570285790,NULL),(1870380662,15193278,1,3033592,1,1,1,'S',1,0.99449,363,931586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 359, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 363}}',104.845,170587160,404730,NULL,'2022-03-19 20:01:39',1647720099,NULL),(1858581424,15193278,1,2347935,1,1,1,'S',1,0.982206,281,895986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 271, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 1}}',104.941,152676920,375140,NULL,'2020-07-13 16:38:42',1594658322,NULL),(3533198801,15193278,1,3012033,1,1,1,'S',1,0.995074,406,993657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 402}, \"maximum_statistics\": {\"great\": 406}}',104.97,185451210,486462,NULL,'2024-09-17 12:49:31',1726577371,NULL),(1856539148,15193278,1,1820896,1,1,1,'S',1,0.994505,364,988132,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 360, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 364}}',105.142,149522536,491478,NULL,'2020-03-26 17:32:36',1585243956,NULL),(1854821553,15193278,1,870741,1,1,1,'A',1,0.954746,238,848254,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 415, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 453}}',105.287,147008302,461505,NULL,'2019-11-02 16:17:46',1572711466,NULL),(1866953610,15193278,1,724341,1,1,1,'S',1,0.993031,287,906217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 283, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 287}}',105.53,165566654,343330,NULL,'2021-09-05 02:19:21',1630808361,NULL),(1858333157,15193278,1,734844,1,1,1,'S',1,0.997405,578,952721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 575, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 578}}',105.699,152348579,671790,NULL,'2020-06-30 22:37:00',1593556620,NULL),(1865508159,15193278,1,2982653,1,1,1,'X',1,1,645,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 645, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 645}}',106.19,163248226,745980,NULL,'2021-06-23 00:57:19',1624409839,NULL),(1856476356,15193278,1,322015,1,1,1,'S',1,0.996689,302,950034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 300, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 302}}',106.387,149507114,339340,NULL,'2020-03-26 04:23:02',1585196582,NULL),(1856447377,15193278,1,1947009,1,1,1,'S',1,0.995546,449,941665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 445, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 449}}',106.604,149507011,532214,NULL,'2020-03-26 04:15:46',1585196146,NULL),(1854793264,15193278,1,1032538,1,1,1,'S',1,0.995146,309,945720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 306, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 309}}',106.656,147108362,328400,NULL,'2019-11-09 02:53:40',1573268020,NULL),(1876771006,15193278,1,1377773,1,1,1,'S',1,0.998771,407,954325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 406}, \"maximum_statistics\": {\"great\": 407}}',106.969,179947620,466360,NULL,'2023-07-21 20:15:41',1689970541,NULL),(1858356907,15193278,1,1887442,1,1,1,'S',1,0.986994,346,923652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 337, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 346}}',107.007,152575968,385050,NULL,'2020-07-09 16:58:44',1594313924,NULL),(1858237804,15193278,1,2258857,1,1,1,'S',1,0.9974,577,943328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 574, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 577}}',107.381,152401904,639370,NULL,'2020-07-03 01:32:23',1593739943,NULL),(1854493469,15193278,1,1649207,1,1,1,'S',1,0.980392,306,895326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 294}, \"maximum_statistics\": {\"great\": 306}}',107.383,146479586,316990,NULL,'2019-09-27 03:32:40',1569555160,NULL),(1854810207,15193278,1,1462199,1,1,1,'X',1,1,360,957380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360}, \"maximum_statistics\": {\"great\": 360}}',107.738,147030128,377420,NULL,'2019-11-03 17:45:22',1572803122,NULL),(1854668713,15193278,1,1607054,1,1,1,'S',1,0.958781,837,842073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 768}, \"maximum_statistics\": {\"great\": 837}}',107.765,146770015,895260,NULL,'2019-10-18 04:03:21',1571371401,NULL),(1865913508,15193278,1,1036656,1,1,1,'X',1,1,456,877721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 456}}',107.935,164146999,530912,NULL,'2021-07-20 21:49:37',1626817777,NULL),(1865992826,15193278,1,1919414,1,1,1,'X',1,1,600,956653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 600}}',107.97,164170594,750900,NULL,'2021-07-21 16:39:59',1626885599,NULL),(1854765365,15193278,1,1888716,1,1,1,'S',1,0.997382,573,945832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 570, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 573}}',107.998,147016434,755574,NULL,'2019-11-03 01:15:08',1572743708,NULL),(1854769098,15193278,1,1891960,1,1,1,'S',1,0.998861,439,956781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 438, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 439}}',108.363,147016467,485050,NULL,'2019-11-03 01:17:30',1572743850,NULL),(1857708613,15193278,1,1960901,1,1,1,'X',1,1,337,1014844,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 337}}',108.471,151628640,404904,NULL,'2020-06-04 00:43:12',1591231392,NULL),(1854897140,15193278,1,2050055,1,1,1,'S',1,0.991935,186,933104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 183, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 186}}',108.599,147231003,164870,NULL,'2019-11-16 13:29:35',1573910975,NULL),(1865953228,15193278,1,1708926,1,1,1,'S',1,0.998397,312,952960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 311, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 312}}',108.649,164172249,349990,NULL,'2021-07-21 17:46:48',1626889608,NULL),(1856296292,15193278,1,1701754,1,1,1,'S',1,0.998403,313,954189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 312, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 313}}',108.913,149338989,363720,NULL,'2020-03-19 17:54:29',1584640469,NULL),(1876694591,15193278,1,196899,1,1,1,'S',1,0.99921,633,909867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 632}, \"maximum_statistics\": {\"great\": 633}}',108.944,179948230,626732,NULL,'2023-07-21 21:14:23',1689974063,NULL),(1865248294,15193278,1,1718665,1,1,1,'S',1,0.998595,356,944835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 355, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 356}}',109.056,162887691,475020,NULL,'2021-06-11 14:15:33',1623420933,NULL),(1856335767,15193278,1,1954914,1,1,1,'S',1,0.993506,385,941700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 380, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 385}}',109.138,149292505,410950,NULL,'2020-03-17 19:27:19',1584473239,NULL),(1865928111,15193278,1,2294845,1,1,1,'X',1,1,410,943891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 410}}',109.215,164171551,549880,NULL,'2021-07-21 17:17:29',1626887849,NULL),(1859483320,15193278,1,478256,1,1,1,'X',1,1,435,913011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 435}}',109.318,154059622,468764,NULL,'2020-09-02 20:24:28',1599078268,NULL),(1856526400,15193278,1,1672458,1,1,1,'S',1,0.996732,306,950783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 304, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 306}}',109.563,149507733,336120,NULL,'2020-03-26 05:03:53',1585199033,NULL),(1876664339,15193278,1,3763147,1,1,1,'X',1,1,361,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 361}}',109.583,179947536,417792,NULL,'2023-07-21 20:08:30',1689970110,NULL),(1856310385,15193278,1,2110285,1,1,1,'S',1,0.978856,402,941137,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 385, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 402}}',109.584,149322399,549017,NULL,'2020-03-19 01:06:58',1584580018,NULL),(1874417723,15193278,1,1254443,1,1,1,'S',1,0.996454,141,915815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 140}, \"maximum_statistics\": {\"great\": 141}}',109.592,176755606,159412,NULL,'2023-01-11 19:22:23',1673464943,NULL),(1856310144,15193278,1,1934332,1,1,1,'X',1,1,433,1014981,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 433}}',109.906,149477590,482832,NULL,'2020-03-25 01:53:37',1585101217,NULL),(1876773041,15193278,1,414857,1,1,1,'X',1,1,447,947354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447}, \"maximum_statistics\": {\"great\": 447}}',110.05,179947700,514360,NULL,'2023-07-21 20:22:01',1689970921,NULL),(1863682943,15193278,1,2348953,1,1,1,'X',1,1,358,1012933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 358}}',110.266,160700656,427008,NULL,'2021-04-10 19:30:03',1618083003,NULL),(1876754244,15193278,1,3142375,1,1,1,'X',1,1,369,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369}, \"maximum_statistics\": {\"great\": 369}}',110.604,179947747,389676,NULL,'2023-07-21 20:25:34',1689971134,NULL),(1854767178,15193278,1,1891046,1,1,1,'S',1,0.992556,403,938293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 397, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 403}}',110.797,147115361,461760,NULL,'2019-11-09 12:41:48',1573303308,NULL),(1856472214,15193278,1,1833917,1,1,1,'X',1,1,316,1007309,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 316}}',110.819,149522650,389460,NULL,'2020-03-26 17:37:50',1585244270,NULL),(1858474468,15193278,1,1906725,1,1,1,'S',1,0.995413,327,936536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 324, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 327}}',110.891,152685295,371120,NULL,'2020-07-14 00:39:17',1594687157,NULL),(1856719577,15193278,1,1993054,1,1,1,'S',1,0.991124,676,932492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 664, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 676}}',111.134,150006664,788230,NULL,'2020-04-11 03:25:57',1586575557,NULL),(1859300313,15193278,1,1183469,1,1,1,'X',1,1,306,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 306}}',111.291,153937838,341380,NULL,'2020-08-29 03:04:40',1598670280,NULL),(1865255875,15193278,1,2406393,1,1,1,'X',1,1,233,956014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 233}}',111.333,162904790,235780,NULL,'2021-06-12 02:08:57',1623463737,NULL),(1856437378,15193278,1,2161430,1,1,1,'S',1,0.998,250,921446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 249, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 250}}',111.534,149523497,296180,NULL,'2020-03-26 18:15:38',1585246538,NULL),(1858564665,15193278,1,1607053,1,1,1,'S',1,0.991983,686,937547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 675, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 686}}',111.708,152686068,775440,NULL,'2020-07-14 01:36:47',1594690607,NULL),(1858108090,15193278,1,1626351,1,1,1,'X',1,1,299,951942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 299}}',111.746,152218606,360940,NULL,'2020-06-25 20:20:19',1593116419,NULL),(1854699932,15193278,1,1982790,1,1,1,'S',1,0.991608,715,926327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 703, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 715}}',111.792,146905767,849314,NULL,'2019-10-26 23:46:34',1572133594,NULL),(1855595157,15193278,1,1886380,1,1,1,'S',1,0.993846,325,941246,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 321, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 325}}',111.858,148173148,395320,NULL,'2020-01-15 11:44:44',1579088684,NULL),(1854560831,15193278,1,2051025,1,1,1,'A',1,0.944668,420,781487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 443}, \"maximum_statistics\": {\"great\": 497}}',111.919,146687245,446732,NULL,'2019-10-12 03:39:33',1570851573,NULL),(1854682160,15193278,1,1344048,1,1,1,'S',1,0.985423,343,914739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 333, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 343}}',111.921,146924297,390070,NULL,'2019-10-27 23:35:43',1572219343,NULL),(1855225359,15193278,1,700418,1,1,1,'A',1,0.933735,162,703140,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 446}, \"maximum_statistics\": {\"great\": 498, \"legacy_combo_increase\": 1}}',112.129,147559385,337674,NULL,'2019-12-07 20:09:23',1575749363,NULL),(1856253387,15193278,1,844182,1,1,1,'S',1,0.991084,729,874053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 716, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 729}}',112.334,149267840,717490,NULL,'2020-03-16 18:15:16',1584382516,NULL),(1870370449,15193278,1,295861,1,1,1,'X',1,1,320,958724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 320}}',112.344,170586494,349860,NULL,'2022-03-19 19:28:57',1647718137,NULL),(1865198185,15193278,1,2351984,1,1,1,'X',1,1,169,939398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 169}}',112.379,162904759,161760,NULL,'2021-06-12 02:07:31',1623463651,NULL),(1856256144,15193278,1,1346488,1,1,1,'S',1,0.987719,570,924246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 556, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 570}}',112.414,149246046,640520,NULL,'2020-03-15 20:12:05',1584303125,NULL),(1861578627,15193278,1,2584375,1,1,1,'S',1,0.957031,640,843685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 585}, \"maximum_statistics\": {\"great\": 640}}',112.49,157496308,682430,NULL,'2021-01-04 13:37:00',1609767420,NULL),(1859292284,15193278,1,2020411,1,1,1,'S',1,0.996835,158,950851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 158}}',112.574,153938016,149068,NULL,'2020-08-29 03:14:08',1598670848,NULL),(1876681269,15193278,1,1773319,1,1,1,'S',1,0.997821,459,944192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 457}, \"maximum_statistics\": {\"great\": 459}}',112.6,179947825,544470,NULL,'2023-07-21 20:32:37',1689971557,NULL),(1854770763,15193278,1,1783150,1,1,1,'S',1,0.998498,333,955661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 332, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 333}}',112.765,147030383,369680,NULL,'2019-11-03 17:59:11',1572803951,NULL),(1876669521,15193278,1,3562519,1,1,1,'S',1,0.998144,808,941768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 805}, \"maximum_statistics\": {\"great\": 808}}',112.776,179947925,1013130,NULL,'2023-07-21 20:41:56',1689972116,NULL),(1854826835,15193278,1,1608664,1,1,1,'S',1,0.992443,397,935909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 391, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 397}}',113.528,147016660,483740,NULL,'2019-11-03 01:34:57',1572744897,NULL),(1854805697,15193278,1,2136808,1,1,1,'S',1,0.992537,134,920704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 132, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 134}}',113.532,147108095,115540,NULL,'2019-11-09 02:29:27',1573266567,NULL),(1876788580,15193278,1,2253532,1,1,1,'S',1,0.974609,256,876775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 243}, \"maximum_statistics\": {\"great\": 256}}',113.549,180152556,258950,NULL,'2023-08-03 20:42:54',1691095374,NULL),(1856762864,15193278,1,1909216,1,1,1,'S',1,0.979592,392,889827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 376, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 392}}',113.576,150006366,448950,NULL,'2020-04-11 03:11:19',1586574679,NULL),(1870341022,15193278,1,2535370,1,1,1,'X',1,1,730,959087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 730, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 730}}',113.751,170586839,930768,NULL,'2022-03-19 19:45:46',1647719146,NULL),(1854821571,15193278,1,870741,1,1,1,'S',1,0.977925,453,899522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 433, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 453}}',113.772,147036604,518022,NULL,'2019-11-04 01:52:41',1572832361,NULL),(1856343803,15193278,1,2149268,1,1,1,'X',1,1,337,950414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 337}}',113.886,149476724,396360,NULL,'2020-03-25 00:54:07',1585097647,NULL),(1857721055,15193278,1,1643476,1,1,1,'SH',1,0.964516,155,879206,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 144}, \"maximum_statistics\": {\"great\": 155}}',113.924,151600298,133140,NULL,'2020-06-03 01:06:18',1591146378,NULL),(1854540994,15193278,1,1816538,1,1,1,'S',1,0.997041,338,945861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 336, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 338}}',113.996,146582662,377114,NULL,'2019-10-04 17:07:42',1570208862,NULL),(1858524109,15193278,1,2388992,1,1,1,'S',1,0.993166,439,934129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 433, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 439}}',114.11,152685117,500850,NULL,'2020-07-14 00:26:00',1594686360,NULL),(1865912074,15193278,1,1034839,1,1,1,'X',1,1,341,955041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 341}}',114.23,164171878,382400,NULL,'2021-07-21 17:31:32',1626888692,NULL),(1856770376,15193278,1,2022848,1,1,1,'S',1,0.981834,578,910101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 557, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 578}}',114.342,150000763,650692,NULL,'2020-04-10 22:16:40',1586557000,NULL),(1856546012,15193278,1,98274,1,1,1,'S',1,0.976679,536,883313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 511, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 536}}',114.413,149506763,632098,NULL,'2020-03-26 03:58:58',1585195138,NULL),(1876826060,15193278,1,2333054,1,1,1,'X',1,1,356,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356}, \"maximum_statistics\": {\"great\": 356}}',114.419,180164720,376020,NULL,'2023-08-04 14:55:27',1691160927,NULL),(1865823620,15193278,1,1671313,1,1,1,'S',1,0.989362,423,918676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 414, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 423}}',114.499,163972031,472570,NULL,'2021-07-15 13:04:08',1626354248,NULL),(1858260059,15193278,1,2352261,1,1,1,'S',1,0.992718,206,940216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 206}}',114.528,152348517,192690,NULL,'2020-06-30 22:32:36',1593556356,NULL),(1876767583,15193278,1,3189209,1,1,1,'S',1,0.992076,631,930924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 621, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 631}}',114.621,179948076,716140,NULL,'2023-07-21 20:56:50',1689973010,NULL),(1854849408,15193278,1,2028065,1,1,1,'S',1,0.992099,443,937822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 436, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 443}}',114.631,147030740,481050,NULL,'2019-11-03 18:19:02',1572805142,NULL),(1856663145,15193278,1,218341,1,1,1,'S',1,0.999325,741,909303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 740, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 741}}',114.679,149717615,752482,NULL,'2020-04-02 04:24:40',1585801480,NULL),(1858527144,15193278,1,1576252,1,1,1,'S',1,0.992974,427,932452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 421, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 427}}',114.793,152686011,501750,NULL,'2020-07-14 01:32:16',1594690336,NULL),(1854849736,15193278,1,1643284,1,1,1,'S',1,0.999357,778,950441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 777, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 778}}',115.079,147108530,985264,NULL,'2019-11-09 03:08:33',1573268913,NULL),(1854504137,15193278,1,2006038,1,1,1,'S',1,0.957658,555,831701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 508}, \"maximum_statistics\": {\"great\": 555}}',115.155,146599805,566830,NULL,'2019-10-05 18:11:10',1570299070,NULL),(1856414839,15193278,1,700496,1,1,1,'S',1,0.994475,362,943628,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 358, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 1}}',115.293,149293747,410450,NULL,'2020-03-17 20:28:51',1584476931,NULL),(3541921620,15193278,1,61007,1,1,1,'S',1,0.975146,342,862171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 325}, \"maximum_statistics\": {\"great\": 342}}',115.539,185469341,407270,NULL,'2024-09-19 02:54:37',1726714477,NULL),(1854931282,15193278,1,1834681,1,1,1,'B',1,0.876733,365,553866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 8, \"great\": 497}, \"maximum_statistics\": {\"great\": 649}}',115.565,147230575,477588,NULL,'2019-11-16 13:06:55',1573909615,NULL),(1854766921,15193278,1,1891044,1,1,1,'A',1,0.921875,307,761719,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 526}, \"maximum_statistics\": {\"great\": 608}}',115.663,147104528,586506,NULL,'2019-11-08 21:22:01',1573248121,NULL),(1856319695,15193278,1,261185,1,1,1,'X',1,1,332,907060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 332}}',115.696,149294349,336836,NULL,'2020-03-17 20:59:39',1584478779,NULL),(1858208370,15193278,1,2052174,1,1,1,'S',1,0.956568,472,821997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 431, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 472}}',115.838,152143078,499750,NULL,'2020-06-22 21:09:48',1592860188,NULL),(1859263458,15193278,1,2006647,1,1,1,'S',1,0.996341,410,1003819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 407, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 410}}',116.069,153934338,469788,NULL,'2020-08-28 23:32:19',1598657539,NULL),(1854861072,15193278,1,1771860,1,1,1,'S',1,0.994318,352,928284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 348, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 352}}',116.113,147016378,394980,NULL,'2019-11-03 01:10:46',1572743446,NULL),(1854768386,15193278,1,1537259,1,1,1,'S',1,0.998382,309,950458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 308, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 309}}',116.313,147030419,360160,NULL,'2019-11-03 18:01:06',1572804066,NULL),(1856765604,15193278,1,2290635,1,1,1,'S',1,0.972012,661,881821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 624, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 661}}',116.356,150061437,702720,NULL,'2020-04-12 18:21:44',1586715704,NULL),(1856360921,15193278,1,1848617,1,1,1,'S',1,0.99845,645,947567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 643, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 645}}',116.43,149339214,822760,NULL,'2020-03-19 18:03:34',1584641014,NULL),(1856183600,15193278,1,1197360,1,1,1,'X',1,1,311,958899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 311}}',116.471,149251187,337920,NULL,'2020-03-16 01:38:18',1584322698,NULL),(1855210362,15193278,1,1708927,1,1,1,'S',1,0.981618,408,908049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 393, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 408}}',116.496,147579388,456930,NULL,'2019-12-08 22:48:17',1575845297,NULL),(1856544958,15193278,1,2140678,1,1,1,'S',1,0.998599,357,955935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 356, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 357}}',116.552,149507206,384420,NULL,'2020-03-26 04:29:18',1585196958,NULL),(1856415733,15193278,1,1699507,1,1,1,'S',1,0.993961,414,933603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 409, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 414}}',116.818,149320654,460470,NULL,'2020-03-18 23:05:58',1584572758,NULL),(1876702668,15193278,1,3926569,1,1,1,'S',1,0.998815,422,996555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 421}, \"maximum_statistics\": {\"great\": 422}}',116.937,179947433,479472,NULL,'2023-07-21 20:00:30',1689969630,NULL),(1859265599,15193278,1,1723996,1,1,1,'S',1,0.998471,327,947582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 326, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 327}}',117.01,153992285,362390,NULL,'2020-08-31 03:02:09',1598842929,NULL),(1854827180,15193278,1,886669,1,1,1,'S',1,0.987778,450,920519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 439, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',117.018,147031220,521604,NULL,'2019-11-03 18:46:40',1572806800,NULL),(1858368395,15193278,1,114818,1,1,1,'A',1,0.942356,399,804100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 353, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 399}}',117.074,152573787,507960,NULL,'2020-07-09 15:08:38',1594307318,NULL),(1872810296,15193278,1,3533340,1,1,1,'S',1,0.995404,544,926413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 539}, \"maximum_statistics\": {\"great\": 544}}',117.244,174246807,658320,NULL,'2022-08-30 00:14:51',1661818491,NULL),(1862466703,15193278,1,2357987,1,1,1,'SH',1,0.975904,166,903809,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 158}, \"maximum_statistics\": {\"great\": 166}}',117.618,158796062,140628,NULL,'2021-02-15 01:28:56',1613352536,NULL),(1859342820,15193278,1,750225,1,1,1,'S',1,0.989691,485,916868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 475, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 485}}',117.82,153935494,613710,NULL,'2020-08-29 00:45:44',1598661944,NULL),(1856437958,15193278,1,2028074,1,1,1,'S',1,0.995208,313,945639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 310, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 313}}',117.834,149507669,372820,NULL,'2020-03-26 04:59:00',1585198740,NULL),(1855518227,15193278,1,2185902,1,1,1,'S',1,0.992447,331,924071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 326}, \"maximum_statistics\": {\"great\": 331}}',118.02,147918540,364200,NULL,'2019-12-30 12:28:20',1577708900,NULL),(1873345676,15193278,1,1991832,1,1,1,'X',1,1,319,946636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 319}}',118.057,175131424,366340,NULL,'2022-10-16 15:54:46',1665935686,NULL),(1856250210,15193278,1,1951983,1,1,1,'S',1,0.989796,343,924936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 336, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 343}}',118.123,149251365,395800,NULL,'2020-03-16 01:50:43',1584323443,NULL),(1876700176,15193278,1,2939918,1,1,1,'S',1,0.995708,699,946192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 693, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 699}}',118.251,179948005,866170,NULL,'2023-07-21 20:49:39',1689972579,NULL),(1859295432,15193278,1,2478311,1,1,1,'S',1,0.999255,671,1012736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 670, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 671}}',118.438,153902317,765708,NULL,'2020-08-27 19:22:22',1598556142,NULL),(1870323589,15193278,1,2963665,1,1,1,'X',1,1,272,942205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 272}}',118.563,170606486,327360,NULL,'2022-03-20 13:40:17',1647783617,NULL),(1856445304,15193278,1,1760926,1,1,1,'S',1,0.997396,384,952570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 382, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 384}}',118.802,149507610,424830,NULL,'2020-03-26 04:55:07',1585198507,NULL),(1859340741,15193278,1,1652965,1,1,1,'S',1,0.998485,330,953524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 329, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 330}}',118.885,153937713,364870,NULL,'2020-08-29 02:57:27',1598669847,NULL),(1871395024,15193278,1,2804230,1,1,1,'S',1,0.998208,279,930776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 278}, \"maximum_statistics\": {\"great\": 279}}',118.909,172005325,292886,NULL,'2022-05-19 16:41:15',1652978475,NULL),(1856318177,15193278,1,751210,1,1,1,'S',1,0.998489,331,952830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 330, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 331}}',118.933,149477561,359730,NULL,'2020-03-25 01:51:12',1585101072,NULL),(1859291135,15193278,1,1771797,1,1,1,'S',1,0.996069,636,946886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 631, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 636}}',119.126,153935543,799596,NULL,'2020-08-29 00:49:03',1598662143,NULL),(1856397526,15193278,1,89121,1,1,1,'A',1,0.98523,913,911573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 888, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 914}}',119.154,149320738,1196370,NULL,'2020-03-18 23:10:48',1584573048,NULL),(1857798925,15193278,1,1771427,1,1,1,'X',1,1,161,1015199,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 161}}',119.2,151628657,145344,NULL,'2020-06-04 00:44:15',1591231455,NULL),(1857795350,15193278,1,1932142,1,1,1,'S',1,0.98852,392,913325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 383, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 392}}',119.203,151600874,452960,NULL,'2020-06-03 01:50:57',1591149057,NULL),(1876775458,15193278,1,2476774,1,1,1,'S',1,0.99501,501,945511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 496, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 501}}',119.206,179948040,567070,NULL,'2023-07-21 20:52:59',1689972779,NULL),(1856534416,15193278,1,1555287,1,1,1,'S',1,0.991957,373,937193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 367, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 373}}',119.322,149523163,410090,NULL,'2020-03-26 18:01:41',1585245701,NULL),(1858939827,15193278,1,2160816,1,1,1,'S',1,0.986111,396,906332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 385, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 396}}',119.446,153345269,449110,NULL,'2020-08-06 20:06:53',1596744413,NULL),(1858523522,15193278,1,2312268,1,1,1,'S',1,0.991954,435,936046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 428, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 435}}',119.53,152676709,514290,NULL,'2020-07-13 16:26:57',1594657617,NULL),(1854939298,15193278,1,2083941,1,1,1,'A',1,0.930976,594,755858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 512, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 594}}',119.536,147252321,647690,NULL,'2019-11-17 14:57:37',1574002657,NULL),(1854805033,15193278,1,2088708,1,1,1,'S',1,0.9869,458,918018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 446, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 458}}',119.663,147029412,513660,NULL,'2019-11-03 17:08:04',1572800884,NULL),(1854776437,15193278,1,2060395,1,1,1,'S',1,0.998626,364,941799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 363, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 364}}',119.791,147030899,447930,NULL,'2019-11-03 18:28:17',1572805697,NULL),(1854734648,15193278,1,2004517,1,1,1,'S',1,0.987557,442,924882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 431, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 442}}',119.881,146784218,484210,NULL,'2019-10-19 03:11:29',1571454689,NULL),(1857740723,15193278,1,2136808,1,1,1,'SH',1,0.988806,134,943163,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 131}, \"maximum_statistics\": {\"great\": 134}}',119.898,151600892,111630,NULL,'2020-06-03 01:52:08',1591149128,NULL),(1858150837,15193278,1,1682930,1,1,1,'X',1,1,328,952442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 328}}',119.989,152218447,433340,NULL,'2020-06-25 20:12:05',1593115925,NULL),(1856497011,15193278,1,377789,1,1,1,'S',1,0.996659,449,1002224,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 446, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 449}}',120.036,149648768,587022,NULL,'2020-03-30 23:47:58',1585612078,NULL),(1859255189,15193278,1,1516423,1,1,1,'X',1,1,399,951748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 399}}',120.106,153935340,455300,NULL,'2020-08-29 00:34:49',1598661289,NULL),(1857811809,15193278,1,2063856,1,1,1,'S',1,0.99899,495,944226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 494, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 495, \"legacy_combo_increase\": 1}}',120.218,151629799,616242,NULL,'2020-06-04 01:57:51',1591235871,NULL),(1856482606,15193278,1,1842084,1,1,1,'S',1,0.990909,605,934378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 594, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 605}}',120.679,149507438,695050,NULL,'2020-03-26 04:45:11',1585197911,NULL),(1859301878,15193278,1,2026366,1,1,1,'S',1,0.99483,677,942852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 670, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 677}}',120.697,153935175,952460,NULL,'2020-08-29 00:22:59',1598660579,NULL),(1858520896,15193278,1,1959642,1,1,1,'S',1,0.989237,511,930006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 500, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 511}}',120.759,152696306,598690,NULL,'2020-07-14 12:15:49',1594728949,NULL),(1865173103,15193278,1,2317378,1,1,1,'S',1,0.990057,352,920664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 345, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 352}}',120.761,162904546,412620,NULL,'2021-06-12 01:57:25',1623463045,NULL),(1855422092,15193278,1,1476036,1,1,1,'S',1,0.991379,232,969835,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 228, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232}}',120.825,147968321,270480,NULL,'2020-01-02 12:55:04',1577969704,NULL),(1876677703,15193278,1,3271106,1,1,1,'X',1,1,297,989882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297}, \"maximum_statistics\": {\"great\": 297}}',121.007,179947354,340452,NULL,'2023-07-21 19:54:44',1689969284,NULL),(1854801624,15193278,1,1814006,1,1,1,'S',1,0.977798,563,898461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 538, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 563}}',121.191,146994853,587150,NULL,'2019-11-01 22:38:47',1572647927,NULL),(1871343639,15193278,1,2205811,1,1,1,'S',1,0.996212,660,944755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 655}, \"maximum_statistics\": {\"great\": 660}}',121.282,172004900,737820,NULL,'2022-05-19 16:21:13',1652977273,NULL),(1854559854,15193278,1,1473030,1,1,1,'S',1,0.96423,643,849377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 597, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 643}}',121.295,146718909,687120,NULL,'2019-10-13 23:36:54',1571009814,NULL),(1856960349,15193278,1,1165005,1,1,1,'S',1,0.994395,446,937257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 441, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 446}}',121.489,150350327,497400,NULL,'2020-04-22 05:19:13',1587532753,NULL),(1855611280,15193278,1,302881,1,1,1,'S',1,0.996536,433,949254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 430, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',121.493,148190042,405690,NULL,'2020-01-16 15:22:39',1579188159,NULL),(1870310803,15193278,1,2941621,1,1,1,'S',1,0.997525,202,925380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 201}, \"maximum_statistics\": {\"great\": 202}}',121.526,170605773,217710,NULL,'2022-03-20 13:08:38',1647781718,NULL),(1855150339,15193278,1,1641872,0,1,1,'A',1,0.901376,127,625799,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 358}, \"maximum_statistics\": {\"great\": 436}}',121.628,147559207,272516,NULL,'2019-12-07 19:58:23',1575748703,NULL),(1854740682,15193278,1,1768156,1,1,1,'S',1,0.974673,612,863856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 581}, \"maximum_statistics\": {\"great\": 612}}',121.971,146803021,654070,NULL,'2019-10-20 05:11:41',1571548301,NULL),(1858550427,15193278,1,2481870,1,1,1,'S',1,0.995049,707,941822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 700, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 707}}',122.016,152685206,846280,NULL,'2020-07-14 00:32:29',1594686749,NULL),(1859337897,15193278,1,1950087,1,1,1,'S',1,0.997101,345,950661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 343}, \"maximum_statistics\": {\"great\": 345}}',122.027,153937743,362670,NULL,'2020-08-29 02:59:36',1598669976,NULL),(1855362173,15193278,1,1949350,1,1,1,'A',1,0.935484,265,768778,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 578}, \"maximum_statistics\": {\"great\": 651}}',122.179,147877298,582321,NULL,'2019-12-28 04:04:37',1577505877,NULL),(1855454174,15193278,1,1643476,1,1,1,'S',1,0.990323,155,919251,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 152, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 155}}',122.216,148044162,141050,NULL,'2020-01-07 01:29:21',1578360561,NULL),(1856402067,15193278,1,1676313,1,1,1,'S',1,0.973154,298,883627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 282, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 298}}',122.223,149345969,309410,NULL,'2020-03-20 00:35:22',1584664522,NULL),(1854619264,15193278,1,1992084,1,1,1,'S',1,0.991176,170,927901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 167, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 170}}',122.232,146583958,174404,NULL,'2019-10-04 18:49:08',1570214948,NULL),(1856334923,15193278,1,1458983,1,1,1,'S',1,0.99564,344,941605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 341, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 344}}',122.437,149339115,390090,NULL,'2020-03-19 17:59:54',1584640794,NULL),(1871337618,15193278,1,2690455,1,1,1,'X',1,1,700,946397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 700}, \"maximum_statistics\": {\"great\": 700}}',122.467,172028334,877132,NULL,'2022-05-20 17:29:35',1653067775,NULL),(1855536164,15193278,1,2027821,1,1,1,'S',1,0.989882,593,466917,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 581, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 593}}',122.573,148175341,420140,NULL,'2020-01-15 14:33:56',1579098836,NULL),(1859399188,15193278,1,1586677,1,1,1,'S',1,0.994577,461,932484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 456, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 461}}',122.73,154090736,557510,NULL,'2020-09-04 04:24:04',1599193444,NULL),(1856217712,15193278,1,1455300,1,1,1,'S',1,0.992073,820,933357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 807, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 820}}',122.761,149245975,935410,NULL,'2020-03-15 20:08:35',1584302915,NULL),(1856749625,15193278,1,557817,1,1,1,'S',1,0.994652,748,943730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 740, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 748}}',122.897,150000693,894150,NULL,'2020-04-10 22:13:25',1586556805,NULL),(1854843295,15193278,1,1847285,1,1,1,'S',1,0.976,375,891150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 357, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 375}}',122.971,147036493,414360,NULL,'2019-11-04 01:39:27',1572831567,NULL),(1856332008,15193278,1,281083,1,1,1,'S',1,0.988032,376,978862,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 367}, \"maximum_statistics\": {\"great\": 376}}',122.99,149477623,413166,NULL,'2020-03-25 01:55:50',1585101350,NULL),(1856325516,15193278,1,1741808,1,1,1,'S',1,0.986322,329,917038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 320, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 329}}',122.993,149339424,386800,NULL,'2020-03-19 18:13:01',1584641581,NULL),(1856796127,15193278,1,1949348,1,1,1,'S',1,0.998904,456,954624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 455, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 456}}',123.069,150061899,538438,NULL,'2020-04-12 18:37:40',1586716660,NULL),(1854876375,15193278,1,965586,1,1,1,'S',1,0.995318,534,946681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 529}, \"maximum_statistics\": {\"great\": 534}}',123.199,147031142,591530,NULL,'2019-11-03 18:42:23',1572806543,NULL),(1854790795,15193278,1,1699385,1,1,1,'S',1,0.992473,465,923192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 458, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 465}}',123.548,147016605,601110,NULL,'2019-11-03 01:30:24',1572744624,NULL),(1873390781,15193278,1,2630224,1,1,1,'X',1,1,337,941265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337}, \"maximum_statistics\": {\"great\": 337}}',123.566,175131455,385300,NULL,'2022-10-16 15:56:38',1665935798,NULL),(1856392351,15193278,1,1783742,1,1,1,'X',1,1,310,958941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 310}}',123.609,149345667,350740,NULL,'2020-03-20 00:14:54',1584663294,NULL),(1871394185,15193278,1,351188,1,1,1,'S',1,0.981283,935,895619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 900}, \"maximum_statistics\": {\"great\": 935}}',123.787,172028166,1048390,NULL,'2022-05-20 17:21:28',1653067288,NULL),(1856295796,15193278,1,713306,1,1,1,'S',1,0.998507,335,955126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 334, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 335}}',123.83,149476605,379588,NULL,'2020-03-25 00:48:12',1585097292,NULL),(1854864652,15193278,1,751960,1,1,1,'S',1,0.99495,396,937439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 392, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 396}}',124.488,147030288,450930,NULL,'2019-11-03 17:54:22',1572803662,NULL),(1859404649,15193278,1,2432553,1,1,1,'S',1,0.998529,340,955749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 339, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 340}}',124.49,154059543,376240,NULL,'2020-09-02 20:21:50',1599078110,NULL),(1865934143,15193278,1,142501,1,1,1,'X',1,1,531,931652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 531}}',124.493,164172092,672564,NULL,'2021-07-21 17:40:30',1626889230,NULL),(1858557973,15193278,1,1442848,1,1,1,'S',1,0.994536,366,944836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 362, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 366}}',124.565,152676636,436500,NULL,'2020-07-13 16:23:18',1594657398,NULL),(1875707268,15193278,1,2357987,1,1,1,'S',1,0.957831,166,858141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 152}, \"maximum_statistics\": {\"great\": 166}}',124.806,178563042,139644,NULL,'2023-04-24 15:23:12',1682349792,NULL),(1857726258,15193278,1,2337469,1,1,1,'A',1,0.921131,310,720952,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 35, \"great\": 1167}, \"maximum_statistics\": {\"great\": 1344}}',124.933,151599563,1106993,NULL,'2020-06-03 00:20:26',1591143626,NULL),(1856371651,15193278,1,833291,1,1,1,'X',1,1,237,955983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 237}}',125.247,149294460,248740,NULL,'2020-03-17 21:06:25',1584479185,NULL),(1854847924,15193278,1,924100,1,1,1,'S',1,0.995192,416,940528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 412, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 416}}',125.343,147017744,480440,NULL,'2019-11-03 03:02:55',1572750175,NULL),(1855436162,15193278,1,2051067,1,1,1,'S',1,0.962025,395,881439,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 365, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 395, \"legacy_combo_increase\": 1}}',125.537,147969085,440898,NULL,'2020-01-02 13:45:31',1577972731,NULL),(1870365824,15193278,1,2354561,1,1,1,'S',1,0.996774,310,919760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 308, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 310}}',125.548,170605883,373290,NULL,'2022-03-20 13:13:48',1647782028,NULL),(1854698711,15193278,1,1502287,1,1,1,'S',1,0.977594,424,867656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 405, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 424}}',125.63,146888314,470870,NULL,'2019-10-26 02:38:16',1572057496,NULL),(1870231313,15193278,1,2860895,1,1,1,'S',1,0.993724,239,876603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 236, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 239}}',125.693,170309056,384000,NULL,'2022-03-07 20:16:38',1646684198,NULL),(1859297882,15193278,1,2413459,1,1,1,'S',1,0.998088,523,953504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 521, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 523, \"legacy_combo_increase\": 1}}',125.721,153935302,597910,NULL,'2020-08-29 00:32:19',1598661139,NULL),(1856385549,15193278,1,79191,1,1,1,'S',1,0.99896,481,941002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 480, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 481}}',125.945,149294006,618400,NULL,'2020-03-17 20:42:19',1584477739,NULL),(1855489692,15193278,1,1678939,1,1,1,'S',1,0.982014,556,907266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 536, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 556}}',126.188,147970356,653378,NULL,'2020-01-02 15:05:37',1577977537,NULL),(1858555741,15193278,1,1594139,1,1,1,'S',1,0.986339,549,899688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 534, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 549}}',126.272,152685814,716550,NULL,'2020-07-14 01:17:44',1594689464,NULL),(1859497490,15193278,1,2591526,1,1,1,'S',1,0.979895,572,956104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 549, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 572}}',126.385,154189778,646644,NULL,'2020-09-08 00:41:08',1599525668,NULL),(1875707271,15193278,1,2357987,1,1,1,'S',1,0.996988,166,911332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 165}, \"maximum_statistics\": {\"great\": 166}}',126.42,178563065,139150,NULL,'2023-04-24 15:24:48',1682349888,NULL),(1858596971,15193278,1,1882986,1,1,1,'S',1,0.995033,302,929691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 299, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 302}}',126.664,152685341,349770,NULL,'2020-07-14 00:42:08',1594687328,NULL),(1858577054,15193278,1,1478650,1,1,1,'S',1,0.998507,335,955723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 334, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 335}}',126.739,152695976,395260,NULL,'2020-07-14 12:01:07',1594728067,NULL),(1856475963,15193278,1,1983727,1,1,1,'S',1,0.99354,387,938729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 382, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 387}}',126.936,149523352,452200,NULL,'2020-03-26 18:09:19',1585246159,NULL),(1870307091,15193278,1,1575582,1,1,1,'S',1,0.998724,392,942362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 391}, \"maximum_statistics\": {\"great\": 392, \"legacy_combo_increase\": 2}}',126.973,170605599,472690,NULL,'2022-03-20 13:00:17',1647781217,NULL),(1857800133,15193278,1,1420979,1,1,1,'S',1,0.998826,426,949745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 425, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 426}}',127.186,151599490,510500,NULL,'2020-06-03 00:14:26',1591143266,NULL),(1856657080,15193278,1,1427759,1,1,1,'S',1,0.99858,352,952882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 351, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 352}}',127.311,149717538,367680,NULL,'2020-04-02 04:20:50',1585801250,NULL),(1876905718,15193278,1,2519222,1,1,1,'S',1,0.997561,410,940144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 408}, \"maximum_statistics\": {\"great\": 410}}',127.612,180164599,446640,NULL,'2023-08-04 14:48:04',1691160484,NULL),(1854549436,15193278,1,2039935,1,1,1,'S',1,0.9768,625,877537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 596, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 625}}',127.786,146587679,650610,NULL,'2019-10-05 01:54:12',1570240452,NULL),(1856275365,15193278,1,1145547,1,1,1,'S',1,0.997797,454,933937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 452, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 454}}',127.793,149251222,523330,NULL,'2020-03-16 01:40:39',1584322839,NULL),(1877223980,15193278,1,1569934,1,1,1,'X',1,1,361,1004300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361}, \"maximum_statistics\": {\"great\": 361}}',127.862,180824658,394068,NULL,'2023-09-17 14:30:19',1694961019,NULL),(1856335318,15193278,1,1758427,1,1,1,'S',1,0.992629,407,933287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 401, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 407}}',127.877,149477801,496740,NULL,'2020-03-25 02:09:16',1585102156,NULL),(1875295374,15193278,1,2537917,1,1,1,'S',1,0.994135,341,942567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 337, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 341}}',128.457,178022353,383028,NULL,'2023-03-24 20:07:37',1679688457,NULL),(1870286629,15193278,1,1508160,1,1,1,'X',1,1,140,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140}, \"maximum_statistics\": {\"great\": 140}}',128.467,170587323,139316,NULL,'2022-03-19 20:10:10',1647720610,NULL),(1876708297,15193278,1,3817227,1,1,1,'X',1,1,426,918587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426}, \"maximum_statistics\": {\"great\": 426, \"legacy_combo_increase\": 8}}',128.604,179947951,489160,NULL,'2023-07-21 20:44:15',1689972255,NULL),(1856688024,15193278,1,1739497,1,1,1,'S',1,0.988981,363,916448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 355, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 363}}',128.762,150006453,447640,NULL,'2020-04-11 03:15:45',1586574945,NULL),(1859354265,15193278,1,1667955,1,1,1,'S',1,0.994375,800,939020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 791, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 800}}',128.891,153935395,973990,NULL,'2020-08-29 00:39:14',1598661554,NULL),(1854865810,15193278,1,1865360,1,1,1,'S',1,0.991855,798,926090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 785, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 798}}',128.961,147030854,990020,NULL,'2019-11-03 18:26:04',1572805564,NULL),(1865183510,15193278,1,1417325,1,1,1,'S',1,0.995283,424,946277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 420, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 424}}',129.276,162904313,523254,NULL,'2021-06-12 01:45:47',1623462347,NULL),(1856330759,15193278,1,2020165,1,1,1,'S',1,0.969903,515,870166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 484, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 515}}',129.363,149298068,630100,NULL,'2020-03-18 01:17:42',1584494262,NULL),(1855153808,15193278,1,1643476,1,1,1,'S',1,0.996774,155,939307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 154, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 155}}',129.4,147608719,142850,NULL,'2019-12-11 02:01:36',1576029696,NULL),(1855123042,15193278,1,520932,1,1,1,'S',1,0.998503,334,952847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 333, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 334}}',129.411,147355248,370490,NULL,'2019-11-24 02:37:45',1574563065,NULL),(1854864222,15193278,1,1657903,1,1,1,'S',1,0.988506,522,901775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 510, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 522}}',129.446,147016512,629960,NULL,'2019-11-03 01:21:18',1572744078,NULL),(1855213430,15193278,1,821660,1,1,1,'X',1,1,252,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252}, \"maximum_statistics\": {\"great\": 252}}',129.655,147575783,234920,NULL,'2019-12-08 18:05:06',1575828306,NULL),(1854639917,15193278,1,494067,1,1,1,'S',1,0.994589,924,937332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 914, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 924}}',129.758,146887832,1112040,NULL,'2019-10-26 01:56:34',1572054994,NULL),(1859326200,15193278,1,1254425,1,1,1,'S',1,0.998941,472,949605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 471, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 472}}',130.006,153935594,535510,NULL,'2020-08-29 00:51:20',1598662280,NULL),(1854765808,15193278,1,1888717,1,1,1,'S',1,0.992476,731,931531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 720, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 731, \"legacy_combo_increase\": 2}}',130.082,147036283,972250,NULL,'2019-11-04 01:17:28',1572830248,NULL),(1855547368,15193278,1,1837824,1,1,1,'S',1,0.994143,683,470732,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 675, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 683}}',130.321,148175371,532230,NULL,'2020-01-15 14:36:42',1579099002,NULL),(1865140994,15193278,1,1838613,1,1,1,'S',1,0.996718,457,947782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 454, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 457}}',130.411,162904605,578382,NULL,'2021-06-12 01:59:43',1623463183,NULL),(1859342194,15193278,1,206652,1,1,1,'S',1,0.999276,691,962230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 690, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 691}}',130.475,153902397,698076,NULL,'2020-08-27 19:26:27',1598556387,NULL),(1859276913,15193278,1,1561030,1,1,1,'S',1,0.996599,294,945757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 294}}',130.476,153935425,346930,NULL,'2020-08-29 00:41:15',1598661675,NULL),(1871359023,15193278,1,2485103,1,1,1,'X',1,1,796,943857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 796}, \"maximum_statistics\": {\"great\": 796}}',130.477,172005188,1003520,NULL,'2022-05-19 16:35:23',1652978123,NULL),(1870300310,15193278,1,2225054,1,1,1,'S',1,0.998551,345,947782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 344, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 345}}',130.503,170587304,424272,NULL,'2022-03-19 20:09:24',1647720564,NULL),(1858103024,15193278,1,1618269,1,1,1,'S',1,0.998932,468,956917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 467, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 468}}',130.748,152218720,525980,NULL,'2020-06-25 20:27:06',1593116826,NULL),(1861585341,15193278,1,2591526,1,1,1,'S',1,0.999126,572,957531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 571}, \"maximum_statistics\": {\"great\": 572}}',130.77,157496031,636634,NULL,'2021-01-04 13:25:42',1609766742,NULL),(1859366382,15193278,1,2549601,1,1,1,'S',1,0.99543,547,941450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 542, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 547}}',130.818,153937603,669820,NULL,'2020-08-29 02:51:05',1598669465,NULL),(1856347744,15193278,1,1842911,1,1,1,'X',1,1,780,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 780, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 780}}',130.851,149476805,881680,NULL,'2020-03-25 00:58:20',1585097900,NULL),(1866535092,15193278,1,2199046,1,1,1,'S',1,0.991272,401,925224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 394, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 401}}',130.871,164943215,447010,NULL,'2021-08-15 02:27:07',1628994427,NULL),(1858477022,15193278,1,1658142,1,1,1,'S',1,0.997669,429,952036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 427, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 429}}',131.14,152677166,503270,NULL,'2020-07-13 16:50:56',1594659056,NULL),(1859428494,15193278,1,2363529,1,1,1,'X',1,1,378,940749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 378}}',131.227,154059488,432868,NULL,'2020-09-02 20:19:35',1599077975,NULL),(1854780655,15193278,1,1422159,1,1,1,'S',1,0.992823,418,937462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 412, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 418}}',131.273,147016535,467040,NULL,'2019-11-03 01:23:38',1572744218,NULL),(1865221773,15193278,1,2821978,1,1,1,'S',1,0.988731,843,919865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 824, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 843}}',131.457,162902347,1005440,NULL,'2021-06-12 00:06:19',1623456379,NULL),(1856347576,15193278,1,1476504,1,1,1,'S',1,0.985714,490,910949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 476, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 490}}',131.706,149477939,595680,NULL,'2020-03-25 02:19:47',1585102787,NULL),(1858475192,15193278,1,478404,1,1,1,'S',1,0.995875,606,947586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 601, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 606}}',131.866,152685547,708140,NULL,'2020-07-14 00:58:19',1594688299,NULL),(1865971391,15193278,1,1754096,1,1,1,'S',1,0.991713,543,918478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 534, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 543}}',131.984,164073193,648100,NULL,'2021-07-18 15:12:12',1626621132,NULL),(1866572706,15193278,1,3036498,1,1,1,'S',1,0.989407,472,927683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 462, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 472}}',132.085,165116020,534590,NULL,'2021-08-20 18:32:04',1629484324,NULL),(1858328673,15193278,1,1616700,1,1,1,'S',1,0.978516,512,898744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 490, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 512}}',132.128,152312084,646430,NULL,'2020-06-29 13:55:08',1593438908,NULL),(1854527922,15193278,1,1688569,1,1,1,'S',1,0.965721,423,844168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 394}, \"maximum_statistics\": {\"great\": 423}}',132.31,146686338,435040,NULL,'2019-10-12 02:09:26',1570846166,NULL),(1859289531,15193278,1,2017511,1,1,1,'S',1,0.9911,618,908254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 607, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 618}}',132.464,153934283,686610,NULL,'2020-08-28 23:28:01',1598657281,NULL),(1866109553,15193278,1,1932871,1,1,1,'S',1,0.991543,473,931011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 465, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 473}}',132.566,164240037,509530,NULL,'2021-07-23 21:12:31',1627074751,NULL),(3541856083,15193278,1,1442038,1,1,1,'S',1,0.99442,1344,922931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1329}, \"maximum_statistics\": {\"great\": 1344}}',132.588,185469220,1605954,NULL,'2024-09-19 02:30:37',1726713037,NULL),(1873361961,15193278,1,2847610,1,1,1,'S',1,0.998457,648,938010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 646}, \"maximum_statistics\": {\"great\": 648}}',132.681,175131256,837898,NULL,'2022-10-16 15:45:53',1665935153,NULL),(1855573913,15193278,1,1861587,1,1,1,'S',1,0.983333,300,889421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 290, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 3}}',132.766,148189682,422340,NULL,'2020-01-16 15:01:23',1579186883,NULL),(1876688087,15193278,1,3789979,1,1,1,'S',1,0.998843,864,950150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 862}, \"maximum_statistics\": {\"great\": 864}}',132.871,179948348,1061520,NULL,'2023-07-21 21:23:14',1689974594,NULL),(1876676291,15193278,1,169846,0,1,1,'X',1,1,501,946345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501}, \"maximum_statistics\": {\"great\": 501}}',132.9,179947863,553740,NULL,'2023-07-21 20:35:49',1689971749,NULL),(1866667386,15193278,1,3025343,1,1,1,'S',1,0.983389,602,909617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 582, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 602}}',132.945,165116109,673370,NULL,'2021-08-20 18:34:49',1629484489,NULL),(1854708938,15193278,1,2158456,1,1,1,'S',1,0.995565,451,941201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 447, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 451}}',133.035,146906324,594060,NULL,'2019-10-27 00:29:22',1572136162,NULL),(1866004882,15193278,1,2038261,1,1,1,'S',1,0.996169,261,939116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 259, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 261}}',133.177,164148518,305200,NULL,'2021-07-20 22:59:20',1626821960,NULL),(1856205224,15193278,1,1913668,1,1,1,'S',1,0.995721,818,947244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 811, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 818}}',133.205,149268262,1034890,NULL,'2020-03-16 18:34:47',1584383687,NULL),(1871172433,15193278,1,3258019,1,1,1,'S',1,0.995146,412,930578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 408, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',133.291,171984756,450440,NULL,'2022-05-18 18:18:21',1652897901,NULL),(1856523752,15193278,1,430877,1,1,1,'X',1,1,394,952735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',133.599,149507649,454560,NULL,'2020-03-26 04:57:13',1585198633,NULL),(1866966791,15193278,1,1909220,1,1,1,'S',1,0.982587,402,899005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 388, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 402}}',133.884,165570100,441790,NULL,'2021-09-05 05:14:18',1630818858,NULL),(1871313025,15193278,1,3428290,1,1,1,'S',1,0.996489,712,940279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 707}, \"maximum_statistics\": {\"great\": 712}}',133.897,172003530,872150,NULL,'2022-05-19 15:14:08',1652973248,NULL),(3541807970,15193278,1,1454558,1,1,1,'X',1,1,655,930273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 655}, \"maximum_statistics\": {\"great\": 655}}',133.956,185469112,690800,NULL,'2024-09-19 02:13:05',1726711985,NULL),(1855190931,15193278,1,2104375,1,1,1,'S',1,0.989865,444,930218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 435, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',134.043,147608560,475032,NULL,'2019-12-11 01:44:06',1576028646,NULL),(1854742492,15193278,1,1549092,1,1,1,'S',1,0.957176,432,830972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 395, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 432}}',134.144,146907322,486772,NULL,'2019-10-27 02:01:11',1572141671,NULL),(1858115622,15193278,1,1476022,1,1,1,'S',1,0.973016,315,857516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 298}, \"maximum_statistics\": {\"great\": 315}}',134.208,152112620,354942,NULL,'2020-06-21 16:54:42',1592758482,NULL),(1856668955,15193278,1,2248665,1,1,1,'S',1,0.989083,458,925060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 448, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 458}}',134.286,149716901,554740,NULL,'2020-04-02 03:48:47',1585799327,NULL),(1858579543,15193278,1,1630820,1,1,1,'S',1,0.998634,366,952935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 365, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 366}}',134.34,152696190,429980,NULL,'2020-07-14 12:10:50',1594728650,NULL),(1856377594,15193278,1,369596,1,1,1,'S',1,0.9975,400,950767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 398, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 400, \"legacy_combo_increase\": 1}}',134.499,149298221,450620,NULL,'2020-03-18 01:27:44',1584494864,NULL),(1859315384,15193278,1,1926799,1,1,1,'S',1,0.998588,354,946082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 353, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 354}}',134.522,153937808,392330,NULL,'2020-08-29 03:02:50',1598670170,NULL),(1877057738,15193278,1,1848454,1,1,1,'S',1,0.982394,426,854058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 411}, \"maximum_statistics\": {\"great\": 426}}',134.532,180512624,437510,NULL,'2023-08-27 18:54:24',1693162464,NULL),(1854761763,15193278,1,1191558,1,1,1,'S',1,0.991898,432,936918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 425, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 432}}',134.934,147030343,498020,NULL,'2019-11-03 17:57:10',1572803830,NULL),(1870258496,15193278,1,2131640,1,1,1,'S',1,0.996403,556,948896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 552, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 556}}',134.939,170587782,635042,NULL,'2022-03-19 20:33:51',1647722031,NULL),(1863480780,15193278,1,1715901,1,1,1,'X',1,1,399,938505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 399}}',134.945,160444482,480540,NULL,'2021-04-03 17:23:38',1617470618,NULL),(1858546113,15193278,1,1801354,1,1,1,'S',1,0.993601,547,941502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 540, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 547}}',135.06,152695902,624970,NULL,'2020-07-14 11:57:19',1594727839,NULL),(1870257183,15193278,1,2822717,1,1,1,'S',1,0.997312,558,944095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 555, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 558}}',135.106,170586754,648446,NULL,'2022-03-19 19:41:21',1647718881,NULL),(1856295781,15193278,1,1411651,1,1,1,'X',1,1,205,944515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 205}}',135.211,149292974,232800,NULL,'2020-03-17 19:49:22',1584474562,NULL),(1854594179,15193278,1,1636728,1,1,1,'A',1,0.931616,392,713024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 21, \"great\": 993, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1126}}',135.343,146596171,993896,NULL,'2019-10-05 14:13:29',1570284809,NULL),(1858510227,15193278,1,2377954,1,1,1,'S',1,0.99625,400,947100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 397, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 400}}',135.533,152677267,458560,NULL,'2020-07-13 16:55:11',1594659311,NULL),(1856398141,15193278,1,1881887,1,1,1,'S',1,0.984816,461,906056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 447, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 461}}',135.556,149424260,538860,NULL,'2020-03-23 01:07:28',1584925648,NULL),(1863690622,15193278,1,1833919,1,1,1,'S',1,0.993258,445,930452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 439, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 445}}',135.696,160596858,552030,NULL,'2021-04-08 00:10:30',1617840630,NULL),(1854856516,15193278,1,1361689,1,1,1,'S',1,0.993197,441,929071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 435, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 441}}',135.708,147030952,513460,NULL,'2019-11-03 18:30:43',1572805843,NULL),(1858287302,15193278,1,1553438,0,1,1,'A',1,0.928161,571,769809,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 613}, \"maximum_statistics\": {\"great\": 696}}',135.894,152311623,690421,NULL,'2020-06-29 13:36:46',1593437806,NULL),(1856648070,15193278,1,1163398,1,1,1,'S',1,0.997625,421,953470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 419, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421}}',135.951,149717422,443360,NULL,'2020-04-02 04:14:29',1585800869,NULL),(1856422131,15193278,1,2333055,1,1,1,'S',1,0.995662,461,947681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 457, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 461}}',136.132,149477015,496990,NULL,'2020-03-25 01:10:36',1585098636,NULL),(1865252801,15193278,1,2568637,1,1,1,'S',1,0.992032,753,925484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 741, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 753}}',136.356,162903455,900910,NULL,'2021-06-12 01:00:41',1623459641,NULL),(1870351729,15193278,1,3212963,1,1,1,'S',1,0.998088,523,947936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 521}, \"maximum_statistics\": {\"great\": 523}}',136.585,170606724,603856,NULL,'2022-03-20 13:50:04',1647784204,NULL),(1870340730,15193278,1,2312516,1,1,1,'S',1,0.997931,725,954193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 722}, \"maximum_statistics\": {\"great\": 725}}',136.594,170605423,843110,NULL,'2022-03-20 12:51:42',1647780702,NULL),(1873352780,15193278,1,3519645,1,1,1,'S',1,0.997959,245,952546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 244}, \"maximum_statistics\": {\"great\": 245}}',136.602,175131278,263938,NULL,'2022-10-16 15:47:07',1665935227,NULL),(1858157856,15193278,1,347318,1,1,1,'S',1,0.999287,701,957958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 700, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 701, \"legacy_combo_increase\": 1}}',136.743,152218321,837100,NULL,'2020-06-25 20:06:33',1593115593,NULL),(1870290422,15193278,1,1946496,1,1,1,'S',1,0.996633,297,936536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 295, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 297}}',136.866,170587562,336770,NULL,'2022-03-19 20:23:01',1647721381,NULL),(1856433731,15193278,1,961332,1,1,1,'S',1,0.99591,489,943082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 485, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 489}}',136.948,149522419,617328,NULL,'2020-03-26 17:27:18',1585243638,NULL),(1862677948,15193278,1,1588583,1,1,1,'S',1,0.998691,382,955568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 381, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 382}}',137.048,158987261,469370,NULL,'2021-02-20 16:43:07',1613839387,NULL),(1856466655,15193278,1,1477612,1,1,1,'S',1,0.993739,559,939343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 552, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 559}}',137.395,149507082,635780,NULL,'2020-03-26 04:21:21',1585196481,NULL),(1856404535,15193278,1,1678445,1,1,1,'S',1,0.994481,453,940469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 448, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 453}}',137.47,149334782,559180,NULL,'2020-03-19 14:30:44',1584628244,NULL),(1870340254,15193278,1,2311502,1,1,1,'X',1,1,505,949434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 505}}',138.125,170587658,595360,NULL,'2022-03-19 20:28:10',1647721690,NULL),(1856379149,15193278,1,1346157,1,1,1,'S',1,0.987981,416,969507,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 406, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 416}}',138.212,149423949,473688,NULL,'2020-03-23 00:43:33',1584924213,NULL),(1876784454,15193278,1,4103586,1,1,1,'S',1,0.998688,381,955975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 380, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 381}}',138.374,179948290,416090,NULL,'2023-07-21 21:19:00',1689974340,NULL),(1876761604,15193278,1,3499547,1,1,1,'S',1,0.997928,724,954093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 721, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 724}}',138.384,179948138,834930,NULL,'2023-07-21 21:04:40',1689973480,NULL),(1877073945,15193278,1,1607509,1,1,1,'S',1,0.995885,486,945489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 482}, \"maximum_statistics\": {\"great\": 486}}',138.388,180512976,536270,NULL,'2023-08-27 19:20:56',1693164056,NULL),(1858540132,15193278,1,2138414,1,1,1,'S',1,0.997352,944,947931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 939, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 944}}',138.503,152685929,1105730,NULL,'2020-07-14 01:26:32',1594689992,NULL),(1875167680,15193278,1,1808650,1,1,1,'S',1,0.996287,404,940845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 401}, \"maximum_statistics\": {\"great\": 404}}',138.565,177835687,485460,NULL,'2023-03-13 17:22:16',1678728136,NULL),(1877827729,15193278,1,3179023,1,1,1,'S',1,0.986945,766,914877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 746}, \"maximum_statistics\": {\"great\": 766}}',138.679,181543994,861160,NULL,'2023-11-10 20:35:59',1699648559,NULL),(1858586835,15193278,1,1267687,1,1,1,'S',1,0.998753,401,952636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 400, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 401, \"legacy_combo_increase\": 1}}',138.718,152685856,495980,NULL,'2020-07-14 01:20:09',1594689609,NULL),(1873401793,15193278,1,3198648,1,1,1,'X',1,1,376,944506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 376}}',138.73,175131389,428140,NULL,'2022-10-16 15:52:54',1665935574,NULL),(1859869372,15193278,1,1881887,1,1,1,'SH',1,0.975054,461,903412,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 438}, \"maximum_statistics\": {\"great\": 461}}',138.88,154747614,506406,NULL,'2020-09-29 00:07:52',1601338072,NULL),(1875373032,15193278,1,1449649,1,1,1,'S',1,0.976724,580,854167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 553}, \"maximum_statistics\": {\"great\": 580}}',138.927,177976392,619640,NULL,'2023-03-22 00:44:43',1679445883,NULL),(1872725847,15193278,1,3264893,1,1,1,'S',1,0.998188,552,939224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 550}, \"maximum_statistics\": {\"great\": 552}}',139.164,174246845,606540,NULL,'2022-08-30 00:17:43',1661818663,NULL),(1859372361,15193278,1,1719086,1,1,1,'S',1,0.985523,449,972097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 436, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 449}}',139.184,154142140,530268,NULL,'2020-09-06 03:00:10',1599361210,NULL),(1855437743,15193278,1,1344287,1,1,1,'S',1,0.992203,513,927250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 505, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 513}}',139.488,147968239,623220,NULL,'2020-01-02 12:49:38',1577969378,NULL),(1866077801,15193278,1,1765090,1,1,1,'S',1,0.997525,404,948957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 402, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 404}}',139.492,164239786,500720,NULL,'2021-07-23 21:02:11',1627074131,NULL),(1870348156,15193278,1,2547758,1,1,1,'S',1,0.99898,490,946131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 489, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 490}}',139.51,170586704,564780,NULL,'2022-03-19 19:38:44',1647718724,NULL),(1876689062,15193278,1,3598711,1,1,1,'S',1,0.996291,674,949220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 669, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 674}}',139.654,179948381,801300,NULL,'2023-07-21 21:26:45',1689974805,NULL),(1859424554,15193278,1,916945,1,1,1,'S',1,0.994675,939,939206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 929, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 939}}',139.723,154142765,1158690,NULL,'2020-09-06 03:39:20',1599363560,NULL),(1854648220,15193278,1,1462200,1,1,1,'S',1,0.992585,472,936768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 465}, \"maximum_statistics\": {\"great\": 472}}',139.775,146889274,503590,NULL,'2019-10-26 04:02:00',1572062520,NULL),(1854673959,15193278,1,378247,0,1,1,'S',1,0.981919,719,906958,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 693, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 719}}',139.875,146919293,861062,NULL,'2019-10-27 17:02:09',1572195729,NULL),(3533245992,15193278,1,2333051,1,1,1,'X',1,1,248,1046470,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248}, \"maximum_statistics\": {\"great\": 248}}',139.889,185451307,263724,NULL,'2024-09-17 13:00:12',1726578012,NULL),(1859263366,15193278,1,1379402,1,1,1,'X',1,1,429,948523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 429}}',139.897,153935456,529000,NULL,'2020-08-29 00:43:18',1598661798,NULL),(1855608018,15193278,1,298372,1,1,1,'S',1,0.999027,514,953116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 513, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 514}}',139.938,148189606,607852,NULL,'2020-01-16 14:57:44',1579186664,NULL),(1856348518,15193278,1,1772334,1,1,1,'S',1,0.987356,870,922235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 848, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 870}}',139.989,149318359,1088404,NULL,'2020-03-18 20:55:25',1584564925,NULL),(3636085802,15193278,1,82476,1,1,1,'S',1,0.993827,324,923784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 320}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 2}}',140.1,185672731,401352,NULL,'2024-10-06 06:20:58',1728195658,NULL),(1858474820,15193278,1,1277997,1,1,1,'S',1,0.996173,392,946067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 389, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 392}}',140.172,152685599,482644,NULL,'2020-07-14 01:02:25',1594688545,NULL),(1856488641,15193278,1,1646441,1,1,1,'X',1,1,485,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 485}}',140.56,149507303,532320,NULL,'2020-03-26 04:35:37',1585197337,NULL),(1856349727,15193278,1,1844764,1,1,1,'S',1,0.99802,505,954527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 503, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 505}}',140.569,149339689,578672,NULL,'2020-03-19 18:25:24',1584642324,NULL),(1856370708,15193278,1,2290012,1,1,1,'S',1,0.997872,470,952963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 468, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 470}}',140.66,149339269,542352,NULL,'2020-03-19 18:05:52',1584641152,NULL),(1856167717,15193278,1,1399347,1,1,1,'S',1,0.995754,471,941505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 467, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 471}}',140.761,149251503,555060,NULL,'2020-03-16 02:00:03',1584324003,NULL),(1855231408,15193278,1,1946494,1,1,1,'S',1,0.971033,397,854979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 374}, \"maximum_statistics\": {\"great\": 397}}',140.826,147528542,428170,NULL,'2019-12-06 00:42:13',1575592933,NULL),(1854848326,15193278,1,1357500,1,1,1,'S',1,0.99802,505,949320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 503, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 505}}',140.88,147017722,588560,NULL,'2019-11-03 03:00:27',1572750027,NULL),(1871375153,15193278,1,2760213,1,1,1,'X',1,1,824,954000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 824, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 824}}',141.124,172003218,975220,NULL,'2022-05-19 15:01:00',1652972460,NULL),(1858182797,15193278,1,1567654,1,1,1,'X',1,1,300,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 300}}',141.167,152240342,337080,NULL,'2020-06-26 17:39:53',1593193193,NULL),(1865241457,15193278,1,1831006,1,1,1,'S',1,0.993841,893,942580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 882, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 893}}',141.315,162887557,995390,NULL,'2021-06-11 14:11:08',1623420668,NULL),(1871576076,15193278,1,3199968,1,1,1,'S',1,0.993578,545,910983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 538}, \"maximum_statistics\": {\"great\": 545}}',141.339,172410446,631840,NULL,'2022-06-05 13:21:33',1654435293,NULL),(1876759606,15193278,1,3709078,1,1,1,'S',1,0.998703,771,947600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 769}, \"maximum_statistics\": {\"great\": 771}}',141.691,179948426,951570,NULL,'2023-07-21 21:32:04',1689975124,NULL),(1859230973,15193278,1,1915099,1,1,1,'S',1,0.981735,438,900288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 422}, \"maximum_statistics\": {\"great\": 438}}',141.77,153802028,468420,NULL,'2020-08-24 03:14:34',1598238874,NULL),(1856391391,15193278,1,1661830,1,1,1,'S',1,0.980549,437,894243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 420, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 437}}',141.775,149477832,533552,NULL,'2020-03-25 02:11:29',1585102289,NULL),(1859497246,15193278,1,2591523,1,1,1,'S',1,0.994681,376,1035705,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 372, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 376}}',141.831,154189732,444837,NULL,'2020-09-08 00:37:34',1599525454,NULL),(1858508727,15193278,1,1714382,1,1,1,'S',1,0.991952,497,931738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 489, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 497}}',141.844,152685498,625090,NULL,'2020-07-14 00:52:59',1594687979,NULL),(1873444265,15193278,1,3276844,1,1,1,'X',1,1,674,958655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 674, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 674}}',141.886,175132782,847320,NULL,'2022-10-16 17:13:12',1665940392,NULL),(1858202453,15193278,1,1771861,1,1,1,'S',1,0.986316,475,910744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 462, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 475}}',141.95,152111066,534940,NULL,'2020-06-21 15:41:21',1592754081,NULL),(1865914707,15193278,1,1041658,1,1,1,'S',1,0.984171,537,910384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 520, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 537}}',142.187,164072875,582400,NULL,'2021-07-18 15:00:22',1626620422,NULL),(2615911675,15193278,1,351189,1,1,1,'A',1,0.9492,400,750927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 13, \"great\": 968}, \"maximum_statistics\": {\"great\": 1063}}',142.201,183409561,910388,NULL,'2024-04-04 02:48:20',1712198900,NULL),(1854752457,15193278,1,1785118,1,1,1,'S',1,0.980952,420,888300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 404, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 420}}',142.208,146888809,491690,NULL,'2019-10-26 03:21:47',1572060107,NULL),(1855423857,15193278,1,1753036,1,1,1,'S',1,0.978548,606,897564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 580, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 606}}',142.343,148041409,707640,NULL,'2020-01-06 20:32:38',1578342758,NULL),(1856247281,15193278,1,2027821,1,1,1,'S',1,0.985666,593,918276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 576, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 593}}',142.403,149246689,647870,NULL,'2020-03-15 20:48:06',1584305286,NULL),(1858229234,15193278,1,1478662,1,1,1,'S',1,0.998576,351,953995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 350, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 351}}',142.441,152348618,414800,NULL,'2020-06-30 22:40:23',1593556823,NULL),(1870312409,15193278,1,2037401,1,1,1,'S',1,0.993311,598,923891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 590}, \"maximum_statistics\": {\"great\": 598}}',142.512,170605559,727570,NULL,'2022-03-20 12:58:04',1647781084,NULL),(1870258866,15193278,1,2825416,1,1,1,'S',1,0.995127,513,943116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 508, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 513}}',142.589,170587500,569030,NULL,'2022-03-19 20:20:09',1647721209,NULL),(1858402399,15193278,1,1524545,1,1,1,'S',1,0.990099,404,930286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 396, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 404}}',142.614,152577648,435060,NULL,'2020-07-09 18:19:35',1594318775,NULL),(1856340740,15193278,1,1261512,1,1,1,'S',1,0.976019,417,881705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 397, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 417}}',142.98,149476684,495640,NULL,'2020-03-25 00:52:10',1585097530,NULL),(1860165662,15193278,1,525670,1,1,1,'S',1,0.994748,476,938403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 471, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 476}}',143.155,155358137,552270,NULL,'2020-10-23 01:19:43',1603415983,NULL),(1859312745,15193278,1,1920740,1,1,1,'S',1,0.997067,682,950612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 678, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 682}}',143.23,153937956,816490,NULL,'2020-08-29 03:10:43',1598670643,NULL),(1877003139,15193278,1,302673,1,1,1,'S',1,0.991557,533,934199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 524, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 533}}',143.303,180297680,605840,NULL,'2023-08-13 04:05:02',1691899502,NULL),(1870261279,15193278,1,2608991,1,1,1,'S',1,0.993482,537,921210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 530}, \"maximum_statistics\": {\"great\": 537}}',143.334,170606012,607010,NULL,'2022-03-20 13:19:05',1647782345,NULL),(1860349877,15193278,1,1453142,1,1,1,'S',1,0.994798,865,931417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 856, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 865, \"legacy_combo_increase\": 1}}',143.444,155538421,1130944,NULL,'2020-10-30 02:22:09',1604024529,NULL),(1876690436,15193278,1,3307200,1,1,1,'X',1,1,546,959265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546}, \"maximum_statistics\": {\"great\": 546}}',143.547,179948266,599240,NULL,'2023-07-21 21:17:16',1689974236,NULL),(1858558605,15193278,1,1443785,1,1,1,'S',1,0.99703,505,1009426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 502, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 505}}',143.565,152685752,568642,NULL,'2020-07-14 01:13:04',1594689184,NULL),(1855238288,15193278,1,301251,1,1,1,'S',1,0.986207,435,906005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 423, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 435}}',143.911,147683133,508000,NULL,'2019-12-15 19:13:48',1576437228,NULL),(1856295933,15193278,1,1553437,1,1,1,'S',1,0.993789,483,926943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 477, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 483}}',143.99,149293861,565180,NULL,'2020-03-17 20:33:58',1584477238,NULL),(1864808682,15193278,1,2161431,1,1,1,'S',1,0.993528,309,916678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 305, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 309}}',144.014,162302099,371110,NULL,'2021-05-25 01:39:23',1621906763,NULL),(1855261842,15193278,1,1852597,1,1,1,'S',1,0.993578,545,935086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 538, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 545}}',144.399,147682962,630750,NULL,'2019-12-15 19:00:43',1576436443,NULL),(1865138013,15193278,1,2430130,1,1,1,'S',1,0.996862,478,945068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 475, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 478}}',144.456,162904710,559570,NULL,'2021-06-12 02:04:54',1623463494,NULL),(1877860296,15193278,1,2159663,1,1,1,'S',1,0.993266,594,920558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 586}, \"maximum_statistics\": {\"great\": 594}}',144.66,181688949,691406,NULL,'2023-11-21 21:12:12',1700601132,NULL),(1858906699,15193278,1,2433015,1,1,1,'S',1,0.990617,373,925352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 366, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 373}}',144.828,153261329,444720,NULL,'2020-08-03 20:12:02',1596485522,NULL),(1858344434,15193278,1,948469,1,1,1,'S',1,0.985423,343,916212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 333, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 343}}',144.968,152402503,389990,NULL,'2020-07-03 02:19:29',1593742769,NULL),(1858476056,15193278,1,2026325,1,1,1,'A',1,0.985828,754,899067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 858, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 882}}',144.974,152675259,1084618,NULL,'2020-07-13 15:10:51',1594653051,NULL),(1854829638,15193278,1,1319596,1,1,1,'S',1,0.989216,510,928978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 499, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 510}}',145.161,147030578,569000,NULL,'2019-11-03 18:10:17',1572804617,NULL),(1858143221,15193278,1,1670334,1,1,1,'X',1,1,546,956967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 546}}',145.236,152217974,641080,NULL,'2020-06-25 19:51:06',1593114666,NULL),(1870281792,15193278,1,1203946,1,1,1,'X',1,1,392,957366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392}}',145.374,170606123,435312,NULL,'2022-03-20 13:24:09',1647782649,NULL),(1870300392,15193278,1,2918955,1,1,1,'S',1,0.996888,482,945617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 479, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 482}}',145.46,170587222,594370,NULL,'2022-03-19 20:05:22',1647720322,NULL),(1876755403,15193278,1,3143275,1,1,1,'X',1,1,601,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601}, \"maximum_statistics\": {\"great\": 601}}',145.496,179948106,715080,NULL,'2023-07-21 21:00:49',1689973249,NULL),(1865989134,15193278,1,1528753,1,1,1,'X',1,1,775,955551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 775}, \"maximum_statistics\": {\"great\": 775}}',145.685,164171377,928084,NULL,'2021-07-21 17:10:52',1626887452,NULL),(1861500931,15193278,1,2500846,1,1,1,'S',1,0.986235,1235,920394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1235}}',145.734,157381988,1396450,NULL,'2020-12-31 16:17:37',1609431457,NULL),(1858593114,15193278,1,1840721,1,1,1,'S',1,0.998123,799,954679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 796, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 799}}',145.843,152676274,911540,NULL,'2020-07-13 16:03:35',1594656215,NULL),(1860120801,15193278,1,1254444,1,1,1,'S',1,0.989796,196,908056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 192, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 196}}',145.984,155056282,231420,NULL,'2020-10-11 01:15:11',1602378911,NULL),(1870265830,15193278,1,1747900,1,1,1,'X',1,1,354,941685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 354}}',146.007,170587717,423540,NULL,'2022-03-19 20:30:40',1647721840,NULL),(1856203539,15193278,1,1741774,1,1,1,'S',1,0.993523,772,937970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 762, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 772}}',146.093,149251451,956760,NULL,'2020-03-16 01:56:09',1584323769,NULL),(1865996680,15193278,1,2573448,1,1,1,'X',1,1,465,955661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 465}}',146.132,164171813,528960,NULL,'2021-07-21 17:28:48',1626888528,NULL),(1855174644,15193278,1,1783151,1,1,1,'S',1,0.995305,426,945073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 422, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 426}}',146.26,147608582,478310,NULL,'2019-12-11 01:46:26',1576028786,NULL),(1859330099,15193278,1,1940603,1,1,1,'S',1,0.996413,697,936802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 692, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 697}}',146.295,153992043,971600,NULL,'2020-08-31 02:47:33',1598842053,NULL),(1865138986,15193278,1,1750852,1,1,1,'X',1,1,389,952455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 389}}',146.301,162886434,426720,NULL,'2021-06-11 13:29:46',1623418186,NULL),(1871273364,15193278,1,2939917,1,1,1,'S',1,0.995429,875,921166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 867}, \"maximum_statistics\": {\"great\": 875}}',146.33,171988780,992510,NULL,'2022-05-18 22:11:42',1652911902,NULL),(1866136397,15193278,1,1786747,1,1,1,'S',1,0.9926,473,931720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 466, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 473}}',146.412,164239416,558440,NULL,'2021-07-23 20:46:16',1627073176,NULL),(1855596737,15193278,1,1183470,1,1,1,'S',1,0.991973,436,937070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 429, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 436}}',146.548,148173888,493280,NULL,'2020-01-15 12:46:54',1579092414,NULL),(1854625404,15193278,1,295862,1,1,1,'S',1,0.973684,418,872981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 396, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 418}}',146.842,146699402,435210,NULL,'2019-10-12 19:08:59',1570907339,NULL),(1856446291,15193278,1,2251808,1,1,1,'S',1,0.997392,767,950441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 763, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 767}}',146.859,149507362,902470,NULL,'2020-03-26 04:39:56',1585197596,NULL),(1859253544,15193278,1,1775541,1,1,1,'X',1,1,458,951058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 458}}',146.887,153935213,525580,NULL,'2020-08-29 00:25:58',1598660758,NULL),(1856175088,15193278,1,1548237,1,1,1,'S',1,0.99734,188,894334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 187, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 188}}',146.922,149251476,243306,NULL,'2020-03-16 01:57:50',1584323870,NULL),(1866130088,15193278,1,2033951,1,1,1,'S',1,0.99495,297,923450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 294, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 297}}',146.946,164239099,338972,NULL,'2021-07-23 20:32:56',1627072376,NULL),(1874355687,15193278,1,3124740,1,1,1,'S',1,0.999257,673,956361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 672}, \"maximum_statistics\": {\"great\": 673}}',147.025,176755569,806090,NULL,'2023-01-11 19:18:13',1673464693,NULL),(1856591716,15193278,1,2209098,1,1,1,'S',1,0.998901,455,956818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 454, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 455}}',147.222,149716940,498560,NULL,'2020-04-02 03:51:05',1585799465,NULL),(1858207667,15193278,1,1844172,1,1,1,'S',1,0.998845,866,955997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 864, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 866}}',147.28,152218410,1054210,NULL,'2020-06-25 20:10:26',1593115826,NULL),(1857743831,15193278,1,1034840,0,1,1,'S',1,0.993737,479,927788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 473}, \"maximum_statistics\": {\"great\": 479}}',147.393,151628525,515810,NULL,'2020-06-04 00:35:48',1591230948,NULL),(1862638263,15193278,1,1309791,1,1,1,'S',1,0.997041,338,946658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 336, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 338}}',147.432,158987319,401610,NULL,'2021-02-20 16:45:01',1613839501,NULL),(1858583262,15193278,1,2348954,1,1,1,'S',1,0.998988,494,955772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 493, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 494}}',147.466,152706855,579320,NULL,'2020-07-14 20:02:25',1594756945,NULL),(1855292328,15193278,1,1030837,1,1,1,'S',1,0.995536,448,921460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 444}, \"maximum_statistics\": {\"great\": 448}}',147.543,147887404,475640,NULL,'2019-12-28 17:18:44',1577553524,NULL),(1856434592,15193278,1,2243974,1,1,1,'S',1,0.994196,603,936245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 596, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 603}}',147.632,149506963,774660,NULL,'2020-03-26 04:12:46',1585195966,NULL),(1870371709,15193278,1,1445929,1,1,1,'S',1,0.995758,825,945453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 818, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 825}}',147.766,170606194,971060,NULL,'2022-03-20 13:27:51',1647782871,NULL),(1871383883,15193278,1,3007988,1,1,1,'S',1,0.998674,377,937272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 376}, \"maximum_statistics\": {\"great\": 377}}',147.777,172005276,413486,NULL,'2022-05-19 16:38:48',1652978328,NULL),(1856399214,15193278,1,2192545,1,1,1,'X',1,1,458,945539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 458}}',147.912,149294196,515900,NULL,'2020-03-17 20:52:03',1584478323,NULL),(1865407456,15193278,1,2059896,1,1,1,'S',1,0.990361,415,920686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 407}, \"maximum_statistics\": {\"great\": 415}}',148.246,163270147,445370,NULL,'2021-06-23 18:34:04',1624473244,NULL),(1865629601,15193278,1,2116838,1,1,1,'S',1,0.998476,656,947556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 654, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 656}}',148.27,163551725,781010,NULL,'2021-07-02 14:23:12',1625235792,NULL),(1863705270,15193278,1,1434503,1,1,1,'S',1,0.997331,562,931008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 559, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 562}}',148.43,160700525,701580,NULL,'2021-04-10 19:26:33',1618082793,NULL),(1876877959,15193278,1,2804231,1,1,1,'S',1,0.995614,342,941493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 339}, \"maximum_statistics\": {\"great\": 342}}',148.45,180185824,384352,NULL,'2023-08-05 22:11:39',1691273499,NULL),(1856218178,15193278,1,1605346,1,1,1,'S',1,0.984375,416,907959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 403, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 416}}',148.552,149247310,486450,NULL,'2020-03-15 21:21:00',1584307260,NULL),(1870281649,15193278,1,3105300,1,1,1,'S',1,0.997409,193,912604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 192}, \"maximum_statistics\": {\"great\": 193}}',148.705,170606369,171490,NULL,'2022-03-20 13:34:57',1647783297,NULL),(1854673951,15193278,1,378247,0,1,1,'S',1,0.990264,719,930342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 705, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 719}}',148.774,146907863,869884,NULL,'2019-10-27 02:58:32',1572145112,NULL),(1865222146,15193278,1,2941622,1,1,1,'S',1,0.99187,246,916490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 242, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 246}}',148.924,162902916,270300,NULL,'2021-06-12 00:35:20',1623458120,NULL),(1874371288,15193278,1,2224762,1,1,1,'S',1,0.997577,619,940469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 616}, \"maximum_statistics\": {\"great\": 619}}',148.972,176755499,705700,NULL,'2023-01-11 19:11:18',1673464278,NULL),(1870258908,15193278,1,1468371,1,1,1,'S',1,0.999018,509,954712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 508, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 509}}',149.011,170587066,582800,NULL,'2022-03-19 19:56:57',1647719817,NULL),(1874413378,15193278,1,2954706,1,1,1,'S',1,0.998292,878,950930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 875, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 878}}',149.026,176755531,1099930,NULL,'2023-01-11 19:14:56',1673464496,NULL),(1859430710,15193278,1,1869314,1,1,1,'S',1,0.989362,188,922379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 184, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 188}}',149.108,154090478,211580,NULL,'2020-09-04 04:04:59',1599192299,NULL),(1856489808,15193278,1,1058367,1,1,1,'S',1,0.992569,942,931007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 928, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 942}}',149.152,149523454,1150580,NULL,'2020-03-26 18:13:48',1585246428,NULL),(1866604096,15193278,1,2963578,1,1,1,'S',1,0.99435,354,932265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 350, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 354}}',149.277,165122894,427110,NULL,'2021-08-20 23:41:49',1629502909,NULL),(1857799102,15193278,1,2307797,1,1,1,'X',1,1,485,951518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 485}}',149.317,151599232,574460,NULL,'2020-06-02 23:58:18',1591142298,NULL),(1874397096,15193278,1,3762028,1,1,1,'S',1,0.996024,503,946670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 499, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 503}}',149.332,176755472,590154,NULL,'2023-01-11 19:08:34',1673464114,NULL),(1854723132,15193278,1,1750853,1,1,1,'S',1,0.983015,471,908242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 455, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 471}}',149.348,146905555,516930,NULL,'2019-10-26 23:30:07',1572132607,NULL),(1855539080,15193278,1,2033350,1,1,1,'S',1,0.969388,245,864387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 245}}',149.456,148173294,260768,NULL,'2020-01-15 11:56:37',1579089397,NULL),(1870156291,15193278,1,3413660,1,1,1,'S',1,0.997265,1097,952081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1091}, \"maximum_statistics\": {\"great\": 1097}}',149.535,170309203,1294310,NULL,'2022-03-07 20:26:36',1646684796,NULL),(1858240874,15193278,1,1783743,1,1,1,'S',1,0.991228,399,926099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 392, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 399}}',149.617,152401951,439660,NULL,'2020-07-03 01:35:23',1593740123,NULL),(1856539881,15193278,1,1175838,1,1,1,'S',1,0.999247,664,956680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 663, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 664}}',149.751,149507058,780780,NULL,'2020-03-26 04:18:50',1585196330,NULL),(1857815569,15193278,1,1945467,1,1,1,'S',1,0.996692,907,947702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 901, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 907}}',149.91,151600951,1118400,NULL,'2020-06-03 01:56:17',1591149377,NULL),(1856447398,15193278,1,984392,1,1,1,'X',1,1,581,959578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 581}}',149.931,149507703,668480,NULL,'2020-03-26 05:01:56',1585198916,NULL),(1865556889,15193278,1,1937297,1,1,1,'S',1,0.988038,418,906299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 408}, \"maximum_statistics\": {\"great\": 418}}',150.052,163551393,450690,NULL,'2021-07-02 14:11:15',1625235075,NULL),(1874399536,15193278,1,225249,1,1,1,'S',1,0.997382,573,884977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 570}, \"maximum_statistics\": {\"great\": 573}}',150.281,176755418,531342,NULL,'2023-01-11 19:04:33',1673463873,NULL),(1855508789,15193278,1,2020412,1,1,1,'S',1,0.988739,222,925375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 217, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 222}}',150.325,147968048,220488,NULL,'2020-01-02 12:35:01',1577968501,NULL),(1865188543,15193278,1,2649380,1,1,1,'S',1,0.992739,482,923417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 475, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 482}}',150.369,162904664,551910,NULL,'2021-06-12 02:02:46',1623463366,NULL),(1865475263,15193278,1,1820608,1,1,1,'S',1,0.990826,545,917373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 535, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 545}}',150.377,163270334,671680,NULL,'2021-06-23 18:41:32',1624473692,NULL),(1870135186,15193278,1,1910505,1,1,1,'S',1,0.998348,908,933845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 905, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 908}}',150.617,170309005,1186330,NULL,'2022-03-07 20:14:06',1646684046,NULL),(1865164780,15193278,1,2456675,1,1,1,'S',1,0.99061,426,925176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 418, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 426}}',150.625,162887622,484990,NULL,'2021-06-11 14:13:21',1623420801,NULL),(1855411655,15193278,1,1947010,1,1,1,'S',1,0.987578,644,916567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 628, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 644}}',150.815,148044341,743920,NULL,'2020-01-07 01:50:26',1578361826,NULL),(1854746635,15193278,1,1554753,1,1,1,'S',1,0.972626,895,881958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 846}, \"maximum_statistics\": {\"great\": 895}}',151.284,146844679,943970,NULL,'2019-10-23 01:40:34',1571794834,NULL),(1866856758,15193278,1,1112375,1,1,1,'S',1,0.988866,494,924520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 483, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 494}}',151.349,165484357,544100,NULL,'2021-09-02 01:55:22',1630547722,NULL),(1856786918,15193278,1,200736,1,1,1,'S',1,0.989837,492,930047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 482, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 492}}',151.48,150062367,545140,NULL,'2020-04-12 18:55:24',1586717724,NULL),(1866643686,15193278,1,2388423,1,1,1,'S',1,0.981002,579,898749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 557, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 579}}',152.028,165003060,644310,NULL,'2021-08-17 01:43:25',1629164605,NULL),(1854525664,15193278,1,1807195,1,1,1,'S',1,0.971289,714,841812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 673}, \"maximum_statistics\": {\"great\": 714}}',152.115,146671346,779690,NULL,'2019-10-11 01:24:10',1570757050,NULL),(1865259495,15193278,1,2982655,1,1,1,'S',1,0.997253,910,945979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 905, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 910}}',152.165,162904223,1027430,NULL,'2021-06-12 01:41:11',1623462071,NULL),(1858482637,15193278,1,2436260,1,1,1,'S',1,0.993871,979,942142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 967, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 979}}',152.314,152676376,1247832,NULL,'2020-07-13 16:09:18',1594656558,NULL),(1854538682,15193278,1,1933834,1,1,1,'S',1,0.958025,405,818459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 371, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 405}}',152.422,146584036,446770,NULL,'2019-10-04 18:54:41',1570215281,NULL),(1855547754,15193278,1,219972,1,1,1,'A',1,0.980542,819,893132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 819, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 848}}',152.548,148230107,934150,NULL,'2020-01-18 23:58:44',1579391924,NULL),(1854746741,15193278,1,1682931,1,1,1,'S',1,0.952479,484,814180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 438, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 484}}',152.587,146905370,532952,NULL,'2019-10-26 23:16:01',1572131761,NULL),(1876824834,15193278,1,2329084,1,1,1,'S',1,0.993506,539,913524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 532}, \"maximum_statistics\": {\"great\": 539, \"legacy_combo_increase\": 1}}',152.604,180164555,615778,NULL,'2023-08-04 14:45:41',1691160341,NULL),(1865981271,15193278,1,2150552,1,1,1,'X',1,1,402,951680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 402}}',152.795,164072187,475900,NULL,'2021-07-18 14:33:33',1626618813,NULL),(1864475760,15193278,1,1701755,1,1,1,'S',1,0.994159,428,915982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428}}',153.007,161764992,458990,NULL,'2021-05-10 00:23:13',1620606193,NULL),(1855186150,15193278,1,1677016,1,1,1,'S',1,0.996324,272,946533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 270, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 272}}',153.104,147558211,259980,NULL,'2019-12-07 18:52:13',1575744733,NULL),(1856523814,15193278,1,1400223,1,1,1,'S',1,0.997475,198,952521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198}}',153.358,149506869,187076,NULL,'2020-03-26 04:06:54',1585195614,NULL),(1856192078,15193278,1,1891660,1,1,1,'S',1,0.979545,880,897863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 844, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 880, \"legacy_combo_increase\": 2}}',153.442,149267620,1135900,NULL,'2020-03-16 18:02:33',1584381753,NULL),(1858580497,15193278,1,1483656,1,1,1,'S',1,0.995202,521,944236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 516, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 521}}',153.655,152676215,640118,NULL,'2020-07-13 16:00:06',1594656006,NULL),(1856349512,15193278,1,1844440,1,1,1,'S',1,0.990781,922,928028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 905, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 922}}',153.68,149296813,1116960,NULL,'2020-03-17 23:51:29',1584489089,NULL),(1865988791,15193278,1,1905730,1,1,1,'S',1,0.993873,408,927969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 403, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 408}}',153.86,164072137,453990,NULL,'2021-07-18 14:31:48',1626618708,NULL),(1856540180,15193278,1,1565088,1,1,1,'S',1,0.997549,408,952007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 406, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 408}}',153.882,149506388,462800,NULL,'2020-03-26 03:31:06',1585193466,NULL),(1858567268,15193278,1,2240184,1,1,1,'S',1,0.993506,462,932565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 456, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 462}}',153.941,152685466,582380,NULL,'2020-07-14 00:50:17',1594687817,NULL),(1870273056,15193278,1,3081835,1,1,1,'S',1,0.995935,492,948485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 488}, \"maximum_statistics\": {\"great\": 492}}',154.028,170606419,542674,NULL,'2022-03-20 13:37:16',1647783436,NULL),(1856502469,15193278,1,1860173,1,1,1,'S',1,0.996047,506,929411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 502, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 506}}',154.09,149523254,618600,NULL,'2020-03-26 18:06:08',1585245968,NULL),(1856475284,15193278,1,2191652,1,1,1,'S',1,0.99774,1106,951965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1101, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1106}}',154.108,149506140,1379800,NULL,'2020-03-26 03:15:35',1585192535,NULL),(1870262708,15193278,1,2393158,1,1,1,'S',1,0.999027,514,939391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 513, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 514}}',154.111,170587107,582570,NULL,'2022-03-19 19:59:20',1647719960,NULL),(1870299621,15193278,1,1254676,1,1,1,'S',1,0.999195,621,954450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 620}, \"maximum_statistics\": {\"great\": 621}}',154.198,170605844,708050,NULL,'2022-03-20 13:12:01',1647781921,NULL),(1856367554,15193278,1,1313438,1,1,1,'S',1,0.97541,549,878089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 522, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 549}}',154.3,149345999,646610,NULL,'2020-03-20 00:37:41',1584664661,NULL),(1864874165,15193278,1,543973,1,1,1,'S',1,0.99186,430,901128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 430}}',154.439,162333556,471090,NULL,'2021-05-25 23:58:31',1621987111,NULL),(1855464404,15193278,1,2156728,1,1,1,'S',1,0.986731,829,884101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 807}, \"maximum_statistics\": {\"great\": 829}}',154.722,148044248,949110,NULL,'2020-01-07 01:38:45',1578361125,NULL),(1870359008,15193278,1,3221873,1,1,1,'S',1,0.998724,392,918909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 391}, \"maximum_statistics\": {\"great\": 392}}',154.733,170605636,453980,NULL,'2022-03-20 13:02:18',1647781338,NULL),(1864466101,15193278,1,2417737,1,1,1,'X',1,1,487,952974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 487}}',154.787,161798393,572936,NULL,'2021-05-10 23:21:32',1620688892,NULL),(1859317616,15193278,1,2347966,1,1,1,'S',1,0.964377,393,843259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 365, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 393, \"legacy_combo_increase\": 1}}',154.846,153934855,466730,NULL,'2020-08-29 00:04:25',1598659465,NULL),(1857043271,15193278,1,2212555,1,1,1,'S',1,0.980211,379,904831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 364, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 379}}',154.896,150372231,409910,NULL,'2020-04-22 22:21:03',1587594063,NULL),(1871161730,15193278,1,3245064,1,1,1,'S',1,0.995086,814,941250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 806}, \"maximum_statistics\": {\"great\": 814}}',155.049,171982964,958630,NULL,'2022-05-18 16:41:13',1652892073,NULL),(1866927438,15193278,1,2387797,1,1,1,'S',1,0.994681,188,935209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 186, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 188}}',155.747,165618475,193752,NULL,'2021-09-06 23:51:49',1630972309,NULL),(1857719377,15193278,1,1642358,1,1,1,'S',1,0.994186,602,940870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 595, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 602}}',156.124,151599450,687220,NULL,'2020-06-03 00:12:04',1591143124,NULL),(1855233696,15193278,1,1320359,1,1,1,'S',1,0.994881,586,938588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 580, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 586}}',156.428,147699229,679390,NULL,'2019-12-16 23:23:07',1576538587,NULL),(1870264438,15193278,1,2152143,1,1,1,'S',1,0.996933,652,929262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 648, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 652}}',156.518,170587453,801506,NULL,'2022-03-19 20:17:27',1647721047,NULL),(1876587818,15193278,1,4128337,1,1,1,'S',1,0.983193,476,898063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 460, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 476}}',156.796,179778274,522740,NULL,'2023-07-10 20:23:28',1689020608,NULL),(1866467996,15193278,1,1495484,1,1,1,'S',1,0.994612,464,926999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 459, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 464}}',156.829,164783871,521880,NULL,'2021-08-09 20:50:50',1628542250,NULL),(1858563038,15193278,1,200142,1,1,1,'S',1,0.998333,600,955304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 598, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 600}}',156.912,152763166,677152,NULL,'2020-07-16 22:33:24',1594938804,NULL),(1871316655,15193278,1,1319575,1,1,1,'X',1,1,712,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 712}, \"maximum_statistics\": {\"great\": 712}}',156.937,172004997,814848,NULL,'2022-05-19 16:25:38',1652977538,NULL),(1854958684,15193278,1,1772049,0,1,1,'A',1,0.946881,864,791978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 5, \"great\": 922}, \"maximum_statistics\": {\"great\": 1026}}',157.119,147230481,1020020,NULL,'2019-11-16 13:01:47',1573909307,NULL),(1865953203,15193278,1,2518839,1,1,1,'S',1,0.997212,538,936109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 535, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 538}}',157.205,164170370,645160,NULL,'2021-07-21 16:31:27',1626885087,NULL),(1858097103,15193278,1,2064700,1,1,1,'S',1,0.981698,683,901416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 658, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 683, \"legacy_combo_increase\": 1}}',157.22,152111237,823416,NULL,'2020-06-21 15:48:13',1592754493,NULL),(1856548653,15193278,1,2236133,1,1,1,'S',1,0.991848,552,935824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 543, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 552}}',157.349,149507815,669070,NULL,'2020-03-26 05:09:24',1585199364,NULL),(1870289373,15193278,1,2436921,1,1,1,'S',1,0.998081,521,941150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 519, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 521}}',157.701,170586917,612310,NULL,'2022-03-19 19:49:12',1647719352,NULL),(1855411325,15193278,1,2205808,1,1,1,'S',1,0.988764,890,928219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 870, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 890}}',157.754,148044443,1011220,NULL,'2020-01-07 02:02:55',1578362575,NULL),(1859478245,15193278,1,219982,1,1,1,'S',1,0.990792,543,971787,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 533, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 543}}',157.983,154059691,553287,NULL,'2020-09-02 20:27:50',1599078470,NULL),(1860297122,15193278,1,2354516,1,1,1,'S',1,0.991935,372,916019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 366, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 372}}',158.045,155474915,455920,NULL,'2020-10-27 13:43:17',1603806197,NULL),(1870355791,15193278,1,3360608,1,1,1,'X',1,1,846,950722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 846}, \"maximum_statistics\": {\"great\": 846}}',158.094,170607120,1103188,NULL,'2022-03-20 14:08:05',1647785285,NULL),(1871154194,15193278,1,2514334,1,1,1,'S',1,0.991497,588,914390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 578}, \"maximum_statistics\": {\"great\": 588}}',158.15,171988435,633750,NULL,'2022-05-18 21:50:18',1652910618,NULL),(1871224120,15193278,1,3137669,1,1,1,'S',1,0.97619,798,880215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 760}, \"maximum_statistics\": {\"great\": 798}}',158.308,171984901,903708,NULL,'2022-05-18 18:25:02',1652898302,NULL),(1854836622,15193278,1,496052,1,1,1,'X',1,1,577,955833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 577}}',158.331,147016855,649220,NULL,'2019-11-03 01:48:11',1572745691,NULL),(1855602813,15193278,1,1891961,1,1,1,'A',1,0.976423,455,869721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 588, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 615}}',158.367,148175730,621360,NULL,'2020-01-15 15:02:57',1579100577,NULL),(1854545184,15193278,1,1936589,1,1,1,'A',1,0.929553,503,714552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 14, \"great\": 1014}, \"maximum_statistics\": {\"great\": 1164}}',158.418,146686967,1054404,NULL,'2019-10-12 03:06:07',1570849567,NULL),(3660503584,15193278,1,4436618,1,1,1,'A',1,0.970468,442,846335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 1153}, \"maximum_statistics\": {\"great\": 1219}}',158.517,185726715,1242794,NULL,'2024-10-10 22:39:25',1728599965,NULL),(1856213366,15193278,1,2121712,1,1,1,'S',1,0.997627,843,948954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 839, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 843}}',158.677,149251138,1003800,NULL,'2020-03-16 01:35:05',1584322505,NULL),(1870280933,15193278,1,3103908,1,1,1,'X',1,1,640,957778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 640, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 640}}',158.843,170606332,756680,NULL,'2022-03-20 13:33:22',1647783202,NULL),(1859251530,15193278,1,1991827,1,1,1,'S',1,0.993023,430,931837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 424, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 430}}',158.866,153881018,495080,NULL,'2020-08-27 01:03:57',1598490237,NULL),(1865940701,15193278,1,2503904,1,1,1,'S',1,0.998043,511,944054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 509, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 511}}',158.872,164170445,584180,NULL,'2021-07-21 16:33:51',1626885231,NULL),(1855521116,15193278,1,1718666,1,1,1,'S',1,0.974747,495,879414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 470, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 495}}',159.021,148073175,626120,NULL,'2020-01-09 01:59:44',1578535184,NULL),(1854635038,15193278,1,1933696,1,1,1,'S',1,0.998311,592,955226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 590, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 592}}',159.169,146784249,650600,NULL,'2019-10-19 03:14:37',1571454877,NULL),(1854779185,15193278,1,1554664,1,1,1,'A',1,0.948485,170,779848,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 448}, \"maximum_statistics\": {\"great\": 495}}',159.375,147104642,396106,NULL,'2019-11-08 21:30:29',1573248629,NULL),(1865186387,15193278,1,2893148,1,1,1,'S',1,0.984848,759,912458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 736, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 759}}',159.483,162902754,848292,NULL,'2021-06-12 00:26:59',1623457619,NULL),(1866154639,15193278,1,2287878,1,1,1,'S',1,0.998929,467,929261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 466, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 467}}',159.92,164239837,590600,NULL,'2021-07-23 21:04:35',1627074275,NULL),(1866495265,15193278,1,2102164,1,1,1,'S',1,0.985294,646,916436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 627}, \"maximum_statistics\": {\"great\": 646, \"legacy_combo_increase\": 1}}',159.992,164943405,696850,NULL,'2021-08-15 02:36:59',1628995019,NULL),(1854742211,15193278,1,1427592,1,1,1,'S',1,0.974836,457,889216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 434, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 457}}',160.072,146904699,469880,NULL,'2019-10-26 22:21:21',1572128481,NULL),(1858909671,15193278,1,2110652,1,1,1,'S',1,0.974403,586,877828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 556, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 586}}',160.076,153336734,757252,NULL,'2020-08-06 13:49:10',1596721750,NULL),(1860115989,15193278,1,2606499,1,1,1,'S',1,0.984848,429,904116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 416, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 429}}',160.209,155093773,486700,NULL,'2020-10-12 14:03:23',1602511403,NULL),(1859331911,15193278,1,1944293,1,1,1,'S',1,0.997831,461,940033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 459, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 461}}',160.391,153938004,535950,NULL,'2020-08-29 03:13:15',1598670795,NULL),(1856771225,15193278,1,1926802,1,1,1,'S',1,0.983801,463,909398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 448, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 463}}',160.401,150006518,533310,NULL,'2020-04-11 03:18:35',1586575115,NULL),(1865171447,15193278,1,2630225,1,1,1,'S',1,0.992521,468,906976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 461, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 468}}',160.433,162903491,519490,NULL,'2021-06-12 01:02:46',1623459766,NULL),(1859735515,15193278,1,2303553,1,1,1,'S',1,0.980475,589,903631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 566, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 589}}',160.546,154462932,676110,NULL,'2020-09-19 02:06:16',1600481176,NULL),(1858426215,15193278,1,1747901,1,1,1,'S',1,0.987209,430,909120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 419, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 430}}',160.766,152576022,532120,NULL,'2020-07-09 17:01:23',1594314083,NULL),(3683342850,15193278,1,2918956,1,1,1,'S',1,0.979969,649,870909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 623}, \"maximum_statistics\": {\"great\": 649}}',160.775,185785047,711280,NULL,'2024-10-14 21:56:24',1728942984,NULL),(1856220211,15193278,1,2025284,1,1,1,'S',1,0.988038,418,906865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 408, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 418}}',160.786,149246090,464990,NULL,'2020-03-15 20:14:04',1584303244,NULL),(1859280701,15193278,1,1818477,1,1,1,'S',1,0.977832,609,879182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 582, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 609}}',160.814,153935018,742466,NULL,'2020-08-29 00:13:47',1598660027,NULL),(1870337888,15193278,1,2526275,1,1,1,'S',1,0.995522,1005,928707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 996, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1005}}',160.815,170587893,1241696,NULL,'2022-03-19 20:38:42',1647722322,NULL),(1858148523,15193278,1,1678446,1,1,1,'S',1,0.986066,610,917702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 593, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 610}}',160.978,152219296,729810,NULL,'2020-06-25 20:56:02',1593118562,NULL),(1865254615,15193278,1,1197361,1,1,1,'S',1,0.995261,422,932216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 418}, \"maximum_statistics\": {\"great\": 422}}',161.1,162899701,444540,NULL,'2021-06-11 21:47:07',1623448027,NULL),(1858522926,15193278,1,865236,1,1,1,'S',1,0.984629,553,917146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 536, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 553}}',161.158,152698258,618736,NULL,'2020-07-14 13:42:01',1594734121,NULL),(1857745495,15193278,1,1678446,1,1,1,'A',1,0.972951,587,902173,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 578, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 610}}',161.172,151600013,676092,NULL,'2020-06-03 00:47:54',1591145274,NULL),(1871375920,15193278,1,2516747,1,1,1,'S',1,0.992321,586,882829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 577}, \"maximum_statistics\": {\"great\": 586}}',161.49,172004431,646260,NULL,'2022-05-19 15:56:55',1652975815,NULL),(1858697337,15193278,1,2264730,1,1,1,'S',1,0.993182,440,940958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 434, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 440}}',161.522,152902273,495050,NULL,'2020-07-21 22:49:39',1595371779,NULL),(1871332938,15193278,1,3530127,1,1,1,'S',1,0.996403,834,916585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 828}, \"maximum_statistics\": {\"great\": 834}}',161.735,172028824,976360,NULL,'2022-05-20 17:53:01',1653069181,NULL),(1870064064,15193278,1,3221874,1,1,1,'S',1,0.979592,490,872061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 470, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 490}}',161.876,170145632,563980,NULL,'2022-02-28 20:48:14',1646081294,NULL),(1854879039,15193278,1,2122514,1,1,1,'A',1,0.94,241,735446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 442}, \"maximum_statistics\": {\"great\": 500}}',162.027,147104043,453680,NULL,'2019-11-08 20:44:26',1573245866,NULL),(1866954896,15193278,1,1347772,1,1,1,'S',1,0.995059,506,944040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 501, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 506}}',162.18,165566560,629760,NULL,'2021-09-05 02:15:31',1630808131,NULL),(1871199967,15193278,1,3529971,1,1,1,'S',1,0.993935,742,930975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 733}, \"maximum_statistics\": {\"great\": 742}}',162.253,172002357,919530,NULL,'2022-05-19 14:25:26',1652970326,NULL),(1858401773,15193278,1,2315753,1,1,1,'A',1,0.948198,666,757699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 597}, \"maximum_statistics\": {\"great\": 666}}',162.531,152578504,731330,NULL,'2020-07-09 19:06:05',1594321565,NULL),(1871202876,15193278,1,3305383,1,1,1,'S',1,0.99463,838,943239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 829}, \"maximum_statistics\": {\"great\": 838}}',162.727,171984057,965178,NULL,'2022-05-18 17:42:51',1652895771,NULL),(1855575362,15193278,1,1995024,1,1,1,'S',1,0.993739,559,940295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 552, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 559}}',162.897,148173368,626858,NULL,'2020-01-15 12:03:02',1579089782,NULL),(1875205467,15193278,1,2333052,1,1,1,'S',1,0.98741,556,921294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 542}, \"maximum_statistics\": {\"great\": 556}}',162.999,177835776,595980,NULL,'2023-03-13 17:29:24',1678728564,NULL),(1859926951,15193278,1,2136799,1,1,1,'S',1,0.98725,549,922637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 535, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 549}}',163.06,154948703,600570,NULL,'2020-10-06 18:34:16',1602009256,NULL),(1856642321,15193278,1,1567655,1,1,1,'S',1,0.980769,416,906501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 400, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 416}}',163.086,149717897,466910,NULL,'2020-04-02 04:40:26',1585802426,NULL),(1855510273,15193278,1,1816539,1,1,1,'S',1,0.98583,494,917755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 480, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 494}}',163.193,147987706,555420,NULL,'2020-01-03 15:50:38',1578066638,NULL),(1855083888,15193278,1,463204,1,1,1,'S',1,0.99169,361,896995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 355, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 361}}',163.759,147366865,392660,NULL,'2019-11-24 17:14:55',1574615695,NULL),(1856349016,15193278,1,1477486,1,1,1,'S',1,0.988727,754,925356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 737, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 754}}',163.929,149477541,889150,NULL,'2020-03-25 01:49:20',1585100960,NULL),(1858485254,15193278,1,1666676,1,1,1,'S',1,0.984602,1169,914517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1133, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1169}}',164.068,152695750,1383470,NULL,'2020-07-14 11:50:25',1594727425,NULL),(1856475446,15193278,1,1982780,1,1,1,'S',1,0.989572,959,926882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 939, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 959}}',164.144,149505751,1135680,NULL,'2020-03-26 02:51:16',1585191076,NULL),(1858568534,15193278,1,1466205,1,1,1,'S',1,0.994286,525,935052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 519, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 525}}',164.147,152685155,595860,NULL,'2020-07-14 00:28:51',1594686531,NULL),(1856075629,15193278,1,1532371,1,1,1,'A',1,0.973048,1088,837733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 1373, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1447}}',164.191,148941803,1520616,NULL,'2020-02-29 00:08:04',1582934884,NULL),(1858808415,15193278,1,432292,1,1,1,'S',1,0.984009,469,913333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 454, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 469}}',164.316,153147187,522730,NULL,'2020-07-30 22:50:10',1596149410,NULL),(1864909699,15193278,1,2084714,1,1,1,'S',1,0.983788,586,894248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 567}, \"maximum_statistics\": {\"great\": 586}}',164.319,162577460,630490,NULL,'2021-06-02 00:56:14',1622595374,NULL),(1863412863,15193278,1,2351988,1,1,1,'X',1,1,225,945781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 225}}',164.554,160223384,225760,NULL,'2021-03-28 22:52:33',1616971953,NULL),(1854823044,15193278,1,1731104,1,1,1,'S',1,0.99569,580,947234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 575, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 580}}',164.687,147030992,671780,NULL,'2019-11-03 18:33:11',1572805991,NULL),(1871298786,15193278,1,3302593,1,1,1,'S',1,0.990441,680,899334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 667}, \"maximum_statistics\": {\"great\": 680}}',164.769,172002822,759650,NULL,'2022-05-19 14:45:21',1652971521,NULL),(1857772238,15193278,1,1721329,1,1,1,'A',1,0.955204,685,800583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 696}, \"maximum_statistics\": {\"great\": 759}}',164.803,151629610,803380,NULL,'2020-06-04 01:46:22',1591235182,NULL),(1862584704,15193278,1,2485104,1,1,1,'S',1,0.99803,1015,951953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1011, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1015}}',164.897,158988172,1306370,NULL,'2021-02-20 17:14:52',1613841292,NULL),(1859752673,15193278,1,2591525,1,1,1,'S',1,0.991402,756,934481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 743, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 756}}',164.92,154540130,848988,NULL,'2020-09-21 22:59:14',1600729154,NULL),(1856451377,15193278,1,1601344,1,1,1,'S',1,0.990551,635,921752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 623}, \"maximum_statistics\": {\"great\": 635}}',165.092,149641408,699510,NULL,'2020-03-30 18:19:35',1585592375,NULL),(1858177116,15193278,1,1723996,1,1,1,'A',1,0.932722,327,837515,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 283, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 327}}',165.35,152218569,348321,NULL,'2020-06-25 20:18:28',1593116308,NULL),(1855647383,15193278,1,2116857,1,1,1,'S',1,0.972222,504,873349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 476}, \"maximum_statistics\": {\"great\": 504}}',165.401,148173113,544970,NULL,'2020-01-15 11:41:41',1579088501,NULL),(1871404728,15193278,1,3519646,1,1,1,'S',1,0.998311,296,946603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 295}, \"maximum_statistics\": {\"great\": 296}}',165.438,172027612,321276,NULL,'2022-05-20 16:54:55',1653065695,NULL),(1862583391,15193278,1,879735,1,1,1,'S',1,0.987152,467,919206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 455, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 467}}',165.453,158987166,546620,NULL,'2021-02-20 16:39:33',1613839173,NULL),(1856450188,15193278,1,1765020,1,1,1,'S',1,0.981115,556,898575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 535, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 556}}',165.497,149506211,661190,NULL,'2020-03-26 03:19:44',1585192784,NULL),(1876541465,15193278,1,2476775,1,1,1,'S',1,0.983965,686,909244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 664}, \"maximum_statistics\": {\"great\": 686}}',165.5,179789811,763160,NULL,'2023-07-11 14:40:32',1689086432,NULL),(1859365866,15193278,1,2549429,1,1,1,'S',1,0.985734,736,912015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 715, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 736}}',165.714,153933709,866930,NULL,'2020-08-28 22:55:27',1598655327,NULL),(1855481399,15193278,1,751211,1,1,1,'S',1,0.991011,445,933623,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 437, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 445}}',166.235,147968648,485660,NULL,'2020-01-02 13:16:59',1577971019,NULL),(1870307919,15193278,1,2935273,1,1,1,'X',1,1,374,959137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',166.295,170587256,419420,NULL,'2022-03-19 20:07:03',1647720423,NULL),(1857880327,15193278,1,2349761,1,1,1,'S',1,0.996547,724,949758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 719, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 724}}',166.3,151791121,797250,NULL,'2020-06-09 22:57:38',1591743458,NULL),(1877014134,15193278,1,2804232,1,1,1,'S',1,0.9875,400,903843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 390}, \"maximum_statistics\": {\"great\": 400}}',166.312,180297755,428384,NULL,'2023-08-13 04:11:41',1691899901,NULL),(1862944510,15193278,1,846085,1,1,1,'S',1,0.98821,933,909306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 911}, \"maximum_statistics\": {\"great\": 933}}',166.351,159437600,1055510,NULL,'2021-03-06 21:38:45',1615066725,NULL),(1865945885,15193278,1,408332,1,1,1,'S',1,0.989556,383,921820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 375, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',166.483,164173120,407620,NULL,'2021-07-21 18:24:31',1626891871,NULL),(1871191247,15193278,1,3286150,1,1,1,'S',1,0.994037,1090,936801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1077}, \"maximum_statistics\": {\"great\": 1090}}',166.545,171985152,1277214,NULL,'2022-05-18 18:37:36',1652899056,NULL),(1862858908,15193278,1,1677016,1,1,1,'SH',1,0.996324,272,998755,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 270}, \"maximum_statistics\": {\"great\": 272}}',166.727,159406597,267132,NULL,'2021-03-06 00:39:33',1614991173,NULL),(1877126314,15193278,1,2962091,1,1,1,'S',1,0.991627,418,913013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 411, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 418}}',167.199,180512919,482920,NULL,'2023-08-27 19:16:21',1693163781,NULL),(1871237643,15193278,1,3340174,1,1,1,'S',1,0.988911,496,903596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 485}, \"maximum_statistics\": {\"great\": 496}}',167.613,171984687,568020,NULL,'2022-05-18 18:14:52',1652897692,NULL),(1858583517,15193278,1,2262980,1,1,1,'S',1,0.990779,488,932276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 479, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 488}}',167.668,152685703,593600,NULL,'2020-07-14 01:10:17',1594689017,NULL),(1867011416,15193278,1,2335976,1,1,1,'S',1,0.998501,667,951279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 665, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 667}}',168.093,165566525,772380,NULL,'2021-09-05 02:13:21',1630808001,NULL),(1856708704,15193278,1,1840726,1,1,1,'S',1,0.989089,1054,929337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1031, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1054}}',168.15,149999922,1178590,NULL,'2020-04-10 21:37:48',1586554668,NULL),(1866651839,15193278,1,2857959,1,1,1,'S',1,0.998498,333,905794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 332, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 333}}',168.532,165116170,453840,NULL,'2021-08-20 18:37:07',1629484627,NULL),(1855584921,15193278,1,2004484,1,1,1,'S',1,0.985738,596,919949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 579, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 596}}',168.618,148174368,658100,NULL,'2020-01-15 13:25:54',1579094754,NULL),(1861548993,15193278,1,1608656,1,1,1,'S',1,0.988267,554,912732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 541, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 554}}',168.622,157498094,596630,NULL,'2021-01-04 14:49:14',1609771754,NULL),(1856339337,15193278,1,1959547,1,1,1,'S',1,0.982558,688,908727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 664, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 688}}',168.673,149322368,790330,NULL,'2020-03-19 01:03:58',1584579838,NULL),(3636152419,15193278,1,4551465,1,1,1,'S',1,0.99322,295,916917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 291}, \"maximum_statistics\": {\"great\": 295}}',168.751,185672912,318130,NULL,'2024-10-06 06:42:47',1728196967,NULL),(1869546644,15193278,1,2925541,1,1,1,'S',1,0.994737,475,939527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 470, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 475}}',168.838,169352077,554500,NULL,'2022-01-28 00:21:32',1643329292,NULL),(1870379538,15193278,1,3011556,1,1,1,'S',1,0.998342,603,947351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 601, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 603}}',169.175,170606670,708530,NULL,'2022-03-20 13:47:37',1647784057,NULL),(1861540153,15193278,1,1417326,1,1,1,'S',1,0.999065,535,956025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 534, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 535}}',169.217,157235329,653360,NULL,'2020-12-26 20:00:15',1609012815,NULL),(1865956488,15193278,1,1844125,1,1,1,'S',1,0.990701,699,931734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 686, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 699}}',169.39,164147261,803856,NULL,'2021-07-20 22:04:23',1626818663,NULL),(3547193339,15193278,1,3264896,1,1,1,'S',1,0.984707,752,888342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 729}, \"maximum_statistics\": {\"great\": 752}}',169.442,185480027,832760,NULL,'2024-09-20 02:53:15',1726800795,NULL),(1855257283,15193278,1,902308,1,1,1,'A',1,0.954861,498,788289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 528}, \"maximum_statistics\": {\"great\": 576}}',169.453,147576319,543250,NULL,'2019-12-08 18:40:47',1575830447,NULL),(1858317787,15193278,1,2037402,1,1,1,'S',1,0.997195,713,936822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 709, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 713}}',169.56,152298304,864700,NULL,'2020-06-28 23:23:11',1593386591,NULL),(1858365836,15193278,1,1651126,1,1,1,'S',1,0.99011,455,930763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 446, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 455}}',169.648,152610790,501570,NULL,'2020-07-11 00:47:32',1594428452,NULL),(1856532244,15193278,1,700418,1,1,1,'S',1,0.992972,498,938742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 491, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 498, \"legacy_combo_increase\": 1}}',169.682,149506278,575970,NULL,'2020-03-26 03:24:08',1585193048,NULL),(1856536955,15193278,1,1913438,1,1,1,'S',1,0.996532,865,947816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 859, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 865}}',169.86,149506577,1035840,NULL,'2020-03-26 03:45:51',1585194351,NULL),(1858171418,15193278,1,1939469,1,1,1,'S',1,0.991194,511,924015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 502, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 511}}',170.16,152218022,604980,NULL,'2020-06-25 19:53:36',1593114816,NULL),(1856395179,15193278,1,1667956,1,1,1,'S',1,0.982775,1074,908661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1037, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1074}}',170.271,149318185,1305330,NULL,'2020-03-18 20:44:42',1584564282,NULL),(1856799913,15193278,1,2034002,1,1,1,'S',1,0.975904,249,857705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 237}, \"maximum_statistics\": {\"great\": 249}}',170.44,150001701,265982,NULL,'2020-04-10 23:02:05',1586559725,NULL),(1855185371,15193278,1,406790,0,1,1,'A',1,0.960733,311,848759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 354}, \"maximum_statistics\": {\"great\": 382}}',170.525,147575615,386844,NULL,'2019-12-08 17:55:19',1575827719,NULL),(1856296213,15193278,1,1411652,1,1,1,'S',1,0.973776,286,879651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 271, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 286}}',170.637,149292925,332450,NULL,'2020-03-17 19:47:13',1584474433,NULL),(1859415522,15193278,1,1607508,1,1,1,'S',1,0.98743,358,1008618,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 349, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 358}}',170.837,154059741,411706,NULL,'2020-09-02 20:29:55',1599078595,NULL),(1871270536,15193278,1,2883015,1,1,1,'S',1,0.994343,1149,932897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1136}, \"maximum_statistics\": {\"great\": 1149}}',170.847,171983462,1328590,NULL,'2022-05-18 17:09:27',1652893767,NULL),(1870274539,15193278,1,2409492,1,1,1,'S',1,0.990255,667,924868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 654, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 667, \"legacy_combo_increase\": 1}}',170.871,170606077,761910,NULL,'2022-03-20 13:21:52',1647782512,NULL),(1858686592,15193278,1,2131514,1,1,1,'S',1,0.985054,736,915649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 714, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 736}}',170.962,153028038,853450,NULL,'2020-07-26 15:54:21',1595778861,NULL),(1865390288,15193278,1,1951984,1,1,1,'S',1,0.991726,423,925806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 416, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 423}}',171.141,163310652,482740,NULL,'2021-06-25 01:15:20',1624583720,NULL),(1865183855,15193278,1,2485869,1,1,1,'S',1,0.996179,916,938761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 909, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 916}}',171.282,162887813,1148570,NULL,'2021-06-11 14:19:38',1623421178,NULL),(1858333190,15193278,1,734845,1,1,1,'S',1,0.991543,946,935249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 930, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 946}}',171.283,152342293,1100930,NULL,'2020-06-30 17:14:12',1593537252,NULL),(1876562394,15193278,1,1516424,1,1,1,'S',1,0.997336,563,940498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 560}, \"maximum_statistics\": {\"great\": 563}}',171.374,179917398,633990,NULL,'2023-07-19 18:58:31',1689793111,NULL),(1866648415,15193278,1,2573449,1,1,1,'S',1,0.995283,636,943162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 630, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 636}}',171.781,165060923,731190,NULL,'2021-08-18 23:57:21',1629331041,NULL),(1856250674,15193278,1,1954849,1,1,1,'S',1,0.990758,541,932449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 531, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 541}}',171.905,149292373,587400,NULL,'2020-03-17 19:20:53',1584472853,NULL),(1866503376,15193278,1,2366905,1,1,1,'S',1,0.996815,314,944445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 312, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 314}}',172.126,164943822,333480,NULL,'2021-08-15 02:58:51',1628996331,NULL),(1856220344,15193278,1,1607052,1,1,1,'A',1,0.96098,560,827345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 2, \"great\": 1018}, \"maximum_statistics\": {\"great\": 1102}}',172.306,149178450,1103820,NULL,'2020-03-12 21:57:09',1584050229,NULL),(1863655552,15193278,1,1586678,1,1,1,'S',1,0.981645,681,900413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 656, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 681}}',172.376,160699860,789910,NULL,'2021-04-10 19:08:10',1618081690,NULL),(1857711674,15193278,1,1839292,1,1,1,'S',1,0.982652,807,908702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 779}, \"maximum_statistics\": {\"great\": 807}}',172.772,151601945,916520,NULL,'2020-06-03 03:05:04',1591153504,NULL),(3683353605,15193278,1,1697417,1,1,1,'S',1,0.992437,595,898488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 586}, \"maximum_statistics\": {\"great\": 595}}',172.788,185785076,679230,NULL,'2024-10-14 21:59:30',1728943170,NULL),(1855453959,15193278,1,713307,1,1,1,'S',1,0.993988,499,942157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 493, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 499}}',172.839,148044156,579908,NULL,'2020-01-07 01:28:24',1578360504,NULL),(1857819145,15193278,1,1949350,1,1,1,'S',1,0.993856,651,937526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 643, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 651}}',173,151629474,744100,NULL,'2020-06-04 01:37:18',1591234638,NULL),(1855530073,15193278,1,200734,1,1,1,'S',1,0.985294,544,918223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 528, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 544}}',173.119,148190236,600960,NULL,'2020-01-16 15:35:04',1579188904,NULL),(1875168389,15193278,1,1809693,1,1,1,'S',1,0.995976,497,946305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 493}, \"maximum_statistics\": {\"great\": 497}}',173.366,177835521,553452,NULL,'2023-03-13 17:08:39',1678727319,NULL),(1865985057,15193278,1,1891044,1,1,1,'S',1,0.991776,608,930980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 598, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 608}}',173.648,164073490,684740,NULL,'2021-07-18 15:23:39',1626621819,NULL),(1855453090,15193278,1,1642680,1,1,1,'S',1,0.994722,1042,936151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1031, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1042}}',173.784,147967883,1325290,NULL,'2020-01-02 12:22:47',1577967767,NULL),(1860078967,15193278,1,1433538,1,1,1,'S',1,0.987977,707,902053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 690, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 707}}',173.855,155030248,811940,NULL,'2020-10-10 02:08:50',1602295730,NULL),(1865186737,15193278,1,1898697,1,1,1,'S',1,0.988946,588,924579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 575, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 588}}',173.93,162884737,664398,NULL,'2021-06-11 12:23:07',1623414187,NULL),(1863435200,15193278,1,1697417,1,1,1,'S',1,0.993277,595,925440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 587, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 595}}',174.119,160224287,739860,NULL,'2021-03-28 23:33:29',1616974409,NULL),(1865487708,15193278,1,2847611,1,1,1,'S',1,0.992027,878,919871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 864, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 878}}',174.259,163270873,1106760,NULL,'2021-06-23 19:05:29',1624475129,NULL),(1856444261,15193278,1,1756962,1,1,1,'S',1,0.98579,563,909930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 547, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 563}}',175.084,149506305,660400,NULL,'2020-03-26 03:26:14',1585193174,NULL),(1856518139,15193278,1,414858,1,1,1,'S',1,0.998507,670,948526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 668, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 670}}',175.277,149507565,775980,NULL,'2020-03-26 04:52:39',1585198359,NULL),(1866610520,15193278,1,2822718,1,1,1,'S',1,0.985353,751,910877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 729, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 751}}',175.444,165115900,857282,NULL,'2021-08-20 18:27:24',1629484044,NULL),(1858835412,15193278,1,1325077,1,1,1,'S',1,0.990456,943,932826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 925, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 943}}',175.614,153150361,1085330,NULL,'2020-07-31 01:55:03',1596160503,NULL),(1876547541,15193278,1,4103587,1,1,1,'S',1,0.995885,486,938708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 482, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 486}}',175.766,179792345,521240,NULL,'2023-07-11 17:28:09',1689096489,NULL),(1856540833,15193278,1,2341127,1,1,1,'S',1,0.988615,527,927438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 515, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 527}}',176.449,149507521,593350,NULL,'2020-03-26 04:49:49',1585198189,NULL),(1865210047,15193278,1,2519707,1,1,1,'S',1,0.994783,1150,937419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1138, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1150}}',176.73,162904406,1436350,NULL,'2021-06-12 01:50:15',1623462615,NULL),(1876874514,15193278,1,2453151,1,1,1,'S',1,0.999431,879,926802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 878}, \"maximum_statistics\": {\"great\": 879}}',176.763,180164481,1022810,NULL,'2023-08-04 14:41:28',1691160088,NULL),(1866066065,15193278,1,833292,1,1,1,'S',1,0.995549,337,947484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',176.782,164239985,361030,NULL,'2021-07-23 21:10:34',1627074634,NULL),(1858364397,15193278,1,2363530,1,1,1,'S',1,0.996032,504,934356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 500, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 504}}',176.882,152574177,579880,NULL,'2020-07-09 15:28:52',1594308532,NULL),(1856654460,15193278,1,1422144,1,1,1,'S',1,0.981449,566,894314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 545}, \"maximum_statistics\": {\"great\": 566}}',176.97,149744285,604930,NULL,'2020-04-03 00:13:00',1585872780,NULL),(1863164578,15193278,1,1576253,1,1,1,'S',1,0.996581,585,941000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 581, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 585}}',177.242,159911833,678770,NULL,'2021-03-20 18:40:09',1616265609,NULL),(1865517707,15193278,1,1030908,1,1,1,'S',1,0.980843,522,902845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 502, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 522}}',177.31,163551543,571630,NULL,'2021-07-02 14:16:27',1625235387,NULL),(1870342218,15193278,1,2760214,1,1,1,'S',1,0.993908,1067,937561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1054, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1067}}',177.38,170606884,1259590,NULL,'2022-03-20 13:57:14',1647784634,NULL),(3683387489,15193278,1,2573449,1,1,1,'S',1,0.997642,636,943876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 633}, \"maximum_statistics\": {\"great\": 636}}',177.459,185785156,719500,NULL,'2024-10-14 22:09:12',1728943752,NULL),(1854684908,15193278,1,963435,1,1,1,'S',1,0.981894,718,909316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 692}, \"maximum_statistics\": {\"great\": 718}}',177.468,146873061,794620,NULL,'2019-10-25 03:57:04',1571975824,NULL),(1875333923,15193278,1,2649321,1,1,1,'S',1,0.994048,672,942075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 664}, \"maximum_statistics\": {\"great\": 672}}',177.648,178022315,758460,NULL,'2023-03-24 20:03:55',1679688235,NULL),(1856260686,15193278,1,2248020,1,1,1,'S',1,0.981697,601,906074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 579, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 601}}',177.752,149275768,707610,NULL,'2020-03-17 02:56:01',1584413761,NULL),(1860120097,15193278,1,2406362,1,1,1,'X',1,1,302,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 302}}',177.816,155094740,319880,NULL,'2020-10-12 14:46:42',1602514002,NULL),(1875356882,15193278,1,3396093,1,1,1,'S',1,0.990846,1147,896158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1126}, \"maximum_statistics\": {\"great\": 1147}}',178.411,177907945,1367590,NULL,'2023-03-18 03:35:04',1679110504,NULL),(1859421803,15193278,1,1992080,1,1,1,'S',1,0.984444,225,908637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 218, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 225}}',178.584,154090066,238250,NULL,'2020-09-04 03:34:38',1599190478,NULL),(1876808763,15193278,1,1489472,1,1,1,'X',1,1,449,953219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449}, \"maximum_statistics\": {\"great\": 449}}',178.723,180152541,508040,NULL,'2023-08-03 20:41:28',1691095288,NULL),(1871316354,15193278,1,3143245,1,1,1,'X',1,1,802,955151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 802}, \"maximum_statistics\": {\"great\": 802}}',178.739,172026743,942360,NULL,'2022-05-20 16:16:34',1653063394,NULL),(1858293056,15193278,1,2021055,1,1,1,'S',1,0.965244,820,855487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 763, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 820}}',178.92,152339842,928520,NULL,'2020-06-30 15:24:52',1593530692,NULL),(1859942860,15193278,1,886670,1,1,1,'S',1,0.983974,624,909193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 604, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',179.03,154883292,733930,NULL,'2020-10-04 02:55:36',1601780136,NULL),(1877290138,15193278,1,1983721,1,1,1,'S',1,0.99053,528,929583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 518, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 528}}',179.032,180762336,610960,NULL,'2023-09-13 13:27:32',1694611652,NULL),(1856200828,15193278,1,1905357,1,1,1,'S',1,0.998182,550,954083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 548, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 550}}',179.053,149268688,615000,NULL,'2020-03-16 18:57:42',1584385062,NULL),(1855532976,15193278,1,1478651,1,1,1,'S',1,0.98866,485,916085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 474}, \"maximum_statistics\": {\"great\": 485}}',179.373,148173338,542684,NULL,'2020-01-15 12:00:45',1579089645,NULL),(1874479740,15193278,1,963801,1,1,1,'S',1,0.977856,429,866559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 410}, \"maximum_statistics\": {\"great\": 429}}',179.774,176755395,454620,NULL,'2023-01-11 19:02:25',1673463745,NULL),(1858306195,15193278,1,1760927,1,1,1,'S',1,0.995976,497,948576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 493, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 497}}',179.858,152341470,563480,NULL,'2020-06-30 16:41:12',1593535272,NULL),(1876797433,15193278,1,2547759,1,1,1,'S',1,0.989954,647,921185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 634, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 647}}',180.081,180152255,734130,NULL,'2023-08-03 20:13:48',1691093628,NULL),(1866977458,15193278,1,2806637,1,1,1,'S',1,0.998253,1145,952196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1141, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1145}}',180.35,165647807,1402610,NULL,'2021-09-08 03:48:03',1631072883,NULL),(1870439681,15193278,1,3212964,1,1,1,'S',1,0.992669,682,929356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 672}, \"maximum_statistics\": {\"great\": 682}}',180.587,170755479,772890,NULL,'2022-03-26 21:06:44',1648328804,NULL),(1859452787,15193278,1,2537918,1,1,1,'S',1,0.994226,433,939284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 428, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 433}}',180.598,154058208,489932,NULL,'2020-09-02 19:17:52',1599074272,NULL),(1856213869,15193278,1,1447238,1,1,1,'S',1,0.996926,488,940941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 485, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 488}}',180.654,149267524,564630,NULL,'2020-03-16 17:57:34',1584381454,NULL),(1859477371,15193278,1,2302368,1,1,1,'S',1,0.989062,640,918679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 626, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 640}}',180.849,154189888,754460,NULL,'2020-09-08 00:47:42',1599526062,NULL),(3636164224,15193278,1,3337330,1,1,1,'S',1,0.994924,591,929277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 585}, \"maximum_statistics\": {\"great\": 591}}',180.86,185672939,679940,NULL,'2024-10-06 06:46:34',1728197194,NULL),(1863621568,15193278,1,2430131,1,1,1,'S',1,0.99341,607,922721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 599, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 607}}',181.047,160597089,687210,NULL,'2021-04-08 00:22:35',1617841355,NULL),(1865933869,15193278,1,141776,1,1,1,'S',1,0.996057,634,902839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 629, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 634}}',181.185,164172198,778058,NULL,'2021-07-21 17:44:42',1626889482,NULL),(1876910995,15193278,1,3494732,1,1,1,'S',1,0.991643,359,910639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 353}, \"maximum_statistics\": {\"great\": 359}}',181.274,180148189,394410,NULL,'2023-08-03 14:42:55',1691073775,NULL),(1858222502,15193278,1,1837014,1,1,1,'S',1,0.981612,707,894005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 681}, \"maximum_statistics\": {\"great\": 707}}',181.576,152401813,786520,NULL,'2020-07-03 01:24:57',1593739497,NULL),(1859505094,15193278,1,2311503,1,1,1,'S',1,0.994065,674,934636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 666, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 674}}',181.649,154260778,783310,NULL,'2020-09-10 23:15:54',1599779754,NULL),(1856406985,15193278,1,2090565,1,1,1,'S',1,0.997425,971,951258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 966, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 971, \"legacy_combo_increase\": 2}}',181.722,149334544,1184894,NULL,'2020-03-19 14:19:57',1584627597,NULL),(1866459846,15193278,1,1847284,1,1,1,'S',1,0.985714,455,906492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 442, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 455}}',181.816,164943120,491980,NULL,'2021-08-15 02:22:15',1628994135,NULL),(1858724938,15193278,1,2481867,1,1,1,'S',1,0.989774,929,879165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 910, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 929}}',181.894,152903238,1051760,NULL,'2020-07-21 23:45:55',1595375155,NULL),(1865209107,15193278,1,1793538,1,1,1,'S',1,0.994819,193,909826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 191}, \"maximum_statistics\": {\"great\": 193}}',181.905,162899822,190748,NULL,'2021-06-11 21:53:14',1623448394,NULL),(1864947018,15193278,1,1630791,1,1,1,'S',1,0.990506,474,908105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 465}, \"maximum_statistics\": {\"great\": 474}}',182.015,162576751,516450,NULL,'2021-06-02 00:21:54',1622593314,NULL),(1871214004,15193278,1,568435,1,1,1,'S',1,0.9875,960,900601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 936}, \"maximum_statistics\": {\"great\": 960}}',182.576,171983639,1128510,NULL,'2022-05-18 17:19:21',1652894361,NULL),(3737345828,15193278,1,1891044,1,1,1,'S',1,0.996711,608,936332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 604}, \"maximum_statistics\": {\"great\": 608}}',182.771,185923645,670240,NULL,'2024-10-24 21:38:52',1729805932,NULL),(1866651006,15193278,1,281084,1,1,1,'S',1,0.998088,523,952730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 521, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 523}}',182.98,165114418,569560,NULL,'2021-08-20 17:32:53',1629480773,NULL),(1859277192,15193278,1,1749187,1,1,1,'S',1,0.990741,1134,920254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1113, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1134}}',183.27,153883010,1253940,NULL,'2020-08-27 02:54:58',1598496898,NULL),(1858390824,15193278,1,2382098,1,1,1,'S',1,0.977094,764,889670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 729, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 764}}',183.274,152584519,971190,NULL,'2020-07-10 00:50:02',1594342202,NULL),(1870381660,15193278,1,3048916,1,1,1,'S',1,0.996835,316,949235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 314, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316}}',183.477,170606451,322020,NULL,'2022-03-20 13:38:32',1647783512,NULL),(1857807799,15193278,1,713307,1,1,1,'SH',1,0.990982,499,979671,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 490, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499}}',183.547,151600236,585432,NULL,'2020-06-03 01:02:11',1591146131,NULL),(1865148641,15193278,1,2278123,1,1,1,'S',1,0.983361,601,890446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 581, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 601}}',183.662,162903188,731130,NULL,'2021-06-12 00:47:23',1623458843,NULL),(1866572417,15193278,1,2918956,1,1,1,'S',1,0.996918,649,938128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 645, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 649}}',183.893,165116260,776010,NULL,'2021-08-20 18:39:59',1629484799,NULL),(1875229374,15193278,1,430836,1,1,1,'S',1,0.99784,463,949274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 461}, \"maximum_statistics\": {\"great\": 463}}',183.98,177836333,517060,NULL,'2023-03-13 18:13:35',1678731215,NULL),(1866782425,15193278,1,1775542,1,1,1,'S',1,0.985593,590,915232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 573, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 590}}',183.998,165281043,674240,NULL,'2021-08-26 03:10:36',1629947436,NULL),(1855292707,15193278,1,821661,1,1,1,'S',1,0.995468,331,945083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 328}, \"maximum_statistics\": {\"great\": 331}}',184.123,147744252,318450,NULL,'2019-12-20 03:10:07',1576811407,NULL),(1858214510,15193278,1,2436581,1,1,1,'S',1,0.993711,636,932254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 628, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 636}}',184.673,152111006,751460,NULL,'2020-06-21 15:39:19',1592753959,NULL),(1866958282,15193278,1,1356558,1,1,1,'S',1,0.982258,620,893623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 598, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 620}}',185.057,165570342,733150,NULL,'2021-09-05 05:27:57',1630819677,NULL),(1871274043,15193278,1,2954664,1,1,1,'S',1,0.993772,1124,918613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1110, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1124}}',185.106,171984152,1322150,NULL,'2022-05-18 17:47:50',1652896070,NULL),(1863508358,15193278,1,369597,1,1,1,'S',1,0.984219,602,911501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 583, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 602}}',185.136,160443258,658820,NULL,'2021-04-03 16:44:40',1617468280,NULL),(1863656901,15193278,1,2475987,1,1,1,'S',1,0.964583,720,847821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 669}, \"maximum_statistics\": {\"great\": 720}}',185.433,160596934,758110,NULL,'2021-04-08 00:14:30',1617840870,NULL),(1871207403,15193278,1,3452582,1,1,1,'S',1,0.996599,441,941039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 438, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 441}}',185.565,171983377,490410,NULL,'2022-05-18 17:04:51',1652893491,NULL),(1865502119,15193278,1,965556,1,1,1,'S',1,0.99495,594,934278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 588, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 594}}',185.72,163246664,662590,NULL,'2021-06-22 23:31:09',1624404669,NULL),(1876569446,15193278,1,2038154,1,1,1,'S',1,0.989614,337,903514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 330, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 337}}',185.925,179792471,372540,NULL,'2023-07-11 17:37:08',1689097028,NULL),(3535704405,15193278,1,4581369,1,1,1,'S',1,0.997291,923,934892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 918}, \"maximum_statistics\": {\"great\": 923}}',186.085,185455901,1039400,NULL,'2024-09-17 21:18:00',1726607880,NULL),(1859631561,15193278,1,751211,1,1,1,'X',1,1,445,954230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 445}}',186.22,154463120,483400,NULL,'2020-09-19 02:18:56',1600481936,NULL),(1867038677,15193278,1,2563380,1,1,1,'S',1,0.998102,527,934264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 525, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 527}}',186.286,165566611,587740,NULL,'2021-09-05 02:17:32',1630808252,NULL),(1866626619,15193278,1,3081836,1,1,1,'S',1,0.998355,608,953009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 606, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 608}}',186.704,165116909,675944,NULL,'2021-08-20 19:04:27',1629486267,NULL),(1855226464,15193278,1,1722699,1,1,1,'S',1,0.981293,588,869490,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 566}, \"maximum_statistics\": {\"great\": 588}}',186.817,147575723,642740,NULL,'2019-12-08 18:01:33',1575828093,NULL),(1871163083,15193278,1,3010422,1,1,1,'S',1,0.999053,528,926430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 527}, \"maximum_statistics\": {\"great\": 528}}',186.974,171988368,575290,NULL,'2022-05-18 21:45:47',1652910347,NULL),(1876866311,15193278,1,2437377,1,1,1,'S',1,0.989676,678,914926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 664}, \"maximum_statistics\": {\"great\": 678}}',187.714,180185765,765990,NULL,'2023-08-05 22:05:21',1691273121,NULL),(1857960277,15193278,1,2456689,1,1,1,'S',1,0.986989,538,916539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 524, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 538}}',187.807,151791415,622140,NULL,'2020-06-09 23:14:06',1591744446,NULL),(1877134919,15193278,1,2993197,1,1,1,'S',1,0.992322,1042,927114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1026}, \"maximum_statistics\": {\"great\": 1042}}',187.919,180513137,1220480,NULL,'2023-08-27 19:34:27',1693164867,NULL),(1858481468,15193278,1,1919415,1,1,1,'A',1,0.982523,973,896956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 1134, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1173}}',187.924,152676006,1347318,NULL,'2020-07-13 15:49:14',1594655354,NULL),(1855719376,15193278,1,2192546,1,1,1,'S',1,0.980409,587,891753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 564, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 587}}',187.934,148336590,642380,NULL,'2020-01-25 16:47:12',1579970832,NULL),(1860068202,15193278,1,2262156,1,1,1,'S',1,0.979266,627,895301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 601, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 627}}',188.13,155030363,730700,NULL,'2020-10-10 02:14:53',1602296093,NULL),(1858871614,15193278,1,2060396,1,1,1,'S',1,0.995816,478,916899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 474}, \"maximum_statistics\": {\"great\": 478}}',188.172,153335114,545150,NULL,'2020-08-06 12:44:55',1596717895,NULL),(1866438980,15193278,1,2051069,1,1,1,'S',1,0.992381,525,921302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 517, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',188.213,164783235,591280,NULL,'2021-08-09 20:21:26',1628540486,NULL),(1865427886,15193278,1,406790,1,1,1,'S',1,0.998691,382,938062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 381, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 382}}',188.532,163270191,441840,NULL,'2021-06-23 18:35:49',1624473349,NULL),(3564371255,15193278,1,3897329,1,1,1,'S',1,0.986547,223,896685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 217}, \"maximum_statistics\": {\"great\": 223}}',188.593,185516130,234470,NULL,'2024-09-22 21:20:44',1727040044,NULL),(1876866703,15193278,1,1265768,1,1,1,'S',1,0.992386,788,929960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 776}, \"maximum_statistics\": {\"great\": 788}}',188.735,180281075,907540,NULL,'2023-08-12 04:23:19',1691814199,NULL),(1866661134,15193278,1,3105301,1,1,1,'S',1,0.991803,244,897018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 240, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 244}}',188.772,165116843,226340,NULL,'2021-08-20 19:02:01',1629486121,NULL),(1860322300,15193278,1,1419873,1,1,1,'S',1,0.995054,1011,944544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1001}, \"maximum_statistics\": {\"great\": 1011}}',188.802,155476817,1166260,NULL,'2020-10-27 15:04:15',1603811055,NULL),(1856443001,15193278,1,1588559,1,1,1,'S',1,0.992958,497,940801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 490, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 497}}',189.074,149640987,584130,NULL,'2020-03-30 18:04:48',1585591488,NULL),(1856726680,15193278,1,2345184,1,1,1,'S',1,0.982226,647,903841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 624, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 647}}',189.159,150005431,801890,NULL,'2020-04-11 02:25:28',1586571928,NULL),(1856442773,15193278,1,261186,0,1,1,'S',1,0.980354,509,883802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 489, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 509}}',189.21,149506332,570170,NULL,'2020-03-26 03:28:06',1585193286,NULL),(1858323345,15193278,1,430918,1,1,1,'S',1,0.991843,613,932631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 603, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 613}}',189.29,152341541,679680,NULL,'2020-06-30 16:43:39',1593535419,NULL),(1857717935,15193278,1,1254426,1,1,1,'S',1,0.982249,676,906175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 652, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 676}}',189.493,151629213,762500,NULL,'2020-06-04 01:20:31',1591233631,NULL),(1871166522,15193278,1,3247542,1,1,1,'S',1,0.989051,959,925470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 938}, \"maximum_statistics\": {\"great\": 959}}',189.495,171982761,1121980,NULL,'2022-05-18 16:30:28',1652891428,NULL),(1860378526,15193278,1,750226,1,1,1,'S',1,0.995342,644,929007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 638, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 644}}',189.747,155475628,777070,NULL,'2020-10-27 14:14:49',1603808089,NULL),(1860329415,15193278,1,1832226,1,1,1,'S',1,0.991583,594,930053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 584, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 594}}',189.863,155475038,730110,NULL,'2020-10-27 13:48:28',1603806508,NULL),(1867564876,15193278,1,2505758,1,1,1,'S',1,0.98497,499,910806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 484, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 499}}',189.881,166309431,590490,NULL,'2021-10-02 15:19:05',1633187945,NULL),(1858472551,15193278,1,2503292,1,1,1,'S',1,0.988393,560,912879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 547, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 560}}',189.922,152632310,654494,NULL,'2020-07-11 19:40:22',1594496422,NULL),(1856523069,15193278,1,2121091,1,1,1,'S',1,0.992747,1103,936168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1087, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1103}}',190.273,149524661,1303940,NULL,'2020-03-26 19:03:33',1585249413,NULL),(3636036084,15193278,1,4436618,1,1,1,'S',1,0.993437,1219,932138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1203}, \"maximum_statistics\": {\"great\": 1219}}',190.405,185672580,1378630,NULL,'2024-10-06 06:04:37',1728194677,NULL),(1861069666,15193278,1,2305063,1,1,1,'S',1,0.990433,993,930313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 974, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 993}}',190.542,156764170,1140990,NULL,'2020-12-11 20:23:50',1607718230,NULL),(1871661383,15193278,1,3439958,1,1,1,'S',1,0.995468,993,938265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 984, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 993}}',190.542,172411491,1138220,NULL,'2022-06-05 14:09:52',1654438192,NULL),(1877210942,15193278,1,2329083,1,1,1,'S',1,0.987952,664,885802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 648}, \"maximum_statistics\": {\"great\": 664, \"legacy_combo_increase\": 1}}',190.575,180754706,750262,NULL,'2023-09-12 22:14:36',1694556876,NULL),(1858301975,15193278,1,1836251,1,1,1,'S',1,0.997602,417,940563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 415, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 417}}',190.657,152348593,480244,NULL,'2020-06-30 22:38:29',1593556709,NULL),(1859332779,15193278,1,1945290,1,1,1,'S',1,0.99736,947,934678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 942, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 947}}',190.883,153991969,1207318,NULL,'2020-08-31 02:43:46',1598841826,NULL),(3535683574,15193278,1,4469528,1,1,1,'S',1,0.995925,859,942704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 852}, \"maximum_statistics\": {\"great\": 859}}',190.95,185455850,964270,NULL,'2024-09-17 21:12:33',1726607553,NULL),(1859836783,15193278,1,1844173,1,1,1,'S',1,0.99216,1148,937444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1130, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1148}}',191.186,154747340,1382040,NULL,'2020-09-28 23:48:22',1601336902,NULL),(1876587066,15193278,1,4128333,1,1,1,'S',1,0.992727,550,920302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 542}, \"maximum_statistics\": {\"great\": 550}}',191.209,179887339,603130,NULL,'2023-07-17 19:59:34',1689623974,NULL),(1873441888,15193278,1,3270656,1,1,1,'S',1,0.990446,628,906217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 616}, \"maximum_statistics\": {\"great\": 628}}',191.227,175129400,703030,NULL,'2022-10-16 14:13:36',1665929616,NULL),(1873383376,15193278,1,3729952,1,1,1,'S',1,0.995726,936,938655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 928}, \"maximum_statistics\": {\"great\": 936}}',191.362,175130769,1074600,NULL,'2022-10-16 15:21:53',1665933713,NULL),(1860042654,15193278,1,2554513,1,1,1,'S',1,0.995591,567,917987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 562, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 567}}',191.808,155094039,646010,NULL,'2020-10-12 14:16:23',1602512183,NULL),(1875707276,15193278,1,2357987,1,1,1,'A',1,0.948795,166,864945,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 149}, \"maximum_statistics\": {\"great\": 166}}',191.938,178563073,143090,NULL,'2023-04-24 15:25:36',1682349936,NULL),(1861454374,15193278,1,297332,1,1,1,'S',1,0.98481,790,914616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 766}, \"maximum_statistics\": {\"great\": 790}}',192.32,157386857,908790,NULL,'2020-12-31 19:36:09',1609443369,NULL),(1863091730,15193278,1,1443786,1,1,1,'S',1,0.990714,700,914284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 687}, \"maximum_statistics\": {\"great\": 700}}',192.359,159850051,754236,NULL,'2021-03-19 01:30:53',1616117453,NULL),(1867051489,15193278,1,2075617,1,1,1,'S',1,0.991422,816,933864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 802, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 816}}',192.946,165618586,908310,NULL,'2021-09-06 23:59:52',1630972792,NULL),(1858363178,15193278,1,1267458,1,1,1,'S',1,0.990418,574,929401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 563, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',192.972,152632506,709440,NULL,'2020-07-11 19:49:28',1594496968,NULL),(1871251033,15193278,1,3198649,1,1,1,'S',1,0.991886,493,914256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 485}, \"maximum_statistics\": {\"great\": 493}}',193.167,171985178,542760,NULL,'2022-05-18 18:39:31',1652899171,NULL),(1859184533,15193278,1,2434667,1,1,1,'S',1,0.980138,1309,892589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1257, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1309}}',193.222,153740282,1549670,NULL,'2020-08-21 20:46:17',1598042777,NULL),(1875151827,15193278,1,46213,1,1,1,'S',1,0.992568,740,933458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 729}, \"maximum_statistics\": {\"great\": 740}}',193.262,177836878,846160,NULL,'2023-03-13 19:00:35',1678734035,NULL),(1862498667,15193278,1,961333,1,1,1,'S',1,0.986131,685,898668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 666, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 685}}',193.56,158794285,798346,NULL,'2021-02-14 23:54:09',1613346849,NULL),(1865996797,15193278,1,1554664,1,1,1,'S',1,0.991919,495,932125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 487}, \"maximum_statistics\": {\"great\": 495}}',193.757,164148836,542760,NULL,'2021-07-20 23:14:38',1626822878,NULL),(1860056635,15193278,1,1739431,1,1,1,'S',1,0.992843,489,930761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 482, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 489}}',193.797,155146647,575300,NULL,'2020-10-14 17:43:10',1602697390,NULL),(1855494473,15193278,1,1553438,1,1,1,'S',1,0.985632,696,904845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 676, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 696}}',193.831,148044183,798150,NULL,'2020-01-07 01:31:51',1578360711,NULL),(1855775373,15193278,1,1548238,1,1,1,'S',1,0.994048,252,898356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 249}, \"maximum_statistics\": {\"great\": 252}}',193.966,148335912,324040,NULL,'2020-01-25 16:08:00',1579968480,NULL),(1856745651,15193278,1,1651584,1,1,1,'S',1,0.993976,581,940647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 574, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 581}}',194.094,150006595,653900,NULL,'2020-04-11 03:22:23',1586575343,NULL),(1865621707,15193278,1,2817314,1,1,1,'S',1,0.992517,735,931410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 724}, \"maximum_statistics\": {\"great\": 735}}',194.164,163497929,810200,NULL,'2021-06-30 23:03:35',1625094215,NULL),(1859256493,15193278,1,2391491,1,1,1,'S',1,0.986446,664,909223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 646, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 664}}',194.172,153934744,766660,NULL,'2020-08-28 23:58:21',1598659101,NULL),(1860158081,15193278,1,1944294,1,1,1,'S',1,0.982759,580,901925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 560, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 580}}',194.314,155358330,658670,NULL,'2020-10-23 01:31:12',1603416672,NULL),(1856728013,15193278,1,1859796,1,1,1,'S',1,0.97741,664,880223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 634, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 664}}',194.336,150062494,779120,NULL,'2020-04-12 18:59:55',1586717995,NULL),(1870108867,15193278,1,3126051,1,1,1,'S',1,0.979622,1006,891398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 965, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1006}}',194.586,170145750,1128090,NULL,'2022-02-28 20:54:17',1646081657,NULL),(1855647412,15193278,1,1741775,1,1,1,'S',1,0.997452,981,934936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 976, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 981}}',194.737,148173964,1150620,NULL,'2020-01-15 12:52:55',1579092775,NULL),(1855557640,15193278,1,1646413,1,1,1,'S',1,0.995961,619,947979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 614, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 619}}',194.893,148196056,679990,NULL,'2020-01-16 23:30:33',1579217433,NULL),(1856268232,15193278,1,2251301,1,1,1,'S',1,0.982618,978,904271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 944, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 978}}',194.963,149226146,1105320,NULL,'2020-03-15 00:43:09',1584232989,NULL),(1862422795,15193278,1,76530,1,1,1,'S',1,0.994017,585,938621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 578, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 585}}',194.979,158587603,663240,NULL,'2021-02-09 03:53:40',1612842820,NULL),(1875732356,15193278,1,3119398,1,1,1,'S',1,0.997731,1102,953493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1097, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1102}}',195.262,178562866,1267410,NULL,'2023-04-24 15:10:11',1682349011,NULL),(1863286104,15193278,1,1995023,1,1,1,'S',1,0.978562,723,894522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 692, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 723}}',195.706,160065960,805812,NULL,'2021-03-25 00:22:32',1616631752,NULL),(1865159574,15193278,1,2606789,1,1,1,'S',1,0.989753,1415,899388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1386, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1415}}',196.253,162902079,1633590,NULL,'2021-06-11 23:51:22',1623455482,NULL),(1856271563,15193278,1,2290189,1,1,1,'S',1,0.992669,682,939141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 672, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 682}}',196.378,149268410,796366,NULL,'2020-03-16 18:42:23',1584384143,NULL),(1859743949,15193278,1,1878218,1,1,1,'S',1,0.992512,601,925830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 592, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 601}}',196.79,154462362,735794,NULL,'2020-09-19 01:31:25',1600479085,NULL),(1870306232,15193278,1,2690458,1,1,1,'S',1,0.996269,1072,938971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1064, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1072}}',196.913,170606604,1312960,NULL,'2022-03-20 13:44:48',1647783888,NULL),(1877063164,15193278,1,2429448,1,1,1,'S',1,0.990385,468,919866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 459}, \"maximum_statistics\": {\"great\": 468}}',197.129,180513098,545610,NULL,'2023-08-27 19:30:28',1693164628,NULL),(1865259375,15193278,1,2982534,1,1,1,'S',1,0.984811,1218,909795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1181, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1218}}',197.2,162902268,1348970,NULL,'2021-06-12 00:02:11',1623456131,NULL),(1856460502,15193278,1,293510,1,1,1,'S',1,0.98893,542,874008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 530, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 542}}',197.235,149506858,530872,NULL,'2020-03-26 04:05:59',1585195559,NULL),(1865502303,15193278,1,1852617,1,1,1,'S',1,0.995264,739,939968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 732, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 739}}',197.235,163310716,855900,NULL,'2021-06-25 01:17:59',1624583879,NULL),(1865437031,15193278,1,1627969,1,1,1,'S',1,0.98972,535,918406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 524, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 535}}',197.273,163340349,587630,NULL,'2021-06-25 22:47:18',1624661238,NULL),(1862627995,15193278,1,981478,1,1,1,'S',1,0.989987,799,929011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 783, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 799}}',197.893,158986416,913220,NULL,'2021-02-20 16:14:23',1613837663,NULL),(1873430775,15193278,1,3762029,1,1,1,'S',1,0.989489,666,917769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 652}, \"maximum_statistics\": {\"great\": 666}}',198.141,175131025,745530,NULL,'2022-10-16 15:34:28',1665934468,NULL),(1864880063,15193278,1,99119,1,1,1,'S',1,0.991901,926,934261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 911}, \"maximum_statistics\": {\"great\": 926}}',198.164,162607758,1033770,NULL,'2021-06-02 21:59:47',1622671187,NULL),(1866044205,15193278,1,1833920,1,1,1,'S',1,0.987055,618,912834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 602, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 618}}',198.188,164240843,750510,NULL,'2021-07-23 21:45:43',1627076743,NULL),(3660547428,15193278,1,3428291,1,1,1,'A',1,0.985759,765,885209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 922}, \"maximum_statistics\": {\"great\": 948}}',198.377,185726805,1060724,NULL,'2024-10-10 22:52:44',1728600764,NULL),(1858445060,15193278,1,200143,1,1,1,'S',1,0.980838,835,906102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 803, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 835}}',198.391,152632122,951604,NULL,'2020-07-11 19:31:25',1594495885,NULL),(1856317775,15193278,1,751189,1,1,1,'X',1,1,522,953970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 522}}',198.674,149320210,601320,NULL,'2020-03-18 22:35:55',1584570955,NULL),(1857293615,15193278,1,1817152,1,1,1,'S',1,0.995885,486,945969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 482, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 486}}',198.878,150793411,548026,NULL,'2020-05-06 23:11:34',1588806694,NULL),(1877244776,15193278,1,2406327,1,1,1,'S',1,0.986339,366,906788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 356}, \"maximum_statistics\": {\"great\": 366}}',199.358,180754666,372130,NULL,'2023-09-12 22:10:28',1694556628,NULL),(1865991345,15193278,1,924101,1,1,1,'S',1,0.992793,555,934579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 547, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 555}}',199.369,164071979,653090,NULL,'2021-07-18 14:26:15',1626618375,NULL),(1861463818,15193278,1,1463058,1,1,1,'S',1,0.995502,667,945980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 661}, \"maximum_statistics\": {\"great\": 667}}',199.47,157386742,727220,NULL,'2020-12-31 19:31:06',1609443066,NULL),(1866649188,15193278,1,3103909,1,1,1,'S',1,0.99536,862,943829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 854, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 862}}',199.697,165116705,997420,NULL,'2021-08-20 18:57:00',1629485820,NULL),(1866644476,15193278,1,2158457,1,1,1,'S',1,0.990969,609,922666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 598, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 609}}',199.901,165002785,759760,NULL,'2021-08-17 01:29:42',1629163782,NULL),(1858456789,15193278,1,2348955,1,1,1,'S',1,0.988338,686,925918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 670, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 686}}',199.913,152631865,796660,NULL,'2020-07-11 19:21:26',1594495286,NULL),(1867003326,15193278,1,1954564,1,1,1,'S',1,0.991726,423,924307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 416, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 423}}',200.08,165569981,484200,NULL,'2021-09-05 05:07:35',1630818455,NULL),(3585081141,15193278,1,2565996,1,1,1,'S',1,0.98852,784,909038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 766}, \"maximum_statistics\": {\"great\": 784}}',200.127,185560400,938272,NULL,'2024-09-26 23:29:02',1727393342,NULL),(1858617758,15193278,1,493879,1,1,1,'S',1,0.987565,764,922452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 745, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 764}}',200.316,152901589,896156,NULL,'2020-07-21 22:13:39',1595369619,NULL),(1858906423,15193278,1,2104776,1,1,1,'S',1,0.977239,681,844380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 650, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 681}}',200.39,153349112,849530,NULL,'2020-08-06 23:53:49',1596758029,NULL),(1876924152,15193278,1,1466209,1,1,1,'S',1,0.985429,652,902776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 633, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 652}}',200.43,180297568,707410,NULL,'2023-08-13 03:54:26',1691898866,NULL),(1864247653,15193278,1,991564,1,1,1,'S',1,0.996732,612,944025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 608, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 612}}',200.436,161583187,699484,NULL,'2021-05-04 23:35:20',1620171320,NULL),(1860932601,15193278,1,1481063,1,1,1,'S',1,0.997791,679,935898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 676}, \"maximum_statistics\": {\"great\": 679}}',200.535,156548439,811514,NULL,'2020-12-05 01:21:37',1607131297,NULL),(1877224490,15193278,1,1571134,1,1,1,'S',1,0.995215,209,913272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 207}, \"maximum_statistics\": {\"great\": 209}}',200.596,180754724,214100,NULL,'2023-09-12 22:16:19',1694556979,NULL),(1877220552,15193278,1,1845853,1,1,1,'S',1,0.986702,1128,906093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1098}, \"maximum_statistics\": {\"great\": 1128}}',200.811,180754634,1307790,NULL,'2023-09-12 22:06:28',1694556388,NULL),(1876955093,15193278,1,1089110,1,1,1,'S',1,0.97766,470,870178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 449}, \"maximum_statistics\": {\"great\": 470}}',200.997,180369009,502650,NULL,'2023-08-17 20:32:18',1692304338,NULL),(1855628788,15193278,1,1583308,1,1,1,'A',1,0.983871,333,859322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 512}, \"maximum_statistics\": {\"great\": 527}}',201.359,148173090,481138,NULL,'2020-01-15 11:38:58',1579088338,NULL),(1860086479,15193278,1,2510331,1,1,1,'S',1,0.993968,746,931584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 737, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 746}}',201.691,155031168,849010,NULL,'2020-10-10 02:58:58',1602298738,NULL),(1871197478,15193278,1,3076722,1,1,1,'S',1,0.983136,1097,905200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1060}, \"maximum_statistics\": {\"great\": 1097}}',201.781,171984434,1220310,NULL,'2022-05-18 18:01:29',1652896889,NULL),(1866548426,15193278,1,347319,1,1,1,'A',1,0.987879,565,900829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 973, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 990}}',202.66,165123433,1106210,NULL,'2021-08-21 00:09:22',1629504562,NULL),(1858464446,15193278,1,2355101,1,1,1,'S',1,0.987216,704,922622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 686, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 704}}',202.663,152574439,758890,NULL,'2020-07-09 15:41:59',1594309319,NULL),(1863621296,15193278,1,1766417,1,1,1,'S',1,0.981013,790,893850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 760, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 790}}',202.85,160658160,883310,NULL,'2021-04-09 17:41:10',1617990070,NULL),(1871184955,15193278,1,3428291,1,1,1,'S',1,0.988397,948,913151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 926}, \"maximum_statistics\": {\"great\": 948}}',202.998,171981905,1141830,NULL,'2022-05-18 15:46:33',1652888793,NULL),(1860038638,15193278,1,2219566,1,1,1,'S',1,0.991568,593,926582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 583, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 593}}',203.038,155095589,661250,NULL,'2020-10-12 15:22:55',1602516175,NULL),(3660535055,15193278,1,3525492,1,1,1,'A',1,0.977969,911,873516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 1000, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1044}}',203.281,185726776,1126162,NULL,'2024-10-10 22:48:57',1728600537,NULL),(1856534483,15193278,1,1162939,1,1,1,'S',1,0.991843,613,934081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 603, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 613, \"legacy_combo_increase\": 1}}',203.396,149641269,703130,NULL,'2020-03-30 18:14:14',1585592054,NULL),(1856726180,15193278,1,1476226,1,1,1,'S',1,0.990354,1244,921995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1220, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1244}}',203.398,150062021,1578570,NULL,'2020-04-12 18:42:30',1586716950,NULL),(1875124063,15193278,1,1771859,1,1,1,'S',1,0.981054,607,892270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 584}, \"maximum_statistics\": {\"great\": 607}}',203.616,177836082,667590,NULL,'2023-03-13 17:53:28',1678730008,NULL),(1865394154,15193278,1,1331547,1,1,1,'S',1,0.999164,598,944546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 597, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 598}}',203.897,163247404,654080,NULL,'2021-06-23 00:12:57',1624407177,NULL),(1856295455,15193278,1,2337468,1,1,1,'S',1,0.998619,1086,954306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1083, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1086}}',203.952,149251072,1248820,NULL,'2020-03-16 01:30:21',1584322221,NULL),(1857734202,15193278,1,2124799,1,1,1,'S',1,0.993061,1297,936878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1279, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1297}}',204.075,151630520,1509720,NULL,'2020-06-04 02:42:41',1591238561,NULL),(1860069048,15193278,1,2575157,1,1,1,'S',1,0.989627,723,929027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 708, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 723}}',204.444,155094495,755050,NULL,'2020-10-12 14:36:58',1602513418,NULL),(1865152652,15193278,1,1330741,1,1,1,'S',1,0.991667,780,933609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 767, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 780}}',205.047,162885879,887490,NULL,'2021-06-11 13:07:42',1623416862,NULL),(1876819842,15193278,1,1801355,1,1,1,'S',1,0.999312,727,950501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 726}, \"maximum_statistics\": {\"great\": 727}}',205.079,180148140,822650,NULL,'2023-08-03 14:40:08',1691073608,NULL),(1855208168,15193278,1,1263652,1,1,1,'S',1,0.988754,578,921708,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 565, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 578}}',205.167,147575652,679170,NULL,'2019-12-08 17:57:52',1575827872,NULL),(1873455877,15193278,1,3817228,1,1,1,'S',1,0.994643,560,898207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 554}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 8}}',205.263,175130545,625050,NULL,'2022-10-16 15:10:27',1665933027,NULL),(1876791642,15193278,1,1991796,1,1,1,'S',1,0.988743,533,902335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 521}, \"maximum_statistics\": {\"great\": 533}}',205.402,180185471,581640,NULL,'2023-08-05 21:30:17',1691271017,NULL),(1857688660,15193278,1,2094587,1,1,1,'S',1,0.993072,1299,939387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1281, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1299}}',205.405,151365588,1520780,NULL,'2020-05-25 21:09:54',1590440994,NULL),(1874175695,15193278,1,1642359,1,1,1,'S',1,0.99031,774,911806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 759}, \"maximum_statistics\": {\"great\": 774}}',205.432,176246039,832880,NULL,'2022-12-15 22:46:11',1671144371,NULL),(1875129927,15193278,1,2112692,1,1,1,'S',1,0.993808,323,942558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 319}, \"maximum_statistics\": {\"great\": 323}}',205.539,177835487,315820,NULL,'2023-03-13 17:06:21',1678727181,NULL),(1865558599,15193278,1,2580713,1,1,1,'S',1,0.989112,597,913815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 584}, \"maximum_statistics\": {\"great\": 597}}',205.553,163497387,653530,NULL,'2021-06-30 22:38:07',1625092687,NULL),(3541559427,15193278,1,55057,1,1,1,'S',1,0.983912,777,870831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 752}, \"maximum_statistics\": {\"great\": 777}}',205.613,185468582,860340,NULL,'2024-09-19 00:45:53',1726706753,NULL),(1877204663,15193278,1,2020408,1,1,1,'S',1,0.976277,274,878960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 261}, \"maximum_statistics\": {\"great\": 274}}',205.667,180754315,266178,NULL,'2023-09-12 21:32:31',1694554351,NULL),(1866651403,15193278,1,1641872,1,1,1,'S',1,0.99656,436,949489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 433, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 436}}',205.773,165123268,492500,NULL,'2021-08-21 00:01:04',1629504064,NULL),(1860114505,15193278,1,76301,1,1,1,'S',1,0.993959,1076,941954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1063, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1076}}',205.869,155095210,1264170,NULL,'2020-10-12 15:06:26',1602515186,NULL),(1871330904,15193278,1,3176972,1,1,1,'S',1,0.999467,938,952127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 937}, \"maximum_statistics\": {\"great\": 938}}',205.896,172002967,1144852,NULL,'2022-05-19 14:50:31',1652971831,NULL),(1858269065,15193278,1,821662,1,1,1,'S',1,0.99458,369,944680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 365}, \"maximum_statistics\": {\"great\": 369}}',205.983,152342320,360960,NULL,'2020-06-30 17:15:42',1593537342,NULL),(1856233452,15193278,1,2233960,1,1,1,'S',1,0.985062,569,901229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 552, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 569}}',206.074,149267967,661044,NULL,'2020-03-16 18:21:07',1584382867,NULL),(1877254096,15193278,1,302674,1,1,1,'S',1,0.988389,689,917030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 673}, \"maximum_statistics\": {\"great\": 689}}',206.254,180754544,760800,NULL,'2023-09-12 21:56:18',1694555778,NULL),(1856802221,15193278,1,915795,1,1,1,'S',1,0.985185,1215,914300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1179, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1215}}',206.365,150061785,1519280,NULL,'2020-04-12 18:33:21',1586716401,NULL),(1855422743,15193278,1,2209099,1,1,1,'S',1,0.986593,634,921193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 617, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 634}}',206.559,148044014,699100,NULL,'2020-01-07 01:13:37',1578359617,NULL),(1871353523,15193278,1,3539716,1,1,1,'S',1,0.99362,627,919234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 619}, \"maximum_statistics\": {\"great\": 627}}',206.796,172002691,693300,NULL,'2022-05-19 14:40:02',1652971202,NULL),(1867796125,15193278,1,1722699,1,1,1,'S',1,0.995748,588,907797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 583}, \"maximum_statistics\": {\"great\": 588}}',207.055,166803441,650020,NULL,'2021-10-20 15:08:03',1634742483,NULL),(1861092159,15193278,1,1468372,1,1,1,'S',1,0.991228,684,931824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 672, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 684}}',207.291,156764491,781590,NULL,'2020-12-11 20:35:08',1607718908,NULL),(1877094605,15193278,1,1661787,1,1,1,'S',1,0.98893,542,907027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 530}, \"maximum_statistics\": {\"great\": 542}}',207.414,180512893,626976,NULL,'2023-08-27 19:14:37',1693163677,NULL),(1875222448,15193278,1,1699508,1,1,1,'S',1,0.991568,593,925590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 583}, \"maximum_statistics\": {\"great\": 593}}',207.542,177834781,657300,NULL,'2023-03-13 16:19:30',1678724370,NULL),(1866586352,15193278,1,2944307,1,1,1,'S',1,0.996899,645,943161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 641, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 645}}',207.73,165116516,778796,NULL,'2021-08-20 18:50:07',1629485407,NULL),(1876764409,15193278,1,3506667,1,1,1,'S',1,0.995965,1487,933614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1475}, \"maximum_statistics\": {\"great\": 1487}}',207.924,179936477,1659080,NULL,'2023-07-21 03:44:45',1689911085,NULL),(1866564322,15193278,1,1154653,1,1,1,'S',1,0.996409,557,945118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 553, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 557}}',208.416,165123142,608550,NULL,'2021-08-20 23:54:58',1629503698,NULL),(1865483976,15193278,1,1254644,1,1,1,'S',1,0.993552,853,936786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 842, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',208.564,163246724,966570,NULL,'2021-06-22 23:34:38',1624404878,NULL),(1877903475,15193278,1,2294847,1,1,1,'S',1,0.995021,703,888928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 696}, \"maximum_statistics\": {\"great\": 703}}',208.69,181689030,779790,NULL,'2023-11-21 21:20:51',1700601651,NULL),(1877002334,15193278,1,3884406,1,1,1,'S',1,0.994837,1162,939382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1150}, \"maximum_statistics\": {\"great\": 1162}}',208.701,180369052,1332530,NULL,'2023-08-17 20:36:14',1692304574,NULL),(1856315852,15193278,1,1441373,1,1,1,'S',1,0.980843,261,905989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 251}, \"maximum_statistics\": {\"great\": 261}}',209.192,149424384,256250,NULL,'2020-03-23 01:14:42',1584926082,NULL),(1876860052,15193278,1,1245287,1,1,1,'S',1,0.993311,598,928920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 590}, \"maximum_statistics\": {\"great\": 598}}',209.21,180148380,641930,NULL,'2023-08-03 14:56:13',1691074573,NULL),(1871373553,15193278,1,3404779,1,1,1,'S',1,0.994802,1058,934545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1047}, \"maximum_statistics\": {\"great\": 1058}}',209.247,172028755,1212330,NULL,'2022-05-20 17:49:11',1653068951,NULL),(1855647308,15193278,1,2116839,1,1,1,'S',1,0.978615,982,895232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 940, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 982}}',209.363,148174315,1113060,NULL,'2020-01-15 13:22:44',1579094564,NULL),(1855606315,15193278,1,295859,1,1,1,'S',1,0.9897,534,923258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 523, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 534}}',209.375,148173397,587470,NULL,'2020-01-15 12:05:38',1579089938,NULL),(1862563722,15193278,1,496053,1,1,1,'S',1,0.996552,725,944372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 720}, \"maximum_statistics\": {\"great\": 725}}',209.449,158795270,805940,NULL,'2021-02-15 00:43:50',1613349830,NULL),(3533293178,15193278,1,69439,0,1,1,'A',1,0.988488,627,902500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 977}, \"maximum_statistics\": {\"great\": 999}}',209.573,185451401,1103340,NULL,'2024-09-17 13:10:45',1726578645,NULL),(3737377286,15193278,1,1330741,1,1,1,'S',1,0.994231,780,937478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 771}, \"maximum_statistics\": {\"great\": 780}}',209.603,185923722,880720,NULL,'2024-10-24 21:46:54',1729806414,NULL),(1877295180,15193278,1,1426536,1,1,1,'S',1,0.98514,572,915300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 555}, \"maximum_statistics\": {\"great\": 572}}',209.735,180754293,603710,NULL,'2023-09-12 21:30:18',1694554218,NULL),(1859315695,15193278,1,173361,0,1,1,'S',1,0.996585,732,944056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 727}, \"maximum_statistics\": {\"great\": 732}}',209.774,153881754,823900,NULL,'2020-08-27 01:49:13',1598492953,NULL),(1864770784,15193278,1,2503905,1,1,1,'S',1,0.992711,686,922136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 676}, \"maximum_statistics\": {\"great\": 686}}',210.226,162301471,771260,NULL,'2021-05-25 01:08:40',1621904920,NULL),(1866567520,15193278,1,141773,1,1,1,'S',1,0.996648,895,938025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 889}, \"maximum_statistics\": {\"great\": 895}}',210.266,165061090,972920,NULL,'2021-08-19 00:07:47',1629331667,NULL),(1875210651,15193278,1,1309792,1,1,1,'S',1,0.992341,457,933582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 450}, \"maximum_statistics\": {\"great\": 457}}',210.777,177835452,544260,NULL,'2023-03-13 17:03:40',1678727020,NULL),(1873918865,15193278,1,3789980,1,1,1,'S',1,0.995763,1298,932909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1298}}',211.197,175850360,1496110,NULL,'2022-11-24 01:25:41',1669253141,NULL),(3541603526,15193278,1,514690,1,1,1,'S',1,0.98569,594,909991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 577}, \"maximum_statistics\": {\"great\": 594}}',211.292,185468669,640470,NULL,'2024-09-19 01:01:21',1726707681,NULL),(1866423381,15193278,1,2236011,1,1,1,'S',1,0.985884,673,902878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 654, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 673}}',211.407,164783682,785400,NULL,'2021-08-09 20:42:22',1628541742,NULL),(2615843592,15193278,1,323905,1,1,1,'S',1,0.995283,530,921040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 525}, \"maximum_statistics\": {\"great\": 530}}',211.49,183409381,578360,NULL,'2024-04-04 02:24:12',1712197452,NULL),(1860169035,15193278,1,2223059,1,1,1,'A',1,0.968639,629,842647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 795, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 845}}',211.493,155358216,868714,NULL,'2020-10-23 01:24:28',1603416268,NULL),(1865134139,15193278,1,2747526,1,1,1,'S',1,0.993022,1433,925173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1413, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1433}}',211.889,162902849,1673740,NULL,'2021-06-12 00:32:24',1623457944,NULL),(1858239274,15193278,1,1263652,1,1,1,'S',1,0.99308,578,938474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 570, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 578}}',211.923,152342047,692560,NULL,'2020-06-30 17:03:34',1593536614,NULL),(1862439742,15193278,1,2731217,1,1,1,'S',1,0.988,1000,924161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 976, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1000}}',212.033,158616055,1265008,NULL,'2021-02-09 22:08:22',1612908502,NULL),(1863672197,15193278,1,2337469,1,1,1,'S',1,0.99442,1344,941265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1329, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1344}}',212.067,160596195,1529110,NULL,'2021-04-07 23:40:26',1617838826,NULL),(1871298652,15193278,1,3302489,1,1,1,'S',1,0.994019,836,930250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 826}, \"maximum_statistics\": {\"great\": 836}}',212.393,172004271,908540,NULL,'2022-05-19 15:49:03',1652975343,NULL),(1863619428,15193278,1,2425980,1,1,1,'S',1,0.997006,1002,945332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 996, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1002, \"legacy_combo_increase\": 1}}',212.746,160700132,1399650,NULL,'2021-04-10 19:16:07',1618082167,NULL),(1873381196,15193278,1,3142378,1,1,1,'S',1,0.996324,680,949638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 675}, \"maximum_statistics\": {\"great\": 680}}',213.23,175154952,753150,NULL,'2022-10-18 00:50:51',1666054251,NULL),(1862577542,15193278,1,1175839,1,1,1,'S',1,0.997704,871,947763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 867, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 871}}',213.251,158987030,1009000,NULL,'2021-02-20 16:34:57',1613838897,NULL),(1871265080,15193278,1,3504280,1,1,1,'S',1,0.98875,800,923208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 782}, \"maximum_statistics\": {\"great\": 800}}',213.337,171983579,886676,NULL,'2022-05-18 17:15:39',1652894139,NULL),(1865347160,15193278,1,2949883,1,1,1,'S',1,0.995789,950,931736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 942, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 950}}',213.406,163092932,1178210,NULL,'2021-06-18 01:43:22',1623980602,NULL),(3318567258,15193278,1,3598712,1,1,1,'S',1,0.989774,929,925235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 910, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 929}}',213.419,184995946,1065460,NULL,'2024-08-11 16:29:54',1723393794,NULL),(1875698122,15193278,1,3360609,1,1,1,'S',1,0.997994,1246,948106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1241}, \"maximum_statistics\": {\"great\": 1246}}',213.527,178562953,1627672,NULL,'2023-04-24 15:16:14',1682349374,NULL),(2588300830,15193278,1,2264731,1,1,1,'S',1,0.980699,544,901446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 523}, \"maximum_statistics\": {\"great\": 544}}',213.532,183343873,602130,NULL,'2024-03-29 18:34:01',1711737241,NULL),(1865349847,15193278,1,2519722,1,1,1,'S',1,0.980537,745,891083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 716, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 745}}',213.597,163092498,862020,NULL,'2021-06-18 01:22:19',1623979339,NULL),(1877009561,15193278,1,3539715,1,1,1,'S',1,0.993223,664,927037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 655}, \"maximum_statistics\": {\"great\": 664}}',214.052,180369073,720780,NULL,'2023-08-17 20:38:26',1692304706,NULL),(1856480330,15193278,1,1840607,1,1,1,'S',1,0.990893,1098,931802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1078, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1098}}',214.208,149506519,1226780,NULL,'2020-03-26 03:42:11',1585194131,NULL),(1858201038,15193278,1,1433224,1,1,1,'S',1,0.982673,606,896419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 585, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 606}}',214.219,152218483,703710,NULL,'2020-06-25 20:14:21',1593116061,NULL),(1865495769,15193278,1,1938787,1,1,1,'S',1,0.987001,1077,910480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1049, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1077}}',214.387,163247005,1310782,NULL,'2021-06-22 23:50:50',1624405850,NULL),(3737358407,15193278,1,3525492,1,1,1,'S',1,0.985632,1044,905982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1014}, \"maximum_statistics\": {\"great\": 1044}}',214.449,185923677,1180850,NULL,'2024-10-24 21:42:05',1729806125,NULL),(1875143699,15193278,1,2156729,1,1,1,'S',1,0.990352,1192,906118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1192}}',214.52,177748016,1401430,NULL,'2023-03-08 21:23:20',1678310600,NULL),(1875203536,15193278,1,2983439,1,1,1,'S',1,0.995868,847,937680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 840, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 847}}',214.64,177836583,1004960,NULL,'2023-03-13 18:35:34',1678732534,NULL),(1857381432,15193278,1,1913436,0,1,1,'A',1,0.953162,331,767024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 1178}, \"maximum_statistics\": {\"great\": 1281}}',214.791,150946270,1149516,NULL,'2020-05-12 00:24:08',1589243048,NULL),(1855429093,15193278,1,1317298,1,1,1,'S',1,0.970626,783,428035,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 737}, \"maximum_statistics\": {\"great\": 783}}',214.804,148088706,553250,NULL,'2020-01-10 03:34:12',1578627252,NULL),(1859386576,15193278,1,2188151,1,1,1,'S',1,0.988487,1520,919267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1485, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1520}}',214.828,154113031,1834430,NULL,'2020-09-05 00:31:15',1599265875,NULL),(1859723798,15193278,1,1197358,1,1,1,'S',1,0.98384,526,905068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 509}, \"maximum_statistics\": {\"great\": 526}}',214.931,154462693,561450,NULL,'2020-09-19 01:51:41',1600480301,NULL),(1861283639,15193278,1,1413188,1,1,1,'S',1,0.992275,712,925346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 701}, \"maximum_statistics\": {\"great\": 712}}',214.932,156950852,801430,NULL,'2020-12-17 19:17:56',1608232676,NULL),(1860062567,15193278,1,2495328,1,1,1,'S',1,0.99883,855,951867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 853, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 855}}',215.541,155094237,968570,NULL,'2020-10-12 14:25:23',1602512723,NULL),(1870218166,15193278,1,1840725,1,1,1,'S',1,0.980738,1220,895007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1173}, \"maximum_statistics\": {\"great\": 1220}}',216.097,170308789,1308680,NULL,'2022-03-07 20:02:11',1646683331,NULL),(1865500934,15193278,1,101368,1,1,1,'S',1,0.995359,1185,941572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1185}}',216.382,163270023,1392900,NULL,'2021-06-23 18:29:22',1624472962,NULL),(1865967879,15193278,1,1741816,1,1,1,'S',1,0.988889,450,912012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 440, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 450}}',216.473,164147134,512650,NULL,'2021-07-20 21:56:31',1626818191,NULL),(1856405508,15193278,1,1679306,1,1,1,'S',1,0.984334,766,909636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 742, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 766}}',216.475,149293550,903912,NULL,'2020-03-17 20:19:10',1584476350,NULL),(1861649155,15193278,1,2417738,1,1,1,'S',1,0.999242,660,948994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 659, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 660}}',216.635,157498405,770910,NULL,'2021-01-04 15:02:43',1609772563,NULL),(3535574120,15193278,1,725277,0,1,1,'S',1,0.99637,551,922272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 547}, \"maximum_statistics\": {\"great\": 551}}',216.772,185455591,595410,NULL,'2024-09-17 20:45:21',1726605921,NULL),(1865173381,15193278,1,2880078,1,1,1,'S',1,0.989187,1156,915560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1131, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1156}}',216.784,162902561,1410100,NULL,'2021-06-12 00:17:24',1623457044,NULL),(1877519616,15193278,1,3305382,1,1,1,'S',1,0.995247,1052,941883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1042}, \"maximum_statistics\": {\"great\": 1052}}',217.01,181021857,1210426,NULL,'2023-10-01 16:19:03',1696177143,NULL),(1859253912,15193278,1,1355301,1,1,1,'S',1,0.978616,795,889039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 761, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 795}}',217.222,153933504,919000,NULL,'2020-08-28 22:45:20',1598654720,NULL),(1871340966,15193278,1,562569,1,1,1,'S',1,0.985455,550,890251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 534}, \"maximum_statistics\": {\"great\": 550}}',217.367,172004818,603040,NULL,'2022-05-19 16:16:29',1652976989,NULL),(1875144289,15193278,1,2806445,1,1,1,'S',1,0.991289,1435,919168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1410}, \"maximum_statistics\": {\"great\": 1435}}',217.425,177835584,1641860,NULL,'2023-03-13 17:13:45',1678727625,NULL),(1871242669,15193278,1,3177594,1,1,1,'S',1,0.994893,979,934175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 969}, \"maximum_statistics\": {\"great\": 979}}',217.47,171988194,1172960,NULL,'2022-05-18 21:34:55',1652909695,NULL),(3535729632,15193278,1,1793503,1,1,1,'S',1,0.969957,233,847841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 219}, \"maximum_statistics\": {\"great\": 233}}',217.717,185455954,233556,NULL,'2024-09-17 21:24:38',1726608278,NULL),(3547300481,15193278,1,172872,1,1,1,'S',1,0.995366,971,941084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 962}, \"maximum_statistics\": {\"great\": 971}}',217.786,185480382,1101660,NULL,'2024-09-20 03:31:57',1726803117,NULL),(1856968611,15193278,1,2166946,1,1,1,'A',1,0.954827,787,804849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 5, \"great\": 1032}, \"maximum_statistics\": {\"great\": 1129}}',217.884,150402747,1101368,NULL,'2020-04-24 00:20:00',1587687600,NULL),(1859383502,15193278,1,1562729,1,1,1,'S',1,0.996534,577,948132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 573, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 2}}',218.17,154038360,713870,NULL,'2020-09-01 23:31:03',1599003063,NULL),(1860888566,15193278,1,77710,0,1,1,'S',1,0.996622,888,949970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 882, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 888}}',218.182,156400153,1066560,NULL,'2020-11-30 00:29:23',1606696163,NULL),(1866033085,15193278,1,1820575,1,1,1,'S',1,0.991137,677,916579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 665, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 677}}',218.414,164240666,827020,NULL,'2021-07-23 21:38:55',1627076335,NULL),(1858296373,15193278,1,1934751,1,1,1,'S',1,0.983923,622,893640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 602, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 622}}',218.462,152350493,710390,NULL,'2020-07-01 00:55:50',1593564950,NULL),(1867011720,15193278,1,1458982,1,1,1,'S',1,0.99497,497,938362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 492, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 497}}',218.625,165647852,564430,NULL,'2021-09-08 03:51:20',1631073080,NULL),(1864916370,15193278,1,2649322,1,1,1,'S',1,0.990865,821,917040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 806, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 821}}',218.748,162607528,888470,NULL,'2021-06-02 21:50:04',1622670604,NULL),(1860113947,15193278,1,1482424,1,1,1,'S',1,0.997451,1177,950422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1177}}',218.861,155056518,1414206,NULL,'2020-10-11 01:30:53',1602379853,NULL),(1862471011,15193278,1,1651785,1,1,1,'S',1,0.988261,1363,908351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1331, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1363}}',218.905,158827943,1685080,NULL,'2021-02-16 00:14:38',1613434478,NULL),(1877973758,15193278,1,751680,0,1,1,'A',1,0.987322,490,892859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 618}, \"maximum_statistics\": {\"great\": 631}}',220.118,181752780,655982,NULL,'2023-11-26 18:06:05',1701021965,NULL),(1877238541,15193278,1,3143244,1,1,1,'S',1,0.993292,969,936961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 956}, \"maximum_statistics\": {\"great\": 969}}',220.874,180754488,1127170,NULL,'2023-09-12 21:51:02',1694555462,NULL),(3353562369,15193278,1,3525492,1,1,1,'S',1,0.990421,1044,921547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1024, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1044}}',220.996,185069783,1196050,NULL,'2024-08-17 15:24:17',1723908257,NULL),(1865679892,15193278,1,1478663,1,1,1,'X',1,1,471,941461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 471}}',221.105,163763258,531560,NULL,'2021-07-08 22:22:10',1625782930,NULL),(1865177000,15193278,1,2884464,1,1,1,'S',1,0.996489,712,941607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 707, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 712}}',221.154,162903618,840126,NULL,'2021-06-12 01:10:49',1623460249,NULL),(1876859459,15193278,1,281558,0,1,1,'S',1,0.98913,598,919049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 585}, \"maximum_statistics\": {\"great\": 598}}',221.192,180281152,648130,NULL,'2023-08-12 04:29:10',1691814550,NULL),(1876633284,15193278,1,3104532,1,1,1,'S',1,0.996329,1362,935053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1352}, \"maximum_statistics\": {\"great\": 1362, \"legacy_combo_increase\": 1}}',221.305,179789749,1578880,NULL,'2023-07-11 14:37:13',1689086233,NULL),(1865244750,15193278,1,1145548,1,1,1,'S',1,0.997588,622,931643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 619, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 622}}',221.341,162900192,691500,NULL,'2021-06-11 22:11:16',1623449476,NULL),(1877164474,15193278,1,2058021,1,1,1,'S',1,0.991605,536,899886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 527}, \"maximum_statistics\": {\"great\": 536}}',221.483,180479657,574420,NULL,'2023-08-25 16:39:21',1692981561,NULL),(1860926137,15193278,1,2122784,1,1,1,'S',1,0.986747,830,911871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 808, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 830}}',221.517,156548945,974850,NULL,'2020-12-05 01:45:56',1607132756,NULL),(3660524861,15193278,1,2880078,1,1,1,'S',1,0.992215,1156,910683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1138}, \"maximum_statistics\": {\"great\": 1156}}',221.596,185726758,1353060,NULL,'2024-10-10 22:45:52',1728600352,NULL),(1860283509,15193278,1,1344288,1,1,1,'S',1,0.972993,685,878141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 648, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 685}}',221.873,155537836,813490,NULL,'2020-10-30 01:40:13',1604022013,NULL),(1877141675,15193278,1,1476506,1,1,1,'S',1,0.994211,691,937852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 683}, \"maximum_statistics\": {\"great\": 691}}',221.902,180513068,786310,NULL,'2023-08-27 19:28:36',1693164516,NULL),(1866058563,15193278,1,151655,1,1,1,'S',1,0.997366,1329,947896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1322, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1329}}',221.979,164239232,1585850,NULL,'2021-07-23 20:38:22',1627072702,NULL),(1865215789,15193278,1,2366906,1,1,1,'S',1,0.986318,402,915579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 391, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 402}}',221.987,162902397,425970,NULL,'2021-06-12 00:08:56',1623456536,NULL),(1876608747,15193278,1,3926010,1,1,1,'S',1,0.994204,949,937173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 938}, \"maximum_statistics\": {\"great\": 949}}',222.052,179917642,1091090,NULL,'2023-07-19 19:26:26',1689794786,NULL),(1877864804,15193278,1,2167617,1,1,1,'A',1,0.988957,1627,864039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 1597}, \"maximum_statistics\": {\"great\": 1630}}',222.28,181544729,1895090,NULL,'2023-11-10 21:50:08',1699653008,NULL),(1866601729,15193278,1,3048917,1,1,1,'S',1,0.992462,398,936578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 392}, \"maximum_statistics\": {\"great\": 398}}',223.099,165123101,412510,NULL,'2021-08-20 23:52:47',1629503567,NULL),(1855431046,15193278,1,1319601,1,1,1,'S',1,0.992318,716,936423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 705, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 716}}',223.136,148058316,792468,NULL,'2020-01-08 01:15:33',1578446133,NULL),(1859657004,15193278,1,1786747,1,1,1,'A',1,0.924947,473,799457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 402}, \"maximum_statistics\": {\"great\": 473}}',223.145,154462991,503232,NULL,'2020-09-19 02:09:56',1600481396,NULL),(1875136839,15193278,1,1473833,1,1,1,'S',1,0.993103,870,916136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 858}, \"maximum_statistics\": {\"great\": 870}}',223.238,177836932,985370,NULL,'2023-03-13 19:06:29',1678734389,NULL),(1877216512,15193278,1,3448496,1,1,1,'S',1,0.992218,514,923451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 506, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 514}}',223.316,180754680,564790,NULL,'2023-09-12 22:12:12',1694556732,NULL),(1859455710,15193278,1,1657904,1,1,1,'S',1,0.98842,734,916920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 717, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 734}}',223.548,154112780,908700,NULL,'2020-09-05 00:15:08',1599264908,NULL),(1860789713,15193278,1,2532774,1,1,1,'S',1,0.992664,886,930115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 873, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 886}}',223.983,156300708,1016150,NULL,'2020-11-26 20:02:13',1606420933,NULL),(2588389517,15193278,1,3220415,1,1,1,'S',1,0.986787,719,912147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 700}, \"maximum_statistics\": {\"great\": 719}}',224.28,183344068,767530,NULL,'2024-03-29 18:50:23',1711738223,NULL),(1859322871,15193278,1,1937539,1,1,1,'S',1,0.996193,1182,946028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1173, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1182}}',224.322,153934974,1438210,NULL,'2020-08-29 00:11:22',1598659882,NULL),(1862936722,15193278,1,2348520,1,1,1,'S',1,0.989756,1025,930600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1004}, \"maximum_statistics\": {\"great\": 1025}}',224.323,159438122,1137950,NULL,'2021-03-06 21:58:33',1615067913,NULL),(3564270135,15193278,1,831279,1,1,1,'X',1,1,381,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381}, \"maximum_statistics\": {\"great\": 381}}',224.537,185515911,375100,NULL,'2024-09-22 20:56:29',1727038589,NULL),(1876962128,15193278,1,2352119,1,1,1,'S',1,0.98842,734,897002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 717}, \"maximum_statistics\": {\"great\": 734, \"legacy_combo_increase\": 1}}',225.679,180369240,858682,NULL,'2023-08-17 20:53:14',1692305594,NULL),(1871200425,15193278,1,3530128,1,1,1,'S',1,0.985281,1155,898700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1121}, \"maximum_statistics\": {\"great\": 1155}}',225.737,171983530,1316960,NULL,'2022-05-18 17:13:16',1652893996,NULL),(1858555510,15193278,1,2335499,1,1,1,'S',1,0.989253,884,927302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 865, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 884}}',225.85,152675358,1010030,NULL,'2020-07-13 15:15:58',1594653358,NULL),(3535718645,15193278,1,4643584,1,1,1,'S',1,0.99346,841,934468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 830}, \"maximum_statistics\": {\"great\": 841}}',226.479,185455933,1021990,NULL,'2024-09-17 21:21:42',1726608102,NULL),(1877877136,15193278,1,1347777,1,1,1,'S',1,0.992614,677,906295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 667}, \"maximum_statistics\": {\"great\": 677}}',226.58,181544653,753780,NULL,'2023-11-10 21:41:32',1699652492,NULL),(1877292167,15193278,1,2533424,1,1,1,'S',1,0.990902,1319,924182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1319}}',227.356,180824558,1497130,NULL,'2023-09-17 14:24:18',1694960658,NULL),(1866579064,15193278,1,1731106,1,1,1,'S',1,0.988863,853,922478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 834, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 853}}',227.944,165002507,1001230,NULL,'2021-08-17 01:16:18',1629162978,NULL),(1876901211,15193278,1,3248968,1,1,1,'S',1,0.99236,589,920387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 580}, \"maximum_statistics\": {\"great\": 589}}',228.126,180185701,637060,NULL,'2023-08-05 21:56:33',1691272593,NULL),(1870435201,15193278,1,3011468,1,1,1,'S',1,0.996283,807,938499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 801}, \"maximum_statistics\": {\"great\": 807}}',228.201,170755544,939080,NULL,'2022-03-26 21:09:36',1648328976,NULL),(2588330219,15193278,1,2993196,1,1,1,'S',1,0.978896,1232,888988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1232}}',228.339,183343947,1413270,NULL,'2024-03-29 18:39:26',1711737566,NULL),(1875166770,15193278,1,2230840,1,1,1,'S',1,0.987681,690,887110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 673}, \"maximum_statistics\": {\"great\": 690}}',228.512,177836682,754060,NULL,'2023-03-13 18:42:35',1678732955,NULL),(1877243701,15193278,1,2401575,1,1,1,'S',1,0.993582,779,926100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 769}, \"maximum_statistics\": {\"great\": 779}}',228.781,180754446,853310,NULL,'2023-09-12 21:47:26',1694555246,NULL),(1858378439,15193278,1,1920741,1,1,1,'S',1,0.99069,913,931078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 896, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 913}}',229.029,152632260,1106900,NULL,'2020-07-11 19:38:02',1594496282,NULL),(1871275442,15193278,1,2981282,1,1,1,'S',1,0.984155,1136,894203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1100, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1136}}',229.048,171981737,1323940,NULL,'2022-05-18 15:37:38',1652888258,NULL),(1856367038,15193278,1,1062139,1,1,1,'S',1,0.983116,1303,905786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1259, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1303}}',229.53,149318264,1564530,NULL,'2020-03-18 20:49:12',1584564552,NULL),(1877869039,15193278,1,1688438,1,1,1,'S',1,0.983979,749,876158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 725}, \"maximum_statistics\": {\"great\": 749}}',229.93,181686191,836920,NULL,'2023-11-21 16:50:16',1700585416,NULL),(1877270061,15193278,1,1709713,1,1,1,'A',1,0.975936,480,879773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 891}, \"maximum_statistics\": {\"great\": 935}}',229.95,180754412,1020240,NULL,'2023-09-12 21:44:28',1694555068,NULL),(1859295217,15193278,1,1173534,1,1,1,'S',1,0.998397,624,949018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 622}, \"maximum_statistics\": {\"great\": 624}}',229.987,153933226,712220,NULL,'2020-08-28 22:30:03',1598653803,NULL),(1866072449,15193278,1,2377916,1,1,1,'S',1,0.985366,615,917517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 597, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 615}}',230.07,164239582,709350,NULL,'2021-07-23 20:53:13',1627073593,NULL),(1856368837,15193278,1,1317298,1,1,1,'S',1,0.984674,783,909344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 759, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 783}}',230.085,149423820,905490,NULL,'2020-03-23 00:31:51',1584923511,NULL),(1876565414,15193278,1,3273323,1,1,1,'S',1,0.994614,557,922792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 551}, \"maximum_statistics\": {\"great\": 557}}',230.671,179888017,607790,NULL,'2023-07-17 21:05:31',1689627931,NULL),(1877224505,15193278,1,2353227,1,1,1,'S',1,0.991991,437,902058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 430}, \"maximum_statistics\": {\"great\": 437}}',230.818,180754365,503380,NULL,'2023-09-12 21:39:07',1694554747,NULL),(1858467835,15193278,1,1227621,1,1,1,'S',1,0.988356,730,902955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 713}, \"maximum_statistics\": {\"great\": 730}}',230.827,152578333,789580,NULL,'2020-07-09 18:56:33',1594320993,NULL),(1856537033,15193278,1,1913439,1,1,1,'S',1,0.994176,1116,940982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1103, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1116}}',230.866,149506622,1324720,NULL,'2020-03-26 03:49:35',1585194575,NULL),(1876867900,15193278,1,1905728,1,1,1,'S',1,0.995984,747,943703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 741}, \"maximum_statistics\": {\"great\": 747}}',231.307,180148423,826210,NULL,'2023-08-03 14:58:43',1691074723,NULL),(1866577248,15193278,1,1858055,1,1,1,'S',1,0.995406,1306,940784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1294, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1306}}',231.323,165114566,1500740,NULL,'2021-08-20 17:39:27',1629481167,NULL),(1860351024,15193278,1,2284843,1,1,1,'S',1,0.981521,947,895778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 912, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',232.224,155538252,1172674,NULL,'2020-10-30 02:11:17',1604023877,NULL),(1864903400,15193278,1,1570251,1,1,1,'S',1,0.992635,611,922133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 602}, \"maximum_statistics\": {\"great\": 611}}',233.055,162577345,659960,NULL,'2021-06-02 00:51:05',1622595065,NULL),(1876560576,15193278,1,196672,0,1,1,'S',1,0.987761,1103,909374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1076}, \"maximum_statistics\": {\"great\": 1103}}',233.341,179778539,1229640,NULL,'2023-07-10 20:46:35',1689021995,NULL),(1858357684,15193278,1,102592,1,1,1,'S',1,0.983871,1085,903617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1050}, \"maximum_statistics\": {\"great\": 1085}}',233.703,152584744,1197090,NULL,'2020-07-10 01:05:31',1594343131,NULL),(1877005754,15193278,1,2455833,1,1,1,'S',1,0.995569,677,932839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 671}, \"maximum_statistics\": {\"great\": 677}}',233.92,180297526,778690,NULL,'2023-08-13 03:51:17',1691898677,NULL),(3535780483,15193278,1,2966623,1,1,1,'S',1,0.989,500,896948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 489}, \"maximum_statistics\": {\"great\": 500}}',234.327,185456083,547300,NULL,'2024-09-17 21:38:28',1726609108,NULL),(1875175022,15193278,1,2007204,1,1,1,'S',1,0.98433,351,911646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 340}, \"maximum_statistics\": {\"great\": 351}}',234.568,177748307,336490,NULL,'2023-03-08 21:54:10',1678312450,NULL),(1863650032,15193278,1,414274,0,1,1,'S',1,0.991841,858,927016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 844, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 858}}',234.9,160700419,971860,NULL,'2021-04-10 19:23:55',1618082635,NULL),(1876630473,15193278,1,2152144,1,1,1,'S',1,0.990847,874,902469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 858}, \"maximum_statistics\": {\"great\": 874}}',235.307,179917045,1004576,NULL,'2023-07-19 18:24:50',1689791090,NULL),(1856996323,15193278,1,144172,1,1,1,'S',1,0.980944,1102,895750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1060, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1102}}',235.497,150348655,1219020,NULL,'2020-04-22 03:37:02',1587526622,NULL),(1866037133,15193278,1,1448201,1,1,1,'S',1,0.986254,582,883390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 566, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 582}}',235.684,164240490,637640,NULL,'2021-07-23 21:31:23',1627075883,NULL),(1866588643,15193278,1,2500872,1,1,1,'S',1,0.993715,1432,923988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1414, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1432}}',235.846,165115039,1713610,NULL,'2021-08-20 17:57:00',1629482220,NULL),(1860387190,15193278,1,206233,1,1,1,'S',1,0.996607,1179,939462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1171, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1179}}',235.86,155538196,1350020,NULL,'2020-10-30 02:05:32',1604023532,NULL),(1860125392,15193278,1,85924,1,1,1,'S',1,0.998977,978,956394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 976}, \"maximum_statistics\": {\"great\": 978}}',236.179,155056456,1106180,NULL,'2020-10-11 01:26:43',1602379603,NULL),(1860800353,15193278,1,2426393,1,1,1,'S',1,0.952417,662,817891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 599}, \"maximum_statistics\": {\"great\": 662}}',238.219,156301460,695958,NULL,'2020-11-26 20:35:29',1606422929,NULL),(1856374060,15193278,1,2043190,1,1,1,'S',1,0.989726,730,929574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 715, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 730}}',238.518,149292682,793180,NULL,'2020-03-17 19:36:47',1584473807,NULL),(1859173975,15193278,1,378247,0,1,1,'A',1,0.938804,719,858590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 631}, \"maximum_statistics\": {\"great\": 719}}',238.761,153694593,848612,NULL,'2020-08-20 04:05:23',1597896323,NULL),(1859892937,15193278,1,478267,0,1,1,'S',1,0.998477,985,953216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 982, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 985}}',239.174,154883437,1149390,NULL,'2020-10-04 03:03:06',1601780586,NULL),(1875272747,15193278,1,2479872,1,1,1,'S',1,0.988142,1265,901866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1235}, \"maximum_statistics\": {\"great\": 1265}}',240.276,177908029,1492900,NULL,'2023-03-18 03:41:11',1679110871,NULL),(3533393872,15193278,1,1747898,1,1,1,'S',1,0.996234,531,905813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 527}, \"maximum_statistics\": {\"great\": 531}}',240.499,185451609,594540,NULL,'2024-09-17 13:32:24',1726579944,NULL),(1874413753,15193278,1,3902427,1,1,1,'S',1,0.998411,1259,948426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1255}, \"maximum_statistics\": {\"great\": 1259}}',240.797,176755248,1419770,NULL,'2023-01-11 18:48:36',1673462916,NULL),(2361933548,15193278,1,1713113,1,1,1,'S',1,0.98916,738,897578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 722}, \"maximum_statistics\": {\"great\": 738}}',241.864,182827683,801710,NULL,'2024-02-17 15:35:56',1708184156,NULL),(1857788942,15193278,1,1142649,0,1,1,'A',1,0.966408,709,836722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 727, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 774}}',241.977,151629251,793270,NULL,'2020-06-04 01:22:38',1591233758,NULL),(3353497722,15193278,1,1436180,1,1,1,'S',1,0.982242,1436,889467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1385}, \"maximum_statistics\": {\"great\": 1436}}',242.35,185069597,1728670,NULL,'2024-08-17 15:12:30',1723907550,NULL),(1856775009,15193278,1,857652,1,1,1,'A',1,0.953992,817,794226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 6, \"great\": 1348, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1478}}',242.536,150062710,1518590,NULL,'2020-04-12 19:07:37',1586718457,NULL),(1863688927,15193278,1,225075,0,1,1,'S',1,0.981314,776,892482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 747}, \"maximum_statistics\": {\"great\": 776}}',243.145,160658441,838280,NULL,'2021-04-09 17:50:18',1617990618,NULL),(1856512888,15193278,1,2110697,1,1,1,'S',1,0.994063,758,900287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 749, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 758}}',243.266,149506027,988990,NULL,'2020-03-26 03:07:28',1585192048,NULL),(1873458126,15193278,1,3828135,1,1,1,'S',1,0.996518,718,950084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 713}, \"maximum_statistics\": {\"great\": 718}}',243.89,175154858,812680,NULL,'2022-10-18 00:39:35',1666053575,NULL),(1877820040,15193278,1,1548234,1,1,1,'S',1,0.98366,306,869027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 296}, \"maximum_statistics\": {\"great\": 306}}',244.277,181688918,379840,NULL,'2023-11-21 21:09:26',1700600966,NULL),(1860351103,15193278,1,1634260,1,1,1,'S',1,0.986807,1516,917078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1476, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1516}}',244.372,155538067,1757980,NULL,'2020-10-30 01:55:32',1604022932,NULL),(1863658992,15193278,1,1593441,1,1,1,'S',1,0.998555,692,928310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 690, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 692}}',245.511,160658240,769970,NULL,'2021-04-09 17:43:27',1617990207,NULL),(1860116201,15193278,1,1642681,1,1,1,'S',1,0.995833,1440,942839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1428, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1440}}',245.548,155106147,1804450,NULL,'2020-10-13 00:38:21',1602549501,NULL),(1876826350,15193278,1,1816540,1,1,1,'S',1,0.987521,601,918450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 586}, \"maximum_statistics\": {\"great\": 601}}',245.583,180165101,675040,NULL,'2023-08-04 15:18:33',1691162313,NULL),(1877051395,15193278,1,3136079,1,1,1,'S',1,0.994215,1815,919416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1794}, \"maximum_statistics\": {\"great\": 1815}}',245.811,180512415,2092540,NULL,'2023-08-27 18:40:12',1693161612,NULL),(1877236248,15193278,1,1891048,1,1,1,'S',1,0.981603,761,899801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 733}, \"maximum_statistics\": {\"great\": 761}}',246.119,180754127,836060,NULL,'2023-09-12 21:12:40',1694553160,NULL),(1868215064,15193278,1,2511174,1,1,1,'S',1,0.990794,1575,914167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1546}, \"maximum_statistics\": {\"great\": 1575}}',246.396,167581166,1873990,NULL,'2021-11-18 20:55:55',1637268955,NULL),(1876888399,15193278,1,3333086,1,1,1,'S',1,0.992481,1596,934603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1572}, \"maximum_statistics\": {\"great\": 1596}}',248.09,180137204,1860270,NULL,'2023-08-02 20:48:36',1691009316,NULL),(1876875087,15193278,1,3177593,1,1,1,'S',1,0.98271,1070,899080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1033}, \"maximum_statistics\": {\"great\": 1070}}',248.584,180165610,1263940,NULL,'2023-08-04 15:51:48',1691164308,NULL),(1875734171,15193278,1,1933722,1,1,1,'S',1,0.993435,914,938995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 902}, \"maximum_statistics\": {\"great\": 914}}',249.993,178496812,1009580,NULL,'2023-04-20 20:46:04',1682023564,NULL),(3660598137,15193278,1,225075,0,1,1,'S',1,0.986469,776,906877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 755}, \"maximum_statistics\": {\"great\": 776}}',250.15,185726946,843860,NULL,'2024-10-10 23:08:34',1728601714,NULL),(1876597915,15193278,1,2329085,1,1,1,'S',1,0.97967,787,866283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 755}, \"maximum_statistics\": {\"great\": 787, \"legacy_combo_increase\": 1}}',250.77,179792117,873292,NULL,'2023-07-11 17:09:35',1689095375,NULL),(1860288836,15193278,1,1516754,1,1,1,'S',1,0.982813,1280,896995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1236, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1280}}',252.282,155534495,1484530,NULL,'2020-10-29 21:53:21',1604008401,NULL),(3541701606,15193278,1,3591266,1,1,1,'S',1,0.986317,1279,908075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1244}, \"maximum_statistics\": {\"great\": 1279}}',252.515,185468877,1443200,NULL,'2024-09-19 01:35:35',1726709735,NULL),(3306044366,15193278,1,2899633,1,1,1,'S',1,0.998812,842,941772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 840}, \"maximum_statistics\": {\"great\": 842}}',253.493,184969873,942720,NULL,'2024-08-09 15:38:23',1723217903,NULL),(1877076635,15193278,1,719063,0,1,1,'S',1,0.992447,662,936152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 652}, \"maximum_statistics\": {\"great\": 662}}',253.551,180512656,757180,NULL,'2023-08-27 18:56:38',1693162598,NULL),(1860214495,15193278,1,2394331,1,1,1,'S',1,0.986999,923,911241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 899, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 923}}',254.773,155358433,1051460,NULL,'2020-10-23 01:38:13',1603417093,NULL),(3535597372,15193278,1,4610928,1,1,1,'S',1,0.994877,976,938593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 966, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 976}}',255.567,185455647,1108690,NULL,'2024-09-17 20:50:58',1726606258,NULL),(1877845332,15193278,1,2453152,1,1,1,'S',1,0.993808,1292,915189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1276}, \"maximum_statistics\": {\"great\": 1292}}',256.825,181689143,1476180,NULL,'2023-11-21 21:36:22',1700602582,NULL),(1875174096,15193278,1,2889272,1,1,1,'S',1,0.992429,1453,888672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1431}, \"maximum_statistics\": {\"great\": 1453}}',257.323,177748392,1709840,NULL,'2023-03-08 22:05:20',1678313120,NULL),(1871294850,15193278,1,154558,1,1,1,'S',1,0.991497,1176,912814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1156}, \"maximum_statistics\": {\"great\": 1176}}',258.68,172027806,1346350,NULL,'2022-05-20 17:04:17',1653066257,NULL),(1867011032,15193278,1,2690459,1,1,1,'S',1,0.988636,1452,918610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1419, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1452}}',260.396,165618402,1744290,NULL,'2021-09-06 23:45:59',1630971959,NULL),(1876859089,15193278,1,2120948,1,1,1,'S',1,0.990909,715,925688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 702}, \"maximum_statistics\": {\"great\": 715}}',261.063,180185850,796010,NULL,'2023-08-05 22:14:45',1691273685,NULL),(1877237515,15193278,1,3142374,1,1,1,'S',1,0.992674,819,939163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 807}, \"maximum_statistics\": {\"great\": 819}}',264.833,180656288,910360,NULL,'2023-09-06 14:40:08',1694011208,NULL),(3660577153,15193278,1,2111261,0,1,1,'A',1,0.947826,729,744969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 835}, \"maximum_statistics\": {\"great\": 920}}',266.491,185726888,977024,NULL,'2024-10-10 23:01:55',1728601315,NULL),(2608926780,15193278,1,1175837,1,1,1,'S',1,0.975094,1064,876901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1011}, \"maximum_statistics\": {\"great\": 1064}}',266.697,183393751,1171660,NULL,'2024-04-02 17:32:08',1712079128,NULL),(1877203421,15193278,1,2629418,1,1,1,'A',1,0.966735,1097,835496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 5, \"great\": 1366}, \"maximum_statistics\": {\"great\": 1458, \"legacy_combo_increase\": 1}}',271.167,180824074,1630342,NULL,'2023-09-17 13:53:36',1694958816,NULL),(1866582672,15193278,1,2935274,1,1,1,'S',1,0.994555,551,940963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 545, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 551}}',273.165,165123059,644660,NULL,'2021-08-20 23:49:59',1629503399,NULL),(1866629604,15193278,1,2111261,1,1,1,'A',1,0.944022,773,742962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 6, \"great\": 823, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 920}}',276.523,165123684,1005822,NULL,'2021-08-21 00:21:49',1629505309,NULL),(3683372858,15193278,1,217280,0,1,1,'S',1,0.982847,1370,898360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1323}, \"maximum_statistics\": {\"great\": 1370}}',276.695,185785124,1505490,NULL,'2024-10-14 22:04:58',1728943498,NULL),(1861152101,15193278,1,217280,0,1,1,'S',1,0.986496,1370,916456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1333, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1370}}',282.126,156764304,1551060,NULL,'2020-12-11 20:28:09',1607718489,NULL),(1877084160,15193278,1,1642679,1,1,1,'A',1,0.99085,1465,913094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 1664}, \"maximum_statistics\": {\"great\": 1694}}',286.88,180479301,1955000,NULL,'2023-08-25 16:15:05',1692980105,NULL),(1876625331,15193278,1,3423652,1,1,1,'S',1,0.984966,1164,899284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1129}, \"maximum_statistics\": {\"great\": 1164}}',288.167,179917309,1376170,NULL,'2023-07-19 18:49:58',1689792598,NULL),(1871539545,15199533,1,259,0,1,1,'D',1,0.415663,11,30535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 39, \"great\": 25}, \"maximum_statistics\": {\"great\": 83}}',4.65183,172449624,14598,NULL,'2022-06-07 06:08:00',1654582080,NULL),(1877767917,15199533,1,1765974,0,1,1,'S',1,0.984375,32,920316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 31}, \"maximum_statistics\": {\"great\": 32}}',17.2201,181469256,11754,NULL,'2023-11-05 00:58:25',1699145905,NULL),(1870196865,15199533,1,1609347,1,1,1,'C',1,0.793689,54,346323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 206}}',18.2101,170445732,77418,NULL,'2022-03-13 17:45:39',1647193539,NULL),(1877710558,15199533,1,665550,1,1,1,'A',1,0.932203,36,709505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 52, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 59}}',19.3725,181469289,142954,NULL,'2023-11-05 01:02:47',1699146167,NULL),(1864760080,15199533,1,2100984,0,1,1,'C',1,0.729008,60,282816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 36, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 262}}',25.6482,162457457,82703,NULL,'2021-05-29 12:38:02',1622291882,NULL),(1864059271,15199533,1,2138596,0,1,1,'A',1,0.976562,63,766695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 64, \"legacy_combo_increase\": 1}}',25.7594,161151355,63997,NULL,'2021-04-23 01:31:34',1619141494,NULL),(1864749911,15199533,1,2082975,0,1,1,'B',1,0.861465,52,445296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 37, \"great\": 264, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',25.9194,162457690,110653,NULL,'2021-05-29 12:46:27',1622292387,NULL),(1864756629,15199533,1,2092274,0,1,1,'B',1,0.894942,46,524604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 22, \"great\": 225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',27.9779,162457150,105679,NULL,'2021-05-29 12:26:05',1622291165,NULL),(1866356264,15199533,1,2012563,1,1,1,'S',1,0.959677,62,826207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 57}, \"maximum_statistics\": {\"great\": 62}}',28.1792,164760993,38358,NULL,'2021-08-09 03:33:16',1628479996,NULL),(1877806019,15199533,1,2328293,1,1,1,'S',1,0.9875,40,817576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 40}}',30.1301,181469297,25450,NULL,'2023-11-05 01:04:30',1699146270,NULL),(1866026846,15199533,1,3071253,1,1,1,'X',1,1,52,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',30.3995,164138485,26269,NULL,'2021-07-20 16:19:50',1626797990,NULL),(1870242914,15199533,1,1722266,1,1,1,'A',1,0.932961,107,663835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 179}}',30.7137,170445625,114732,NULL,'2022-03-13 17:40:27',1647193227,NULL),(1877796127,15199533,1,1492013,0,1,1,'A',1,0.907895,38,748880,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 31}, \"maximum_statistics\": {\"great\": 38}}',31.111,181476871,13824,NULL,'2023-11-05 13:59:17',1699192757,NULL),(1877703625,15199533,1,3155758,1,1,1,'A',1,0.968,109,752036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 125}}',31.991,181469378,122250,NULL,'2023-11-05 01:15:56',1699146956,NULL),(1877806848,15199533,1,2338615,0,1,1,'A',1,0.971264,61,738650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 83, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 87}}',32.9112,181469306,60574,NULL,'2023-11-05 01:05:51',1699146351,NULL),(1875390433,15199533,1,2527782,1,1,1,'S',1,0.98125,80,905373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 77}, \"maximum_statistics\": {\"great\": 80}}',33.4551,178133159,43208,NULL,'2023-03-31 00:37:12',1680223032,NULL),(1864782878,15199533,1,2020488,0,1,1,'B',1,0.828704,68,479140,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 79, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 108}}',33.5882,162457340,45883,NULL,'2021-05-29 12:33:48',1622291628,NULL),(1865870473,15199533,1,2700556,0,1,1,'A',1,0.948113,128,723227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 296, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 318}}',33.6257,163911415,203616,NULL,'2021-07-13 14:49:00',1626187740,NULL),(1877798309,15199533,1,1028483,1,1,1,'S',1,0.977064,109,871160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 104, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 109}}',33.7637,181469327,114376,NULL,'2023-11-05 01:08:20',1699146500,NULL),(1864870549,15199533,1,2073781,0,1,1,'A',1,0.923077,52,571081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 20, \"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 286}}',33.8579,162457588,114824,NULL,'2021-05-29 12:43:03',1622292183,NULL),(1870245125,15199533,1,1732620,1,1,1,'A',1,0.956522,181,818696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 171}, \"maximum_statistics\": {\"great\": 184}}',34.2302,170445563,138140,NULL,'2022-03-13 17:37:30',1647193050,NULL),(1877806178,15199533,1,2332173,1,1,1,'S',1,0.988462,130,925747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 127, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 130}}',34.4817,181462952,92018,NULL,'2023-11-04 15:38:10',1699112290,NULL),(1876555793,15199533,1,3754112,1,1,1,'A',1,0.970588,138,812975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 148, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 153}}',35.2939,179874059,115984,NULL,'2023-07-16 23:59:57',1689551997,NULL),(1877804329,15199533,1,2301588,1,1,1,'A',1,0.975524,95,756405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 138, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 143}}',35.7391,181476958,97530,NULL,'2023-11-05 14:05:01',1699193101,NULL),(1864873951,15199533,1,2311832,1,1,1,'X',1,1,106,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 106}}',36.4317,162457255,93121,NULL,'2021-05-29 12:30:29',1622291429,NULL),(1865885530,15199533,1,280624,0,1,1,'S',1,0.991228,57,928481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 57}}',36.4469,163897892,29648,NULL,'2021-07-13 04:29:18',1626150558,NULL),(1866026703,15199533,1,3071253,1,1,1,'A',1,0.923077,50,869114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 46}, \"maximum_statistics\": {\"great\": 52}}',36.8824,164138642,25140,NULL,'2021-07-20 16:25:03',1626798303,NULL),(1870132814,15199533,1,1746026,1,1,1,'A',1,0.954167,96,695857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 222}, \"maximum_statistics\": {\"great\": 240}}',37.786,170445683,137535,NULL,'2022-03-13 17:43:16',1647193396,NULL),(1866388358,15199533,1,2409646,1,1,1,'A',1,0.96875,63,752165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 77, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 80}}',37.9228,164761024,78590,NULL,'2021-08-09 03:35:22',1628480122,NULL),(1866680811,15199533,1,2239272,1,1,1,'A',1,0.946927,45,641999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 167, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 179}}',38.0003,165338422,85170,NULL,'2021-08-28 00:20:04',1630110004,NULL),(1877689634,15199533,1,3478262,1,1,1,'S',1,0.982014,139,909546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 139}}',38.238,181476930,117730,NULL,'2023-11-05 14:03:13',1699192993,NULL),(1866380761,15199533,1,616307,1,1,1,'S',1,0.991597,119,908129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 117}, \"maximum_statistics\": {\"great\": 119}}',38.5398,164760942,106558,NULL,'2021-08-09 03:30:27',1628479827,NULL),(1866404277,15199533,1,2755440,1,1,1,'S',1,0.993617,235,929844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 232}, \"maximum_statistics\": {\"great\": 235}}',38.7811,164760863,202110,NULL,'2021-08-09 03:24:45',1628479485,NULL),(1875501130,15199533,1,2502528,0,1,1,'A',1,0.942748,131,807379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 116}, \"maximum_statistics\": {\"great\": 131}}',39.1758,178133222,98958,NULL,'2023-03-31 00:44:30',1680223470,NULL),(1866360374,15199533,1,2157848,1,1,1,'X',1,1,60,892758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',40.0454,164760969,44284,NULL,'2021-08-09 03:32:21',1628479941,NULL),(1877772920,15199533,1,2986171,1,1,1,'S',1,0.984694,196,918443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 190, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 196}}',40.5168,181476992,182881,NULL,'2023-11-05 14:07:35',1699193255,NULL),(1877784474,15199533,1,3424366,1,1,1,'B',1,0.893443,183,640534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 144, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 183}}',40.5411,181493425,164910,NULL,'2023-11-06 19:09:05',1699297745,NULL),(1866026733,15199533,1,3071253,1,1,1,'S',1,0.961538,52,932719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 48}, \"maximum_statistics\": {\"great\": 52}}',41.3156,164138707,25996,NULL,'2021-07-20 16:27:24',1626798444,NULL),(1875504395,15199533,1,3828007,1,1,1,'S',1,0.976064,188,893681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 179}, \"maximum_statistics\": {\"great\": 188}}',41.3607,178133417,176074,NULL,'2023-03-31 01:05:38',1680224738,NULL),(1875350020,15199533,1,3999384,1,1,1,'S',1,0.987952,166,926782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 166}}',43.271,178065775,140870,NULL,'2023-03-26 23:26:45',1679873205,NULL),(1877798975,15199533,1,1817574,1,1,1,'S',1,0.982659,173,910284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 167, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 173}}',44.9865,181463028,152978,NULL,'2023-11-04 15:42:50',1699112570,NULL),(1877798846,15199533,1,1817573,1,1,1,'A',1,0.938247,191,741507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 224, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 251}}',46.3307,181463079,189113,NULL,'2023-11-04 15:46:33',1699112793,NULL),(1864090358,15199533,1,1492014,0,1,1,'S',1,0.976471,85,897150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 81}, \"maximum_statistics\": {\"great\": 85}}',51.5368,161151575,51580,NULL,'2021-04-23 01:42:19',1619142139,NULL),(1872486719,15211006,1,3587516,1,1,1,'D',1,0.69877,55,213246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 23, \"great\": 120}, \"maximum_statistics\": {\"great\": 244}}',9.88761,173743388,69839,NULL,'2022-08-04 13:35:09',1659620109,NULL),(1854595427,15211006,1,1869499,1,1,1,'B',1,0.832,40,373399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 93}, \"maximum_statistics\": {\"great\": 125}}',17.9433,146590472,37461,NULL,'2019-10-05 06:57:40',1570258660,NULL),(3423897629,15214754,1,3789747,1,1,1,'C',1,0.768293,39,299665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 50}, \"maximum_statistics\": {\"great\": 82}}',10.0907,185225479,24578,NULL,'2024-08-29 16:18:56',1724948336,NULL),(3057353232,15214754,1,2320817,1,1,1,'C',1,0.754237,36,272444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 75}, \"maximum_statistics\": {\"great\": 118}}',13.8543,184427347,34120,NULL,'2024-06-25 16:48:35',1719334115,NULL),(1874735112,15217856,1,3854051,1,1,1,'B',1,0.889313,113,582123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 131}}',21.3042,177055562,82306,NULL,'2023-01-28 13:11:45',1674911505,NULL),(2671025721,15217856,1,4465935,1,1,1,'B',1,0.890071,67,649571,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 115, \"ignore_hit\": 47, \"ignore_miss\": 3, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 141, \"ignore_hit\": 47, \"large_bonus\": 10}}',21.9885,NULL,0,'2024-04-14 10:54:34','2024-04-14 10:56:03',1713092163,7513),(1872323149,15226822,1,879221,1,1,1,'D',1,0.589744,23,133023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 51, \"great\": 100}, \"maximum_statistics\": {\"great\": 273}}',NULL,173658560,123684,NULL,'2022-07-31 12:27:35',1659270455,NULL),(1866686750,15226822,1,2620010,0,1,1,'D',1,0.56701,13,51529,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 26, \"great\": 39}, \"maximum_statistics\": {\"great\": 97}}',5.80762,165212889,17870,NULL,'2021-08-23 20:24:40',1629750280,NULL),(1859070384,15228528,1,1854032,0,1,1,'C',1,0.780488,13,364998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 27, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 41}}',8.25378,153630286,85606,NULL,'2020-08-17 16:10:49',1597680649,NULL),(1865824084,15228528,1,2909889,1,1,1,'D',1,0.65126,34,196288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 48}, \"maximum_statistics\": {\"great\": 119}}',11.8892,163819566,40750,NULL,'2021-07-10 16:20:55',1625934055,NULL),(1854921487,15228528,1,110638,0,1,1,'C',1,0.734663,43,286733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 55, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',16.5183,147129099,124207,NULL,'2019-11-10 03:31:06',1573356666,NULL),(1854815643,15228528,1,468990,0,1,1,'B',1,0.807432,33,368576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 105, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 148}}',19.5768,146960331,61366,NULL,'2019-10-30 15:31:24',1572449484,NULL),(1854897940,15228528,1,584935,0,1,1,'C',1,0.754399,42,304108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 80, \"great\": 427, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 682}}',20.6724,147129064,296147,NULL,'2019-11-10 03:26:32',1573356392,NULL),(1868617390,15228528,1,468989,0,1,1,'B',1,0.893365,134,588093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 172, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 211}}',30.03,168149403,153890,NULL,'2021-12-11 12:35:36',1639226136,NULL),(1855395351,15228819,1,381357,0,1,1,'D',1,0.672093,49,180803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 44, \"great\": 118}, \"maximum_statistics\": {\"great\": 215}}',11.3217,147764409,53017,NULL,'2019-12-21 09:50:18',1576921818,NULL),(1866691299,15228932,1,434942,1,1,1,'S',1,0.97619,126,793264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 120}, \"maximum_statistics\": {\"great\": 126}}',NULL,165177245,284810,NULL,'2021-08-22 16:57:58',1629651478,NULL),(1866693742,15228932,1,445237,1,1,1,'D',1,0.68932,87,231656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 108, \"great\": 303}, \"maximum_statistics\": {\"great\": 515}}',NULL,165154134,217724,NULL,'2021-08-21 22:59:10',1629586750,NULL),(1866703027,15228932,1,463383,0,1,1,'A',1,0.959079,207,751743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 12, \"great\": 371}, \"maximum_statistics\": {\"great\": 391}}',NULL,165183416,284309,NULL,'2021-08-22 21:20:22',1629667222,NULL),(1866675972,15228932,1,1443387,1,1,1,'S',1,0.980769,234,823699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 225}, \"maximum_statistics\": {\"great\": 234}}',NULL,165274471,446574,NULL,'2021-08-25 21:13:32',1629926012,NULL),(1866734309,15228932,1,1879793,1,1,1,'D',1,0.557576,17,167839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 46, \"great\": 65}, \"maximum_statistics\": {\"great\": 165}}',7.98607,165216417,96308,NULL,'2021-08-23 23:19:32',1629760772,NULL),(1866803847,15228932,1,7960,1,1,1,'A',1,0.9,9,492726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 9}, \"maximum_statistics\": {\"great\": 10}}',9.54116,165358009,58200,NULL,'2021-08-28 15:34:42',1630164882,NULL),(1866200047,15228932,1,2099650,1,1,1,'C',1,0.77027,49,324002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 91}, \"maximum_statistics\": {\"great\": 148}}',13.9799,164422151,76284,NULL,'2021-07-29 14:28:58',1627568938,NULL),(1866208055,15228932,1,1253831,0,1,1,'C',1,0.777778,36,367674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 68}, \"maximum_statistics\": {\"great\": 99}}',14.2854,164422200,80888,NULL,'2021-07-29 14:30:34',1627569034,NULL),(1866276183,15228932,1,2620289,1,1,1,'C',1,0.71028,18,251320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 21, \"great\": 66}, \"maximum_statistics\": {\"great\": 107}}',14.6666,164526030,43092,NULL,'2021-08-01 21:01:02',1627851662,NULL),(1866697901,15228932,1,2279595,1,1,1,'C',1,0.746875,28,315214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 96}, \"maximum_statistics\": {\"great\": 160}}',14.699,165153881,97800,NULL,'2021-08-21 22:45:39',1629585939,NULL),(1866693386,15228932,1,2268334,1,1,1,'D',1,0.685022,33,236992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 35, \"great\": 119}, \"maximum_statistics\": {\"great\": 227}}',15.3428,165274869,94611,NULL,'2021-08-25 21:34:17',1629927257,NULL),(1868048084,15228932,1,2398251,0,1,1,'B',1,0.833333,43,198284,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 71}, \"maximum_statistics\": {\"great\": 96}}',15.8769,167090814,27300,NULL,'2021-10-30 19:38:55',1635622735,NULL),(1864986389,15228932,1,2262644,1,1,1,'D',1,0.695652,22,194959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 62, \"great\": 179}, \"maximum_statistics\": {\"great\": 299}}',16.1097,162658549,70652,NULL,'2021-06-04 11:52:11',1622807531,NULL),(1866230698,15228932,1,555650,0,1,1,'B',1,0.809524,49,405303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 92}, \"maximum_statistics\": {\"great\": 126}}',16.5769,164525996,105637,NULL,'2021-08-01 20:59:49',1627851589,NULL),(1864365686,15228932,1,1282935,0,1,1,'B',1,0.864341,29,212995,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 103}, \"maximum_statistics\": {\"great\": 129}}',16.8036,161747402,37671,NULL,'2021-05-09 13:36:40',1620567400,NULL),(1866234844,15228932,1,1847492,1,1,1,'B',1,0.82967,54,372238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 131}, \"maximum_statistics\": {\"great\": 182}}',17.2116,164422094,63664,NULL,'2021-07-29 14:27:16',1627568836,NULL),(1866675340,15228932,1,1442774,0,1,1,'C',1,0.787081,56,321615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 133}, \"maximum_statistics\": {\"great\": 209}}',17.3712,165305538,86889,NULL,'2021-08-26 22:22:23',1630016543,NULL),(1865391893,15228932,1,1533,1,1,1,'C',1,0.728723,48,241736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 22, \"great\": 151}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 2}}',17.8562,163392096,112050,NULL,'2021-06-27 12:48:38',1624798118,NULL),(1869566053,15228932,1,3147461,0,1,1,'S',1,0.954545,33,684511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 30}, \"maximum_statistics\": {\"great\": 33}}',19.7575,169452806,20914,NULL,'2022-01-31 21:46:08',1643665568,NULL),(1866201101,15228932,1,1228325,0,1,1,'S',1,0.951923,52,643020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 47}, \"maximum_statistics\": {\"great\": 52}}',19.7829,164528452,25338,NULL,'2021-08-01 23:10:18',1627859418,NULL),(1867638478,15228932,1,2716270,1,1,1,'S',1,0.957447,47,693705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 43}, \"maximum_statistics\": {\"great\": 47}}',19.8513,166592691,30928,NULL,'2021-10-13 04:00:46',1634097646,NULL),(1866812705,15228932,1,2606924,1,1,1,'C',1,0.798387,64,412198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 126}, \"maximum_statistics\": {\"great\": 186}}',20.4378,165363190,134378,NULL,'2021-08-28 19:03:27',1630177407,NULL),(1855107532,15228932,1,1837012,0,1,1,'B',1,0.843931,64,418932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 131}, \"maximum_statistics\": {\"great\": 173}}',20.923,147349598,69283,NULL,'2019-11-23 19:31:38',1574537498,NULL),(1866704930,15228932,1,1228142,0,1,1,'B',1,0.844828,51,507859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 43}, \"maximum_statistics\": {\"great\": 58}}',21.0524,165276566,32718,NULL,'2021-08-25 23:06:59',1629932819,NULL),(1865394393,15228932,1,1958375,1,1,1,'B',1,0.815603,38,396094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 105}, \"maximum_statistics\": {\"great\": 141}}',21.4311,163391982,56260,NULL,'2021-06-27 12:43:43',1624797823,NULL),(1866165123,15228932,1,1111761,1,1,1,'X',1,1,45,741541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',21.493,164527519,53344,NULL,'2021-08-01 22:14:27',1627856067,NULL),(1866161495,15228932,1,1531,1,1,1,'X',1,1,59,824381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',21.7855,164527391,97960,NULL,'2021-08-01 22:08:01',1627855681,NULL),(1869500888,15228932,1,2398269,0,1,1,'S',1,0.970588,51,854889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 48}, \"maximum_statistics\": {\"great\": 51}}',22.1453,169402833,21250,NULL,'2022-01-29 21:00:53',1643490053,NULL),(1866787700,15228932,1,1650967,1,1,1,'A',1,0.932039,206,706996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 178}, \"maximum_statistics\": {\"great\": 206}}',22.3004,165214777,330475,NULL,'2021-08-23 21:49:57',1629755397,NULL),(1866704156,15228932,1,42019,0,1,1,'S',1,0.98,75,806483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 72}, \"maximum_statistics\": {\"great\": 75}}',22.6769,165275074,178374,NULL,'2021-08-25 21:44:05',1629927845,NULL),(1866707165,15228932,1,848233,0,1,1,'S',1,0.963768,69,745199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 64}, \"maximum_statistics\": {\"great\": 69}}',23.6776,165184721,190340,NULL,'2021-08-22 22:29:21',1629671361,NULL),(1866691119,15228932,1,2895077,0,1,1,'S',1,0.967391,46,849723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 43}, \"maximum_statistics\": {\"great\": 46}}',24.0282,165178259,20685,NULL,'2021-08-22 17:40:16',1629654016,NULL),(1866759258,15228932,1,1384737,1,1,1,'A',1,0.94898,98,725038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 88}, \"maximum_statistics\": {\"great\": 98}}',24.8288,165214839,204598,NULL,'2021-08-23 21:52:57',1629755577,NULL),(1866746518,15228932,1,1773539,1,1,1,'S',1,0.955446,101,746900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 92}, \"maximum_statistics\": {\"great\": 101}}',25.5215,165175085,113859,NULL,'2021-08-22 15:41:25',1629646885,NULL),(1866802908,15228932,1,4500,1,1,1,'B',1,0.890805,73,571837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 139}, \"maximum_statistics\": {\"great\": 174}}',25.5593,165340811,107824,NULL,'2021-08-28 02:26:16',1630117576,NULL),(1866820415,15228932,1,1650969,1,1,1,'C',1,0.799355,104,350816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 55, \"great\": 519}, \"maximum_statistics\": {\"great\": 775}}',25.7492,165357555,323146,NULL,'2021-08-28 15:17:46',1630163866,NULL),(1864396777,15228932,1,2012563,0,1,1,'A',1,0.935484,54,688023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 57}, \"maximum_statistics\": {\"great\": 62}}',25.9999,161799300,30434,NULL,'2021-05-11 00:03:56',1620691436,NULL),(1866705268,15228932,1,2289015,1,1,1,'S',1,0.980769,52,830372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 52}}',26.168,165153829,163454,NULL,'2021-08-21 22:42:50',1629585770,NULL),(1866763658,15228932,1,1596748,0,1,1,'S',1,0.955479,146,767881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 133}, \"maximum_statistics\": {\"great\": 146}}',26.6337,165274902,122923,NULL,'2021-08-25 21:36:06',1629927366,NULL),(1866900809,15228932,1,984053,0,1,1,'A',1,0.93617,42,695087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 85}, \"maximum_statistics\": {\"great\": 94}}',26.8977,165340704,143078,NULL,'2021-08-28 02:21:03',1630117263,NULL),(1866705361,15228932,1,2289263,1,1,1,'B',1,0.818021,130,425740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 20, \"great\": 200}, \"maximum_statistics\": {\"great\": 283}}',27.4325,165274784,201316,NULL,'2021-08-25 21:29:50',1629926990,NULL),(1864464552,15228932,1,1228199,0,1,1,'X',1,1,34,828118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',27.7103,161866612,22444,NULL,'2021-05-12 22:48:20',1620859700,NULL),(1866716458,15228932,1,2805763,1,1,1,'A',1,0.926829,59,698300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 1}}',27.9291,165275173,209160,NULL,'2021-08-25 21:49:51',1629928191,NULL),(1866792108,15228932,1,1951736,1,1,1,'A',1,0.945804,286,821044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 255}, \"maximum_statistics\": {\"great\": 286}}',28.2089,165214991,223194,NULL,'2021-08-23 22:01:44',1629756104,NULL),(1865393529,15228932,1,4502,1,1,1,'B',1,0.804233,99,453162,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 128}, \"maximum_statistics\": {\"great\": 189}}',28.2443,163392444,128652,NULL,'2021-06-27 13:03:19',1624798999,NULL),(3176739752,15228932,1,1282554,0,1,1,'B',1,0.877828,60,474952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 180}, \"maximum_statistics\": {\"great\": 221}}',28.4757,184689613,87858,NULL,'2024-07-18 00:41:12',1721263272,NULL),(1866235144,15228932,1,2403168,1,1,1,'A',1,0.918338,121,595060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 305}, \"maximum_statistics\": {\"great\": 349}}',28.5223,164526143,198520,NULL,'2021-08-01 21:04:43',1627851883,NULL),(1866800643,15228932,1,1532,1,1,1,'A',1,0.953571,56,660599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 140, \"legacy_combo_increase\": 3}}',28.6288,165340654,110386,NULL,'2021-08-28 02:18:59',1630117139,NULL),(1866734333,15228932,1,1879793,1,1,1,'A',1,0.915152,50,609855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 140}, \"maximum_statistics\": {\"great\": 165}}',29.0346,165275309,131817,NULL,'2021-08-25 21:57:03',1629928623,NULL),(1869568393,15228932,1,2747971,1,1,1,'A',1,0.968531,104,706895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 136}, \"maximum_statistics\": {\"great\": 143}}',30.5326,169453237,80321,NULL,'2022-01-31 22:10:03',1643667003,NULL),(1866748058,15228932,1,1987741,1,1,1,'B',1,0.893868,110,568500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 171}, \"maximum_statistics\": {\"great\": 212}}',30.731,165215260,154848,NULL,'2021-08-23 22:17:22',1629757042,NULL),(1866750766,15228932,1,3089899,1,1,1,'A',1,0.919282,126,623804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 194}, \"maximum_statistics\": {\"great\": 223}}',30.8256,165336276,139876,NULL,'2021-08-27 22:13:36',1630102416,NULL),(1866162942,15228932,1,4499,1,1,1,'S',1,0.978814,118,824778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 113}, \"maximum_statistics\": {\"great\": 118}}',30.9764,164526569,103494,NULL,'2021-08-01 21:24:25',1627853065,NULL),(1866188614,15228932,1,1958833,1,1,1,'S',1,0.987654,81,845669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 79}, \"maximum_statistics\": {\"great\": 81}}',31.4372,164528403,55248,NULL,'2021-08-01 23:07:07',1627859227,NULL),(1869587679,15228932,1,2771619,1,1,1,'S',1,0.975728,103,844190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 98}, \"maximum_statistics\": {\"great\": 103}}',31.4923,169453134,64595,NULL,'2022-01-31 22:03:04',1643666584,NULL),(1866781223,15228932,1,1442771,0,1,1,'S',1,0.994792,96,816030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 96}}',31.5061,165184766,110213,NULL,'2021-08-22 22:31:07',1629671467,NULL),(1866851998,15228932,1,2819371,1,1,1,'B',1,0.882625,231,571266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 20, \"great\": 434}, \"maximum_statistics\": {\"great\": 541}}',31.7365,165357404,364940,NULL,'2021-08-28 15:13:04',1630163584,NULL),(1869543323,15228932,1,2917834,1,1,1,'A',1,0.973214,61,708986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 108}, \"maximum_statistics\": {\"great\": 112}}',32.8619,169453107,50736,NULL,'2022-01-31 22:01:29',1643666489,NULL),(1866746295,15228932,1,1982307,1,1,1,'S',1,0.977444,133,908946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 127}, \"maximum_statistics\": {\"great\": 133}}',33.6682,165182577,174276,NULL,'2021-08-22 20:40:36',1629664836,NULL),(1869574635,15228932,1,2755440,1,1,1,'A',1,0.980851,162,828662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 228}, \"maximum_statistics\": {\"great\": 235}}',34.4765,169452893,160837,NULL,'2022-01-31 21:50:51',1643665851,NULL),(1866754213,15228932,1,2361631,1,1,1,'S',1,0.990196,102,844534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 100}, \"maximum_statistics\": {\"great\": 102}}',34.7893,165178336,68388,NULL,'2021-08-22 17:42:55',1629654175,NULL),(1866808688,15228932,1,2423554,1,1,1,'A',1,0.934783,238,680223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 383}, \"maximum_statistics\": {\"great\": 437}}',35.0231,165341148,439433,NULL,'2021-08-28 02:43:45',1630118625,NULL),(1869528072,15228932,1,1282935,0,1,1,'S',1,0.98062,129,790515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 124}, \"maximum_statistics\": {\"great\": 129}}',35.6421,169453077,91117,NULL,'2022-01-31 21:59:50',1643666390,NULL),(3131921760,15228932,1,1282554,0,1,1,'B',1,0.891403,96,556762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 184}, \"maximum_statistics\": {\"great\": 221}}',35.6438,184590471,109534,NULL,'2024-07-09 15:42:36',1720539756,NULL),(1866721334,15228932,1,1863234,1,1,1,'S',1,0.971429,140,814430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 132}, \"maximum_statistics\": {\"great\": 140}}',36.2176,165183458,219788,NULL,'2021-08-22 21:22:28',1629667348,NULL),(1869538646,15228932,1,2905824,1,1,1,'S',1,0.995455,110,893741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 110}}',36.624,169452978,73474,NULL,'2022-01-31 21:54:59',1643666099,NULL),(1866751214,15228932,1,1991369,1,1,1,'S',1,0.991453,117,837685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 115}, \"maximum_statistics\": {\"great\": 117}}',36.6998,165214943,145956,NULL,'2021-08-23 21:58:42',1629755922,NULL),(1866735356,15228932,1,1764543,1,1,1,'S',1,0.982301,226,901913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 218}, \"maximum_statistics\": {\"great\": 226}}',38.0022,165184927,274632,NULL,'2021-08-22 22:39:37',1629671977,NULL),(1866728340,15228932,1,1757096,1,1,1,'S',1,0.974662,296,764117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 281}, \"maximum_statistics\": {\"great\": 296}}',38.4233,165218989,333354,NULL,'2021-08-24 01:40:01',1629769201,NULL),(1867261861,15228932,1,2907914,1,1,1,'B',1,0.897059,248,611206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 24, \"great\": 429}, \"maximum_statistics\": {\"great\": 510}}',39.9772,165960471,356122,NULL,'2021-09-19 13:04:43',1632056683,NULL),(1866820016,15228932,1,2784228,1,1,1,'B',1,0.898058,123,560702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 168}, \"maximum_statistics\": {\"great\": 206}}',40.6193,165363117,118404,NULL,'2021-08-28 19:00:06',1630177206,NULL),(1866761663,15228932,1,2832279,1,1,1,'S',1,0.990942,276,896442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 271}, \"maximum_statistics\": {\"great\": 276}}',41.3946,165183323,241642,NULL,'2021-08-22 21:15:28',1629666928,NULL),(1866808695,15228932,1,2423554,1,1,1,'A',1,0.955378,377,792695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 401}, \"maximum_statistics\": {\"great\": 437}}',44.5691,165355973,491691,NULL,'2021-08-28 14:19:39',1630160379,NULL),(1866732116,15228932,1,545651,1,1,1,'A',1,0.988889,186,811443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 309}, \"maximum_statistics\": {\"great\": 315}}',44.6767,165335823,332045,NULL,'2021-08-27 21:50:35',1630101035,NULL),(1854390981,15229626,1,1900228,0,1,1,'A',1,0.901408,56,538160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 71}}',22.6984,146416875,29260,NULL,'2019-09-22 04:58:01',1569128281,NULL),(1861655531,15229626,1,833288,0,1,1,'B',1,0.846591,50,436141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 176}}',29.2682,157484440,67366,NULL,'2021-01-04 02:00:46',1609725646,NULL),(2888891704,15229626,1,2681257,0,1,1,'B',1,0.843985,66,434493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 266}}',29.3361,184047861,103830,NULL,'2024-05-25 16:21:06',1716654066,NULL),(1868724348,15229626,1,807617,0,1,1,'B',1,0.812236,52,378731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 167, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 237}}',29.8257,168267745,88928,NULL,'2021-12-16 02:30:12',1639621812,NULL),(1854379277,15230078,1,484572,0,1,1,'B',1,0.815217,29,389515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 19, \"great\": 106}, \"maximum_statistics\": {\"great\": 138}}',21.1241,146482979,57099,NULL,'2019-09-27 11:36:05',1569584165,NULL),(1855232690,15230078,1,1834682,0,1,1,'B',1,0.85,67,433522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 162}, \"maximum_statistics\": {\"great\": 210}}',21.3624,147660071,77390,NULL,'2019-12-14 13:26:32',1576329992,NULL),(1869160884,15230078,1,1954913,0,1,1,'B',1,0.871069,50,226978,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 128}, \"maximum_statistics\": {\"great\": 159}}',23.2223,168864351,49013,NULL,'2022-01-08 10:44:09',1641638649,NULL),(1854379501,15230078,1,484573,0,1,1,'A',1,0.943878,98,730554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 87}, \"maximum_statistics\": {\"great\": 98}}',27.7465,146482937,72002,NULL,'2019-09-27 11:33:02',1569583982,NULL),(1863878489,15230078,1,2879862,0,1,1,'B',1,0.86,34,437096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 180}, \"maximum_statistics\": {\"great\": 225}}',29.4897,161023479,78220,NULL,'2021-04-19 13:40:47',1618839647,NULL),(1877674129,15232590,1,460058,0,1,1,'A',1,0.923077,26,731984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 22, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 26}}',NULL,181315272,36328,NULL,'2023-10-24 03:40:34',1698118834,NULL),(1866382209,15232590,1,960147,1,1,1,'B',1,0.858896,113,511897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 123, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 163}}',NULL,164728364,91047,NULL,'2021-08-08 02:09:25',1628388565,NULL),(1877817765,15232590,1,1082772,0,1,1,'D',1,0.625,11,206094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 16, \"great\": 29, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 52}}',NULL,181587978,25502,NULL,'2023-11-13 23:00:31',1699916431,NULL),(1854928516,15232590,1,1292113,1,1,1,'D',1,0.476077,12,50004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 73, \"great\": 63}, \"maximum_statistics\": {\"great\": 209}}',NULL,147295114,29970,NULL,'2019-11-20 12:59:05',1574254745,NULL),(1877895331,15232590,1,1954885,1,1,1,'B',1,0.808511,32,354489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 23, \"great\": 139, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 188}}',NULL,181588018,62509,NULL,'2023-11-13 23:06:54',1699916814,NULL),(1866682460,15232590,1,1161043,0,1,1,'D',1,0.464286,17,146542,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 43, \"great\": 35}, \"maximum_statistics\": {\"great\": 112}}',5.45482,165211822,95280,NULL,'2021-08-23 19:36:40',1629747400,NULL),(1866004495,15232590,1,79202,1,1,1,'D',1,0.612403,25,239548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 29, \"great\": 58, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 129}}',6.83627,164154064,171914,NULL,'2021-07-21 03:20:08',1626837608,NULL),(1865936933,15232590,1,1819295,1,1,1,'D',1,0.619835,29,225237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 25, \"great\": 54, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 121}}',7.00666,164152703,68988,NULL,'2021-07-21 02:15:25',1626833725,NULL),(1866016750,15232590,1,277022,0,1,1,'D',1,0.593458,50,216398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 29, \"great\": 49, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 107}}',7.01913,164153563,97188,NULL,'2021-07-21 02:54:33',1626836073,NULL),(1865982985,15232590,1,1257907,0,1,1,'D',1,0.567442,21,140542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 57, \"great\": 86, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 215}}',7.86578,164153147,76898,NULL,'2021-07-21 02:34:40',1626834880,NULL),(1865935753,15232590,1,36205,0,1,1,'D',1,0.605263,17,206738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 27, \"great\": 51, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 114, \"legacy_combo_increase\": 1}}',7.86694,164153294,79410,NULL,'2021-07-21 02:41:57',1626835317,NULL),(1866785625,15232590,1,745752,1,1,1,'C',1,0.753521,53,360537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 41, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 71}}',8.40492,165211525,157380,NULL,'2021-08-23 19:22:21',1629746541,NULL),(1865924685,15232590,1,27636,0,1,1,'D',1,0.503003,19,125937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 118, \"great\": 120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 7}}',9.19109,164154211,193050,NULL,'2021-07-21 03:28:24',1626838104,NULL),(1866682452,15232590,1,1161043,0,1,1,'D',1,0.5,19,129506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 40, \"great\": 40}, \"maximum_statistics\": {\"great\": 112}}',10.2587,165211753,68819,NULL,'2021-08-23 19:33:14',1629747194,NULL),(1866752340,15232590,1,987437,0,1,1,'D',1,0.694231,39,282906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 31, \"great\": 132, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 260}}',10.5437,165211682,258810,NULL,'2021-08-23 19:30:00',1629747000,NULL),(1866682472,15232590,1,1161043,0,1,1,'D',1,0.683036,38,318610,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 62}, \"maximum_statistics\": {\"great\": 112}}',11.0314,165211866,112443,NULL,'2021-08-23 19:38:22',1629747502,NULL),(1865989559,15232590,1,917139,1,1,1,'C',1,0.716883,83,311070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 45, \"great\": 212, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 385}}',11.889,164153388,272268,NULL,'2021-07-21 02:46:29',1626835589,NULL),(1866787061,15232590,1,748103,1,1,1,'D',1,0.689573,27,244591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 29, \"great\": 109, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 211}}',12.6167,165211592,154908,NULL,'2021-08-23 19:25:25',1629746725,NULL),(1865917835,15232590,1,1628575,0,1,1,'B',1,0.808219,58,447257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 47, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 73}}',12.6256,164153950,35716,NULL,'2021-07-21 03:13:55',1626837235,NULL),(1866790266,15232590,1,1800866,1,1,1,'C',1,0.735294,39,333502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 71, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 119}}',12.8258,165275853,113182,NULL,'2021-08-25 22:26:47',1629930407,NULL),(1866682479,15232590,1,1161043,0,1,1,'C',1,0.758929,42,395593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 70}, \"maximum_statistics\": {\"great\": 112}}',15.1522,165211903,117610,NULL,'2021-08-23 19:40:13',1629747613,NULL),(1872706671,15232590,1,3442105,1,1,1,'C',1,0.758403,57,295961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 26, \"great\": 149, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 238}}',15.6845,174113664,84874,NULL,'2022-08-22 22:05:01',1661205901,NULL),(1877474284,15232590,1,247963,0,1,1,'C',1,0.752907,38,289266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 107, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 172}}',15.9159,181089896,56597,NULL,'2023-10-06 23:34:18',1696635258,NULL),(1877511540,15232590,1,2281226,1,1,1,'A',1,0.9,65,624390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 52}, \"maximum_statistics\": {\"great\": 65}}',16.7166,181026109,38114,NULL,'2023-10-01 23:13:02',1696201982,NULL),(1877532393,15232590,1,2338611,0,1,1,'C',1,0.746154,22,290118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 41, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 65}}',16.7815,181026176,24981,NULL,'2023-10-01 23:19:57',1696202397,NULL),(1877532380,15232590,1,2338611,0,1,1,'B',1,0.892308,18,539083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 56, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 65}}',18.6475,181026166,32252,NULL,'2023-10-01 23:19:02',1696202342,NULL),(1872634892,15232590,1,1037950,0,1,1,'B',1,0.856436,78,510493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 74, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 101}}',19.3583,173982385,50414,NULL,'2022-08-16 04:21:31',1660623691,NULL),(1877498014,15232590,1,1331036,0,1,1,'B',1,0.830769,77,437734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 95, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 130}}',20.1787,181026130,74190,NULL,'2023-10-01 23:15:09',1696202109,NULL),(1869419886,15232590,1,205312,1,1,1,'A',1,0.905,200,694869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 162, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 200}}',22.4192,169318752,236500,NULL,'2022-01-26 16:30:57',1643214657,NULL),(1877470484,15232590,1,2156727,0,1,1,'B',1,0.826667,101,418033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 39, \"great\": 235, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 300}}',22.467,181090009,147495,NULL,'2023-10-06 23:44:54',1696635894,NULL),(1877532371,15232590,1,2338611,0,1,1,'A',1,0.961538,38,711603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 61, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 65}}',23.0303,181026049,42686,NULL,'2023-10-01 23:07:41',1696201661,NULL),(1877533158,15232590,1,2338615,0,1,1,'A',1,0.931035,74,661040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 76, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 87}}',25.3877,181026253,62739,NULL,'2023-10-01 23:29:39',1696202979,NULL),(1877868469,15232590,1,2523225,0,1,1,'A',1,0.932773,43,616559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 106, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 119}}',26.0967,181588002,55570,NULL,'2023-11-13 23:04:33',1699916673,NULL),(1878016649,15232590,1,931662,1,1,1,'B',1,0.842324,155,448960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 35, \"great\": 365, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 482}}',26.1158,181736419,283533,NULL,'2023-11-25 15:35:16',1700926516,NULL),(1856343649,15233511,1,1027700,0,1,1,'D',1,0.507042,8,146050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 32, \"great\": 33, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 71}}',6.65072,149425857,99660,NULL,'2020-03-23 02:45:05',1584931505,NULL),(1855465931,15233511,1,1994550,1,1,1,'C',1,0.7375,45,305963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 51, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 80}}',14.4477,148025819,26930,NULL,'2020-01-05 19:09:16',1578251356,NULL),(3182160907,15233511,1,493061,0,1,1,'D',1,0.686851,39,103192,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 44, \"great\": 152, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 289}}',15.4428,184702197,75808,NULL,'2024-07-19 01:22:06',1721352126,NULL),(1873356950,15233511,1,2284959,0,1,1,'B',1,0.83908,70,491653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 121, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 174}}',18.0202,175078671,107824,NULL,'2022-10-13 23:33:50',1665704030,NULL),(1866256794,15233511,1,1620444,1,1,1,'C',1,0.745192,64,314425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 28, \"great\": 130, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 208}}',18.301,164556896,107762,NULL,'2021-08-02 21:11:18',1627938678,NULL),(1868166898,15233511,1,1647296,1,1,1,'B',1,0.862963,45,540238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 107, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 135}}',19.6475,167254115,139087,NULL,'2021-11-05 23:44:53',1636155893,NULL),(1859011609,15233511,1,2418195,1,1,1,'B',1,0.863208,106,591670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 77}, \"maximum_statistics\": {\"great\": 106}}',20.9277,153484047,70490,NULL,'2020-08-12 01:44:08',1597196648,NULL),(1867238434,15233511,1,2133968,1,1,1,'C',1,0.780239,63,153016,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 79, \"great\": 408, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 587}}',21.1801,166072609,185086,NULL,'2021-09-23 20:31:45',1632429105,NULL),(1860094235,15233511,1,2284963,0,1,1,'C',1,0.769113,37,294392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 48, \"great\": 224, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 327}}',23.0173,155198758,101398,NULL,'2020-10-16 18:59:54',1602874794,NULL),(1857020229,15233511,1,1645723,1,1,1,'A',1,0.909091,143,702308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 117, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 143}}',23.3785,150453418,114739,NULL,'2020-04-25 16:53:36',1587833616,NULL),(1877011968,15233511,1,3544552,1,1,1,'B',1,0.825,35,388889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 159}, \"maximum_statistics\": {\"great\": 220}}',24.3166,180428536,76572,NULL,'2023-08-22 02:39:34',1692671974,NULL),(1855997604,15233511,1,1826768,0,1,1,'A',1,0.9,56,605670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 69}, \"maximum_statistics\": {\"great\": 80}}',24.5703,148799059,36198,NULL,'2020-02-21 04:06:26',1582257986,NULL),(1877011990,15233511,1,3544553,1,1,1,'A',1,0.92437,77,655841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',25.5041,180428516,62157,NULL,'2023-08-22 02:37:23',1692671843,NULL),(1864213164,15233511,1,74499,0,1,1,'B',1,0.807116,46,360779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 192, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 267}}',25.8672,161328926,91570,NULL,'2021-04-27 21:20:43',1619558443,NULL),(1870500881,15233511,1,1179966,0,1,1,'B',1,0.821586,53,397071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 168, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 227}}',26.0397,170827306,95159,NULL,'2022-03-29 22:49:22',1648594162,NULL),(1867291743,15233511,1,1618999,0,1,1,'B',1,0.860345,67,478638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 220, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 290}}',28.856,165916846,157686,NULL,'2021-09-18 02:31:57',1631932317,NULL),(1859518529,15233511,1,26727,0,1,1,'A',1,0.928571,78,668914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 138, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 154}}',32.1064,154285936,178188,NULL,'2020-09-11 21:53:04',1599861184,NULL),(1872328215,15233511,1,33668,0,1,1,'A',1,0.960145,77,706643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 129, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 138}}',34.2954,173709780,108990,NULL,'2022-08-02 21:42:28',1659476548,NULL),(1872335571,15233511,1,493061,0,1,1,'B',1,0.861592,107,473697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 228, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 289}}',35.1006,173709731,134187,NULL,'2022-08-02 21:39:10',1659476350,NULL),(1866270404,15233511,1,724341,1,1,1,'B',1,0.827526,86,400972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 206, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 287}}',35.5375,164556836,156222,NULL,'2021-08-02 21:08:38',1627938518,NULL),(1859832614,15233511,1,1630948,1,1,1,'B',1,0.893443,129,572217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 208, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 244}}',37.1635,154690223,153658,NULL,'2020-09-26 23:59:05',1601164745,NULL),(1872345749,15233511,1,2991439,1,1,1,'B',1,0.893574,67,507788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 209, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 249}}',37.2076,173709808,105689,NULL,'2022-08-02 21:44:05',1659476645,NULL),(1868439404,15233511,1,90542,1,1,1,'S',1,0.977723,202,938033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 193, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 202}}',40.7714,167655267,243056,NULL,'2021-11-21 15:47:51',1637509671,NULL),(1860237953,15233511,1,968339,0,1,1,'B',1,0.869811,142,542751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 211, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 265}}',42.287,155235456,170448,NULL,'2020-10-18 03:08:28',1602990508,NULL),(1866744987,15233511,1,968338,0,1,1,'A',1,0.939474,173,774801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 169, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 190}}',45.8422,165215936,179492,NULL,'2021-08-23 22:53:53',1629759233,NULL),(1864308631,15233511,1,819683,1,1,1,'S',1,0.974286,175,886365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 166, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 175}}',46.2195,161612848,182538,NULL,'2021-05-05 19:48:46',1620244126,NULL),(1870473516,15233511,1,90545,1,1,1,'S',1,0.979253,241,921692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 231, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 241}}',48.3805,170827264,249808,NULL,'2022-03-29 22:46:13',1648593973,NULL),(1864216230,15233511,1,2039027,1,1,1,'A',1,0.930946,115,661155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 347, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 391}}',49.7024,161325921,244346,NULL,'2021-04-27 19:40:59',1619552459,NULL),(1870430617,15233511,1,47997,1,1,1,'A',1,0.948,118,772278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 113, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 125}}',56.1679,170827232,186444,NULL,'2022-03-29 22:43:54',1648593834,NULL),(1856612368,15234240,1,1804616,0,1,1,'B',1,0.83479,209,448443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 32, \"great\": 415}, \"maximum_statistics\": {\"great\": 572}}',22.7756,149853541,349153,NULL,'2020-04-06 10:14:53',1586168093,NULL),(1856564794,15234240,1,1247743,0,1,1,'C',1,0.759657,109,335515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 36, \"great\": 157}, \"maximum_statistics\": {\"great\": 233}}',23.5289,149859777,116336,NULL,'2020-04-06 14:09:24',1586182164,NULL),(1856673356,15234240,1,2320204,1,1,1,'C',1,0.747024,51,274102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 61, \"great\": 227}, \"maximum_statistics\": {\"great\": 336}}',25.0513,149858406,117611,NULL,'2020-04-06 13:23:38',1586179418,NULL),(1856593400,15234240,1,295861,1,1,1,'C',1,0.760938,75,293270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 47, \"great\": 214}, \"maximum_statistics\": {\"great\": 320}}',25.4002,149853224,103128,NULL,'2020-04-06 10:00:54',1586167254,NULL),(1856820301,15234240,1,953570,1,1,1,'B',1,0.825581,66,393183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 187}, \"maximum_statistics\": {\"great\": 258}}',26.2851,150152530,110131,NULL,'2020-04-15 17:28:20',1586971700,NULL),(1857473916,15234240,1,2267950,1,1,1,'C',1,0.796131,164,404649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 23, \"great\": 222}, \"maximum_statistics\": {\"great\": 336}}',30.1113,151167462,176370,NULL,'2020-05-19 06:36:13',1589870173,NULL),(1856555811,15234240,1,1606242,1,1,1,'B',1,0.875,84,520623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 136}, \"maximum_statistics\": {\"great\": 176}}',30.9959,149853149,92172,NULL,'2020-04-06 09:58:12',1586167092,NULL),(1856634408,15234240,1,179535,0,1,1,'B',1,0.850746,82,449781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 33, \"great\": 268}, \"maximum_statistics\": {\"great\": 335}}',31.165,149853873,129535,NULL,'2020-04-06 10:28:49',1586168929,NULL),(1866655616,15234240,1,3015993,1,1,1,'A',1,0.92562,121,743243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 103}, \"maximum_statistics\": {\"great\": 121}}',31.2574,165134680,100166,NULL,'2021-08-21 09:36:51',1629538611,NULL),(1856673664,15234240,1,956030,0,1,1,'B',1,0.840237,77,449235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 122}, \"maximum_statistics\": {\"great\": 169}}',32.4585,149858770,69160,NULL,'2020-04-06 13:37:16',1586180236,NULL),(1856637800,15234240,1,1829196,1,1,1,'C',1,0.731111,64,251249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 62, \"great\": 270}, \"maximum_statistics\": {\"great\": 450}}',33.2476,149859373,147196,NULL,'2020-04-06 13:55:52',1586181352,NULL),(1869979967,15234240,1,3271447,1,1,1,'B',1,0.84375,64,433292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 288}}',33.8804,170004031,118926,NULL,'2022-02-23 04:39:57',1645591197,NULL),(1856929482,15234240,1,2150548,1,1,1,'A',1,0.936842,190,753871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 166, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 190}}',35.2742,150184311,185381,NULL,'2020-04-16 18:28:25',1587061705,NULL),(1856660926,15234240,1,1436726,1,1,1,'B',1,0.830508,146,444229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 43, \"great\": 355}, \"maximum_statistics\": {\"great\": 472}}',35.2934,149854026,280168,NULL,'2020-04-06 10:35:27',1586169327,NULL),(1866657775,15234240,1,3015995,1,1,1,'A',1,0.905172,153,679337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 146}, \"maximum_statistics\": {\"great\": 174}}',37.6554,165134758,143488,NULL,'2021-08-21 09:40:50',1629538850,NULL),(1856637753,15234240,1,184012,0,1,1,'A',1,0.954839,90,742087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 143}, \"maximum_statistics\": {\"great\": 155}}',38.4241,149858275,123722,NULL,'2020-04-06 13:18:31',1586179111,NULL),(1869122331,15234240,1,2879862,0,1,1,'A',1,0.935556,155,701930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 199}, \"maximum_statistics\": {\"great\": 225}}',44.8027,168891311,169236,NULL,'2022-01-09 10:07:27',1641722847,NULL),(1856921740,15234240,1,190371,0,1,1,'A',1,0.914397,104,592710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',44.8528,150184162,134495,NULL,'2020-04-16 18:22:33',1587061353,NULL),(1856680593,15234240,1,1726093,1,1,1,'A',1,0.927184,206,748819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 206}}',44.9205,150074497,204810,NULL,'2020-04-13 05:09:18',1586754558,NULL),(1856612700,15234240,1,161709,1,1,1,'S',1,0.954545,132,768010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 120}, \"maximum_statistics\": {\"great\": 132}}',45.8223,149859135,165990,NULL,'2020-04-06 13:48:32',1586180912,NULL),(1867707696,15234240,1,3133063,1,1,1,'S',1,0.953125,224,823125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 203}, \"maximum_statistics\": {\"great\": 224}}',50.3051,166791763,222190,NULL,'2021-10-20 03:53:47',1634702027,NULL),(1856591777,15234240,1,1035192,0,1,1,'A',1,0.930328,124,656205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 328}, \"maximum_statistics\": {\"great\": 366}}',51.2309,149858528,223911,NULL,'2020-04-06 13:27:56',1586179676,NULL),(1857838977,15234240,1,1948011,1,1,1,'A',1,0.910448,109,602543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',52.4845,151772079,170028,NULL,'2020-06-09 08:02:10',1591689730,NULL),(1856673624,15234240,1,956436,1,1,1,'B',1,0.899007,302,686198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 241}, \"maximum_statistics\": {\"great\": 302}}',52.7141,149858690,290900,NULL,'2020-04-06 13:34:24',1586180064,NULL),(1856627222,15234240,1,1706624,1,1,1,'A',1,0.960432,143,741423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 257}, \"maximum_statistics\": {\"great\": 278}}',53.021,149859655,214804,NULL,'2020-04-06 14:05:02',1586181902,NULL),(1856817951,15234240,1,1177724,1,1,1,'A',1,0.954545,257,775004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 252}, \"maximum_statistics\": {\"great\": 275}}',56.4519,150152878,239012,NULL,'2020-04-15 17:41:04',1586972464,NULL),(1856584062,15234240,1,2204227,1,1,1,'B',1,0.850502,162,488927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 22, \"great\": 301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 398}}',61.0799,149853407,242636,NULL,'2020-04-06 10:09:10',1586167750,NULL),(1856698286,15234240,1,736862,1,1,1,'S',1,0.964684,269,779717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 250}, \"maximum_statistics\": {\"great\": 269}}',65.397,150074550,230926,NULL,'2020-04-13 05:12:39',1586754759,NULL),(1856719038,15234240,1,2112901,1,1,1,'S',1,0.978648,281,883219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 269}, \"maximum_statistics\": {\"great\": 281}}',66.8363,149918522,254632,NULL,'2020-04-08 10:57:30',1586343450,NULL),(1856575692,15234240,1,1630948,1,1,1,'S',1,0.981557,244,886299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 235}, \"maximum_statistics\": {\"great\": 244}}',67.3723,149882693,261250,NULL,'2020-04-07 07:15:45',1586243745,NULL),(1856931734,15234240,1,1156129,1,1,1,'S',1,0.968652,319,810694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 299}, \"maximum_statistics\": {\"great\": 319}}',74.5638,150130596,296046,NULL,'2020-04-15 00:26:45',1586910405,NULL),(1856730157,15234240,1,1023765,1,1,1,'S',1,0.976654,257,870540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 245}, \"maximum_statistics\": {\"great\": 257}}',79.129,149942542,251068,NULL,'2020-04-09 05:53:38',1586411618,NULL),(1856748259,15234240,1,1883155,1,1,1,'S',1,0.972308,325,819875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 307}, \"maximum_statistics\": {\"great\": 325}}',86.1926,150074460,282512,NULL,'2020-04-13 05:07:19',1586754439,NULL),(1856372408,15242138,1,176478,1,1,1,'A',1,0.906671,235,632755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 44, \"great\": 1312, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1559}}',NULL,149465060,1214212,NULL,'2020-03-24 15:01:30',1585062090,NULL),(1868263095,15242138,1,1311688,1,1,1,'A',1,0.951852,344,738513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 33, \"great\": 1131}, \"maximum_statistics\": {\"great\": 1215}}',NULL,167586865,1016514,NULL,'2021-11-19 02:39:37',1637289577,NULL),(1854472538,15242138,1,160839,0,1,1,'C',1,0.712373,144,125003,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 415, \"miss\": 104, \"great\": 564, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1083}}',35.7867,146483191,309930,NULL,'2019-09-27 11:57:08',1569585428,NULL),(1854472887,15242138,1,161053,0,1,1,'C',1,0.741477,380,162609,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 512, \"miss\": 108, \"great\": 788, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1408}}',42.1619,146483216,529578,NULL,'2019-09-27 12:00:37',1569585637,NULL),(1854449515,15242138,1,412931,0,1,1,'C',1,0.776471,255,463589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"great\": 141, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',55.1111,146504176,215430,NULL,'2019-09-28 17:17:45',1569691065,NULL),(1872319919,15242138,1,1262832,0,1,1,'C',1,0.759023,122,324733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 18, \"great\": 262}, \"maximum_statistics\": {\"great\": 471}}',56.2931,173570182,245254,NULL,'2022-07-27 07:55:04',1658908504,NULL),(1872523662,15242138,1,1763479,0,1,1,'C',1,0.783871,86,390506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 155}}',59.6669,173828801,80150,NULL,'2022-08-08 13:27:21',1659965241,NULL),(1856540952,15242138,1,234328,0,1,1,'C',1,0.75,80,326740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 55, \"great\": 304}, \"maximum_statistics\": {\"great\": 498}}',61.6746,149671960,198356,NULL,'2020-03-31 17:12:27',1585674747,NULL),(1854541633,15242138,1,549277,0,1,1,'B',1,0.81746,222,214328,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 11, \"great\": 371}, \"maximum_statistics\": {\"great\": 567}}',65.0052,146661682,253764,NULL,'2019-10-10 09:02:46',1570698166,NULL),(1876157582,15242138,1,3959514,1,1,1,'C',1,0.779458,317,364105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 377, \"miss\": 23, \"great\": 559, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 959}}',71.0695,179221305,523224,NULL,'2023-06-04 14:34:59',1685889299,NULL),(1856470294,15242138,1,150059,0,1,1,'B',1,0.888172,251,631086,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 30, \"great\": 391}, \"maximum_statistics\": {\"great\": 465}}',75.0068,149615542,348996,NULL,'2020-03-29 21:49:31',1585518571,NULL),(1854482467,15242138,1,166840,0,1,1,'B',1,0.82844,144,468432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 11, \"great\": 369}, \"maximum_statistics\": {\"great\": 545}}',77.3614,146527041,349176,NULL,'2019-09-30 03:12:51',1569813171,NULL),(1856309059,15242138,1,115403,0,1,1,'C',1,0.75914,90,333828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 29, \"great\": 270}, \"maximum_statistics\": {\"great\": 465}}',82.3136,149369900,172641,NULL,'2020-03-21 00:00:22',1584748822,NULL),(1865961743,15242138,1,2976846,0,1,1,'B',1,0.857438,143,479019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 19, \"great\": 365}, \"maximum_statistics\": {\"great\": 484}}',87.0889,164037999,292098,NULL,'2021-07-17 13:13:42',1626527622,NULL),(1854733998,15242138,1,288561,0,1,1,'B',1,0.840909,509,271895,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 3, \"great\": 408}, \"maximum_statistics\": {\"great\": 594, \"legacy_combo_increase\": 3}}',92.4821,146746564,358850,NULL,'2019-10-16 08:48:14',1571215694,NULL),(1859114869,15242138,1,2314541,1,1,1,'B',1,0.824353,324,258705,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 3, \"great\": 304}, \"maximum_statistics\": {\"great\": 464}}',100.172,153803516,245984,NULL,'2020-08-24 04:51:27',1598244687,NULL),(1854449659,15242138,1,412932,0,1,1,'A',1,0.902017,274,668365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 280}, \"maximum_statistics\": {\"great\": 347}}',106.253,146527072,309162,NULL,'2019-09-30 03:16:29',1569813389,NULL),(1874885645,15242138,1,532461,0,1,1,'B',1,0.882828,352,619972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 2, \"great\": 381}, \"maximum_statistics\": {\"great\": 495}}',107.886,177389639,425450,NULL,'2023-02-16 16:36:36',1676565396,NULL),(1856540999,15242138,1,234328,0,1,1,'A',1,0.943775,219,343606,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 451}, \"maximum_statistics\": {\"great\": 498}}',108.041,149682336,237538,NULL,'2020-04-01 00:58:50',1585702730,NULL),(1855910877,15242138,1,92909,0,1,1,'A',1,0.925403,202,325147,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 437, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 496}}',108.291,148556553,251160,NULL,'2020-02-07 17:10:11',1581095411,NULL),(1854473024,15242138,1,161053,0,1,1,'B',1,0.856534,310,513244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 314, \"miss\": 45, \"great\": 1049, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1408}}',109.005,146527111,891898,NULL,'2019-09-30 03:23:04',1569813784,NULL),(1854481533,15242138,1,166064,0,1,1,'B',1,0.888,200,579542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 9, \"great\": 397, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 500}}',110.715,146527053,347002,NULL,'2019-09-30 03:14:35',1569813275,NULL),(1877841635,15242138,1,3217840,1,1,1,'B',1,0.895623,615,604963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 316, \"miss\": 59, \"great\": 1704}, \"maximum_statistics\": {\"great\": 2079}}',117.413,181686324,1577648,NULL,'2023-11-21 17:01:13',1700586073,NULL),(1856938378,15242138,1,2327787,1,1,1,'B',1,0.819,311,458728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 14, \"great\": 333}, \"maximum_statistics\": {\"great\": 500, \"legacy_combo_increase\": 1}}',119.002,150336073,357444,NULL,'2020-04-21 16:39:06',1587487146,NULL),(1870954121,15242138,1,1845315,0,1,1,'B',1,0.892128,343,657838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 269}, \"maximum_statistics\": {\"great\": 343}}',119.65,171603865,313020,NULL,'2022-05-02 12:35:44',1651494944,NULL),(1856076529,15242138,1,131382,0,1,1,'B',1,0.802164,124,425354,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 347, \"miss\": 55, \"great\": 753, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1155}}',121.084,148968986,575580,NULL,'2020-03-01 08:29:52',1583051392,NULL),(1874606383,15242138,1,1750853,1,1,1,'A',1,0.944798,471,796607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 419}, \"maximum_statistics\": {\"great\": 471}}',121.943,176826382,476690,NULL,'2023-01-15 13:59:23',1673791163,NULL),(1856537007,15242138,1,1558698,0,1,1,'A',1,0.90938,303,626035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 48, \"great\": 1724, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2047}}',122.015,149564694,1496020,NULL,'2020-03-28 06:10:11',1585375811,NULL),(1861947229,15242138,1,2585459,1,1,1,'B',1,0.884227,267,593462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 28, \"great\": 1017}, \"maximum_statistics\": {\"great\": 1287}}',122.346,158047779,972086,NULL,'2021-01-23 10:48:46',1611398926,NULL),(1856528616,15242138,1,1545855,0,1,1,'B',1,0.864084,158,249900,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 28, \"great\": 545}, \"maximum_statistics\": {\"great\": 710}}',122.726,149518797,300432,NULL,'2020-03-26 14:46:28',1585233988,NULL),(1856470303,15242138,1,150059,0,1,1,'A',1,0.963441,339,811323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 433}, \"maximum_statistics\": {\"great\": 465}}',130.281,149634956,439630,NULL,'2020-03-30 14:29:34',1585578574,NULL),(1856540990,15242138,1,234328,0,1,1,'A',1,0.972892,207,793594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 477, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 498}}',130.962,149671999,395322,NULL,'2020-03-31 17:14:05',1585674845,NULL),(1856470285,15242138,1,150059,0,1,1,'B',1,0.812903,275,501497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 15, \"great\": 306}, \"maximum_statistics\": {\"great\": 465}}',133.586,149615441,329432,NULL,'2020-03-29 21:44:20',1585518260,NULL),(1854636575,15242138,1,2112692,1,1,1,'A',1,0.916409,323,367137,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 269}, \"maximum_statistics\": {\"great\": 323}}',137.141,146900685,185600,NULL,'2019-10-26 17:36:42',1572111402,NULL),(1856526795,15242138,1,82117,0,1,1,'A',1,0.918803,292,666677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 15, \"great\": 1093, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1287}}',143.025,149564603,1039876,NULL,'2020-03-28 06:03:32',1585375412,NULL),(1874141810,15242138,1,2259013,1,1,1,'B',1,0.867636,598,578135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 332, \"miss\": 16, \"great\": 1027}, \"maximum_statistics\": {\"great\": 1375}}',143.745,176364601,1171750,NULL,'2022-12-22 06:27:37',1671690457,NULL),(1856759136,15242138,1,2288649,1,1,1,'A',1,0.923387,258,672943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 425}, \"maximum_statistics\": {\"great\": 496}}',144.66,150008216,392488,NULL,'2020-04-11 04:55:59',1586580959,NULL),(1854674661,15242138,1,1845315,0,1,1,'A',1,0.946064,231,362190,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 308}, \"maximum_statistics\": {\"great\": 343}}',145.991,146773244,193306,NULL,'2019-10-18 11:23:32',1571397812,NULL),(1856076523,15242138,1,131382,0,1,1,'B',1,0.838095,249,258622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 278, \"miss\": 48, \"great\": 829, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1155}}',146.104,148922447,514592,NULL,'2020-02-27 22:45:37',1582843537,NULL),(1855977363,15242138,1,314699,0,1,1,'A',1,0.963487,258,395321,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 16, \"great\": 638}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',147.871,148825791,392020,NULL,'2020-02-22 13:30:43',1582378243,NULL),(1856806653,15242138,1,2314541,1,1,1,'A',1,0.94181,464,790799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 410}, \"maximum_statistics\": {\"great\": 464}}',151.873,150042600,471080,NULL,'2020-04-12 05:58:18',1586671098,NULL),(1856645510,15242138,1,74933,0,1,1,'B',1,0.842752,168,521877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 6, \"great\": 285}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 1}}',159.401,149779163,249160,NULL,'2020-04-04 02:48:44',1585968524,NULL),(1856547324,15242138,1,2143214,1,1,1,'A',1,0.969256,704,827711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 1163}, \"maximum_statistics\": {\"great\": 1236}}',159.66,149564506,1254740,NULL,'2020-03-28 05:58:06',1585375086,NULL),(1864866638,15242138,1,1847284,1,1,1,'A',1,0.97033,338,819260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 431}, \"maximum_statistics\": {\"great\": 455}}',160.918,162283791,412048,NULL,'2021-05-24 13:57:20',1621864640,NULL),(1856788288,15242138,1,1545574,1,1,1,'A',1,0.969147,491,849364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 520}, \"maximum_statistics\": {\"great\": 551}}',161.758,150008516,584198,NULL,'2020-04-11 05:14:40',1586582080,NULL),(1856105389,15242138,1,160839,0,1,1,'A',1,0.905356,791,681999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 7, \"great\": 885, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1083}}',163.314,149015819,951110,NULL,'2020-03-04 06:39:11',1583303951,NULL),(1855676585,15242138,1,2247404,1,1,1,'A',1,0.931271,475,730367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 509, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 582}}',166.479,148392609,518076,NULL,'2020-01-29 05:55:32',1580277332,NULL),(1856602434,15242138,1,150059,0,1,1,'B',1,0.856989,293,584823,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 10, \"great\": 342}, \"maximum_statistics\": {\"great\": 465}}',169.959,149778953,343697,NULL,'2020-04-04 02:35:19',1585967719,NULL),(1855977456,15242138,1,314699,0,1,1,'A',1,0.964978,385,836527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 626}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',170.524,148883828,681200,NULL,'2020-02-25 16:25:15',1582647915,NULL),(1856024103,15242138,1,92909,0,1,1,'S',1,0.979839,496,877846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 476, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 496}}',173.426,148883905,545710,NULL,'2020-02-25 16:30:54',1582648254,NULL),(1856305346,15242138,1,110913,0,1,1,'B',1,0.848643,120,529257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 11, \"great\": 345}, \"maximum_statistics\": {\"great\": 479}}',175.603,149369868,273766,NULL,'2020-03-20 23:58:46',1584748726,NULL),(1866247145,15242138,1,2972288,1,1,1,'A',1,0.940551,799,784626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 704}, \"maximum_statistics\": {\"great\": 799}}',176.79,164424905,856700,NULL,'2021-07-29 16:03:20',1627574600,NULL),(1857110268,15242138,1,130067,0,1,1,'A',1,0.947097,934,761701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 24, \"great\": 1410}, \"maximum_statistics\": {\"great\": 1550}}',177.368,150586056,1338100,NULL,'2020-04-30 02:37:47',1588214267,NULL),(1856945699,15242138,1,1545855,1,1,1,'A',1,0.959155,361,795146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 658}, \"maximum_statistics\": {\"great\": 710}}',236.325,150405195,700484,NULL,'2020-04-24 02:49:21',1587696561,NULL),(1854422115,15248404,1,1272257,0,1,1,'B',1,0.877193,46,513048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 92, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 114}}',19.6771,146468996,55285,NULL,'2019-09-26 08:33:14',1569486794,NULL),(1854405626,15248404,1,1913455,1,1,1,'A',1,0.9,94,181406,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 165, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 200}}',20.378,146531995,98217,NULL,'2019-09-30 13:42:48',1569850968,NULL),(1854440776,15248404,1,1936439,1,1,1,'S',1,0.966667,75,816987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 70, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 75}}',22.1249,146531832,57300,NULL,'2019-09-30 13:31:52',1569850312,NULL),(1854424300,15248404,1,1928145,1,1,1,'B',1,0.876984,101,610943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 104, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 126}}',22.273,146531880,89062,NULL,'2019-09-30 13:35:45',1569850545,NULL),(1854439121,15248404,1,1936439,1,1,1,'S',1,0.993333,75,833389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 74, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 75}}',25.8383,146473166,56765,NULL,'2019-09-26 15:10:39',1569510639,NULL),(1854441872,15248404,1,1936440,1,1,1,'A',1,0.945455,51,719651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 101, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 110}}',29.1552,146531950,67604,NULL,'2019-09-30 13:39:49',1569850789,NULL),(1854423755,15248404,1,1928145,1,1,1,'S',1,0.968254,126,814260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 118, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 126}}',30.0267,146484559,109313,NULL,'2019-09-27 13:52:00',1569592320,NULL),(1854441214,15248404,1,1936440,1,1,1,'S',1,0.990909,110,866809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 108, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 110}}',35.0253,146473271,96082,NULL,'2019-09-26 15:18:54',1569511134,NULL),(1862660859,15252891,1,460046,0,1,1,'C',1,0.746479,29,291455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 42, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 71}}',NULL,159105737,30204,NULL,'2021-02-24 10:04:45',1614161085,NULL),(1877674084,15252891,1,460058,0,1,1,'A',1,0.923077,26,650380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 22}, \"maximum_statistics\": {\"great\": 26}}',NULL,181280692,42774,NULL,'2023-10-21 13:54:11',1697896451,NULL),(1862179741,15252891,1,454644,0,1,1,'C',1,0.707792,21,291871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 40, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',9.72621,158268393,59389,NULL,'2021-01-30 15:08:46',1612019326,NULL),(1862682029,15252891,1,502672,0,1,1,'C',1,0.795918,30,393662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',12.2116,159105648,15312,NULL,'2021-02-24 10:00:09',1614160809,NULL),(1862655484,15252891,1,454643,0,1,1,'D',1,0.688,18,123893,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 26, \"great\": 73, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',13.4094,159105531,58933,NULL,'2021-02-24 09:53:18',1614160398,NULL),(1870514958,15252891,1,2879863,0,1,1,'B',1,0.813043,48,398313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 77}, \"maximum_statistics\": {\"great\": 115}}',13.7712,170962838,47772,NULL,'2022-04-04 18:43:28',1649097808,NULL),(1877663628,15252891,1,404580,0,1,1,'B',1,0.854167,49,495870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 96}}',14.536,181280591,47779,NULL,'2023-10-21 13:47:13',1697896033,NULL),(1862577083,15252891,1,542344,0,1,1,'C',1,0.735632,30,259034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 17, \"great\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',15.6916,159105693,23200,NULL,'2021-02-24 10:02:18',1614160938,NULL),(1862653993,15252891,1,453680,0,1,1,'D',1,0.649606,22,165070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 33, \"great\": 71}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',16.6001,159105757,29050,NULL,'2021-02-24 10:06:00',1614161160,NULL),(1862682175,15252891,1,502673,0,1,1,'D',1,0.666667,24,175242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 32, \"great\": 74}, \"maximum_statistics\": {\"great\": 126}}',16.9148,159105842,27720,NULL,'2021-02-24 10:10:41',1614161441,NULL),(1877641372,15252891,1,318445,0,1,1,'B',1,0.885417,96,527268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 196}, \"maximum_statistics\": {\"great\": 240}}',22.8647,181280640,115682,NULL,'2023-10-21 13:50:59',1697896259,NULL),(1877650464,15252891,1,2895077,0,1,1,'S',1,0.967391,46,868347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 43}, \"maximum_statistics\": {\"great\": 46}}',24.0282,181280704,21282,NULL,'2023-10-21 13:55:13',1697896513,NULL),(1862681917,15252891,1,502670,0,1,1,'B',1,0.876543,39,507441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 65, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 81}}',24.6827,159105668,27930,NULL,'2021-02-24 10:01:15',1614160875,NULL),(1874664218,15254988,1,3692467,1,1,1,'C',1,0.772059,80,315406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 25, \"great\": 173}, \"maximum_statistics\": {\"great\": 272}}',26.3021,177005827,104248,NULL,'2023-01-25 18:06:59',1674670019,NULL),(1863356326,15254988,1,1773278,0,1,1,'A',1,0.926724,199,708185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 199}, \"maximum_statistics\": {\"great\": 232}}',27.1888,160229487,183901,NULL,'2021-03-29 03:16:24',1616987784,NULL),(1873941430,15254988,1,3692466,1,1,1,'S',1,0.966667,90,759731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 84}, \"maximum_statistics\": {\"great\": 90}}',27.3726,175910440,56728,NULL,'2022-11-27 06:40:14',1669531214,NULL),(1874664265,15254988,1,3692468,1,1,1,'A',1,0.933155,187,723970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 162}, \"maximum_statistics\": {\"great\": 187}}',39.442,177005802,165790,NULL,'2023-01-25 18:05:26',1674669926,NULL),(1865293659,15254988,1,1773277,0,1,1,'A',1,0.900709,110,565691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 353}, \"maximum_statistics\": {\"great\": 423}}',41.6612,163091576,234692,NULL,'2021-06-18 00:30:45',1623976245,NULL),(1873517653,15264648,1,3210097,0,1,1,'D',1,0.660606,16,165852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 29, \"great\": 82}, \"maximum_statistics\": {\"great\": 165}}',12.2461,175260089,39966,NULL,'2022-10-23 15:45:08',1666539908,NULL),(1873518189,15264648,1,3706037,1,1,1,'D',1,0.657895,56,164769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 35, \"great\": 113}, \"maximum_statistics\": {\"great\": 247}}',13.4356,175260330,59548,NULL,'2022-10-23 16:00:28',1666540828,NULL),(1873506060,15264648,1,2592587,0,1,1,'C',1,0.757732,99,294484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 52, \"great\": 402}, \"maximum_statistics\": {\"great\": 679}}',20.7565,175260577,232489,NULL,'2022-10-23 16:13:12',1666541592,NULL),(1872044594,15269081,1,2354863,0,1,1,'D',1,0.641221,49,179080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 51}, \"maximum_statistics\": {\"great\": 131}}',12.6214,173077201,34768,NULL,'2022-07-04 08:50:17',1656924617,NULL),(1872140671,15269081,1,1946258,0,1,1,'B',1,0.877577,69,472342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 29, \"great\": 322}, \"maximum_statistics\": {\"great\": 388}}',25.6714,173161178,165503,NULL,'2022-07-08 04:25:24',1657254324,NULL),(1872127931,15269081,1,3628716,1,1,1,'A',1,0.90932,89,574267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 335}, \"maximum_statistics\": {\"great\": 397}}',30.8566,173161537,237313,NULL,'2022-07-08 04:52:12',1657255932,NULL),(1872520910,15280077,1,98814,0,1,1,'D',1,0.352941,16,33039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 64, \"great\": 29}, \"maximum_statistics\": {\"great\": 119}}',4.0372,173765451,36720,NULL,'2022-08-05 14:25:34',1659709534,NULL),(1872478962,15280077,1,55882,0,1,1,'D',1,0.672414,16,251234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 15}, \"maximum_statistics\": {\"great\": 29}}',4.73537,173765751,80394,NULL,'2022-08-05 14:38:23',1659710303,NULL),(1872533484,15280077,1,760464,0,1,1,'C',1,0.703125,15,299256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 16}, \"maximum_statistics\": {\"great\": 32}}',5.1711,173765847,61829,NULL,'2022-08-05 14:42:14',1659710534,NULL),(1872663351,15280077,1,351190,0,1,1,'D',1,0.60134,25,138046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 147, \"great\": 268}, \"maximum_statistics\": {\"great\": 597}}',10.937,174011129,169102,NULL,'2022-08-17 16:35:52',1660754152,NULL),(1872631102,15280077,1,1928891,0,1,1,'D',1,0.598246,33,118745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 51, \"great\": 107}, \"maximum_statistics\": {\"great\": 285}}',11.6279,174011376,69830,NULL,'2022-08-17 16:49:54',1660754994,NULL),(1860359059,15280077,1,395283,0,1,1,'B',1,0.850365,88,514721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 102}, \"maximum_statistics\": {\"great\": 137}}',14.4888,155497206,58010,NULL,'2020-10-28 11:46:00',1603885560,NULL),(1872614528,15280077,1,2229634,1,1,1,'D',1,0.691617,30,256579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 37, \"great\": 101}, \"maximum_statistics\": {\"great\": 167}}',15.4084,174011180,77207,NULL,'2022-08-17 16:38:15',1660754295,NULL),(1872612429,15280077,1,2223390,0,1,1,'B',1,0.807471,33,360605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 126}, \"maximum_statistics\": {\"great\": 174}}',21.8901,173976482,54992,NULL,'2022-08-15 20:13:27',1660594407,NULL),(1862864091,15281355,1,1693439,1,1,1,'C',1,0.775547,76,323578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 16, \"great\": 167}, \"maximum_statistics\": {\"great\": 274}}',15.7436,159506551,93764,NULL,'2021-03-09 00:08:12',1615248492,NULL),(1855047328,15293794,1,616307,0,1,1,'A',1,0.903361,42,576012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',24.1039,147325619,52430,NULL,'2019-11-22 15:04:01',1574435041,NULL),(1854915801,15293794,1,221949,0,1,1,'C',1,0.740385,50,259159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 63, \"great\": 263}, \"maximum_statistics\": {\"great\": 416}}',24.2899,147264189,118079,NULL,'2019-11-18 09:25:48',1574069148,NULL),(1854779013,15293794,1,221949,0,1,1,'B',1,0.80649,46,175444,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 50, \"great\": 305}, \"maximum_statistics\": {\"great\": 416}}',27.2402,147038328,118429,NULL,'2019-11-04 05:21:06',1572844866,NULL),(1854804858,15293794,1,1586677,0,1,1,'C',1,0.772234,102,166390,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 61, \"great\": 312}, \"maximum_statistics\": {\"great\": 461}}',29.0685,146928930,161636,NULL,'2019-10-28 09:52:12',1572256332,NULL),(1854873616,15293794,1,2051066,0,1,1,'B',1,0.857955,144,497812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 201}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',32.0249,147036905,154758,NULL,'2019-11-04 02:21:55',1572834115,NULL),(1854783823,15293794,1,616307,1,1,1,'S',1,0.978992,119,827025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',34.1726,147094313,90728,NULL,'2019-11-08 08:22:26',1573201346,NULL),(1856004625,15293794,1,2209097,1,1,1,'A',1,0.928571,62,636466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 169}, \"maximum_statistics\": {\"great\": 189}}',34.3427,148863466,81982,NULL,'2020-02-24 12:14:59',1582546499,NULL),(1862642616,15293794,1,2739862,1,1,1,'B',1,0.828883,117,380407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 44, \"great\": 315}, \"maximum_statistics\": {\"great\": 412}}',34.8931,159021719,175270,NULL,'2021-02-21 17:10:31',1613927431,NULL),(1875345470,15293794,1,3037640,0,1,1,'A',1,0.924051,79,715158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 67}, \"maximum_statistics\": {\"great\": 79}}',35.0381,178004499,45094,NULL,'2023-03-23 19:36:18',1679600178,NULL),(1874655505,15293794,1,2269014,0,1,1,'B',1,0.83112,68,388392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 47, \"great\": 396}, \"maximum_statistics\": {\"great\": 527}}',35.0463,176951017,186066,NULL,'2023-01-22 13:00:04',1674392404,NULL),(1855928408,15293794,1,454645,0,1,1,'B',1,0.813364,96,429720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 155}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',35.2339,148870873,127144,NULL,'2020-02-24 20:41:02',1582576862,NULL),(1855048456,15293794,1,218341,0,1,1,'B',1,0.84278,99,416523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 67, \"great\": 575, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 741}}',35.3516,147337937,275600,NULL,'2019-11-23 07:31:30',1574494290,NULL),(1854804865,15293794,1,1586677,0,1,1,'B',1,0.817787,87,404399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 40, \"great\": 333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 461}}',36.448,146981551,220842,NULL,'2019-11-01 04:37:10',1572583030,NULL),(1856134340,15293794,1,616305,0,1,1,'A',1,0.928977,98,684923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 155}, \"maximum_statistics\": {\"great\": 176}}',37.1405,148896930,116633,NULL,'2020-02-26 12:41:05',1582720865,NULL),(1862396742,15293794,1,2755468,1,1,1,'B',1,0.834511,102,408783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 64, \"great\": 632}, \"maximum_statistics\": {\"great\": 849}}',39.9967,158571930,350674,NULL,'2021-02-08 17:18:09',1612804689,NULL),(1862434389,15293794,1,2494751,1,1,1,'B',1,0.844048,100,434719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 33, \"great\": 322}, \"maximum_statistics\": {\"great\": 420}}',41.1867,158572715,190112,NULL,'2021-02-08 17:45:18',1612806318,NULL),(1858967269,15293794,1,2332780,1,1,1,'B',1,0.873272,65,509340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 170}, \"maximum_statistics\": {\"great\": 217}}',42.2734,153426128,109118,NULL,'2020-08-09 21:21:20',1597008080,NULL),(1856043186,15293794,1,1991692,0,1,1,'A',1,0.929268,78,607180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 184}, \"maximum_statistics\": {\"great\": 205}}',44.5715,148922406,105353,NULL,'2020-02-27 22:40:12',1582843212,NULL),(1856003687,15293794,1,2209094,1,1,1,'A',1,0.909677,67,564592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 266}, \"maximum_statistics\": {\"great\": 310}}',46.7291,148865667,137754,NULL,'2020-02-24 14:30:18',1582554618,NULL),(1867825471,15293794,1,2269015,1,1,1,'A',1,0.962264,148,709181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 297}, \"maximum_statistics\": {\"great\": 318}}',46.9246,167053335,210212,NULL,'2021-10-29 17:13:22',1635527602,NULL),(1865472846,15293794,1,2833224,1,1,1,'A',1,0.940351,145,725177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 252}, \"maximum_statistics\": {\"great\": 285}}',46.9803,163422884,281276,NULL,'2021-06-28 12:57:08',1624885028,NULL),(1874668160,15293794,1,3296437,1,1,1,'A',1,0.904812,131,595886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 401}, \"maximum_statistics\": {\"great\": 478}}',47.1349,176950597,301032,NULL,'2023-01-22 12:31:35',1674390695,NULL),(1866459007,15293794,1,2307797,0,1,1,'B',1,0.857732,113,461553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 42, \"great\": 389}, \"maximum_statistics\": {\"great\": 485}}',47.3392,164835097,219916,NULL,'2021-08-11 14:33:01',1628692381,NULL),(1855918387,15293794,1,2156727,1,1,1,'A',1,0.98,286,822248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 290}, \"maximum_statistics\": {\"great\": 300}}',47.5694,148864241,262266,NULL,'2020-02-24 13:02:50',1582549370,NULL),(1860569586,15293794,1,616305,1,1,1,'S',1,0.985795,176,862000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 171}, \"maximum_statistics\": {\"great\": 176}}',48.6683,155875015,167870,NULL,'2020-11-11 18:43:51',1605120231,NULL),(1861667136,15293794,1,2731287,1,1,1,'B',1,0.85167,96,463136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 35, \"great\": 393}, \"maximum_statistics\": {\"great\": 509}}',49.1913,157416120,228436,NULL,'2021-01-01 19:53:12',1609530792,NULL),(1862355164,15293794,1,955488,0,1,1,'A',1,0.900424,103,571206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 18, \"great\": 207}, \"maximum_statistics\": {\"great\": 236}}',49.6502,158743296,125072,NULL,'2021-02-13 13:58:10',1613224690,NULL),(1869342439,15293794,1,2359231,1,1,1,'A',1,0.931398,220,663703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 341, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',49.9008,168985263,279112,NULL,'2022-01-13 11:12:40',1642072360,NULL),(1856074804,15293794,1,483291,1,1,1,'A',1,0.978044,246,825605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 482}, \"maximum_statistics\": {\"great\": 501}}',51.5212,148992820,391944,NULL,'2020-03-02 17:27:02',1583170022,NULL),(1855917809,15293794,1,2156725,0,1,1,'A',1,0.925243,144,618819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 452}, \"maximum_statistics\": {\"great\": 515}}',51.5888,148865567,319484,NULL,'2020-02-24 14:23:41',1582554221,NULL),(1875345041,15293794,1,3037434,0,1,1,'A',1,0.945,100,783531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 89}, \"maximum_statistics\": {\"great\": 100}}',52.9805,178004514,68644,NULL,'2023-03-23 19:37:53',1679600273,NULL),(1866498921,15293794,1,2110285,1,1,1,'A',1,0.904229,276,630682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 341}, \"maximum_statistics\": {\"great\": 402}}',53.6648,164835183,356086,NULL,'2021-08-11 14:35:53',1628692553,NULL),(1861667363,15293794,1,2731464,0,1,1,'A',1,0.929894,110,662807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 330}, \"maximum_statistics\": {\"great\": 378}}',53.779,157415972,233088,NULL,'2021-01-01 19:47:32',1609530452,NULL),(1862319950,15293794,1,2627633,0,1,1,'B',1,0.883794,127,515629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 54, \"great\": 665}, \"maximum_statistics\": {\"great\": 796}}',54.8117,158572644,386222,NULL,'2021-02-08 17:42:34',1612806154,NULL),(1856066412,15293794,1,2191417,1,1,1,'B',1,0.89777,88,534267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 220}, \"maximum_statistics\": {\"great\": 269}}',56.6381,148922371,150766,NULL,'2020-02-27 22:36:34',1582842994,NULL),(1865719731,15293794,1,2109410,1,1,1,'A',1,0.984848,229,842252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 225}, \"maximum_statistics\": {\"great\": 231}}',56.747,163691754,259976,NULL,'2021-07-06 18:56:51',1625597811,NULL),(1858460950,15293794,1,2424591,1,1,1,'A',1,0.948454,194,817203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 174}, \"maximum_statistics\": {\"great\": 194}}',56.755,152500675,187860,NULL,'2020-07-06 18:17:51',1594059471,NULL),(1856074686,15293794,1,483201,1,1,1,'A',1,0.935984,256,707649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 661}, \"maximum_statistics\": {\"great\": 742}}',56.8191,148986234,599672,NULL,'2020-03-02 08:31:58',1583137918,NULL),(1865410058,15293794,1,2307818,0,1,1,'A',1,0.947802,126,690104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 333}, \"maximum_statistics\": {\"great\": 364}}',57.6508,163422970,244796,NULL,'2021-06-28 13:00:41',1624885241,NULL),(1861748233,15293794,1,2676866,0,1,1,'A',1,0.903979,165,599748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 14, \"great\": 481}, \"maximum_statistics\": {\"great\": 578}}',58.6211,157613131,383672,NULL,'2021-01-08 13:09:05',1610111345,NULL),(1862378763,15293794,1,1950087,1,1,1,'A',1,0.905797,76,559185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 294}, \"maximum_statistics\": {\"great\": 345}}',58.7325,158743452,155026,NULL,'2021-02-13 14:02:32',1613224952,NULL),(1862387576,15293794,1,2445339,1,1,1,'S',1,0.982063,223,876757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 215}, \"maximum_statistics\": {\"great\": 223}}',59.3256,158743074,234208,NULL,'2021-02-13 13:51:37',1613224297,NULL),(1862455842,15293794,1,264454,0,1,1,'A',1,0.913947,133,639943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',59.6978,158816070,224536,NULL,'2021-02-15 16:23:31',1613406211,NULL),(1867899080,15293794,1,2896632,1,1,1,'A',1,0.951407,208,719875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 361}, \"maximum_statistics\": {\"great\": 391}}',61.0309,167053575,279960,NULL,'2021-10-29 17:23:02',1635528182,NULL),(1860083181,15293794,1,2010535,1,1,1,'A',1,0.932787,107,651098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 271, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 305}}',63.451,155116389,202580,NULL,'2020-10-13 13:13:56',1602594836,NULL),(1862387400,15293794,1,2445317,1,1,1,'A',1,0.932566,153,678403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 273}, \"maximum_statistics\": {\"great\": 304}}',64.2057,158743148,222650,NULL,'2021-02-13 13:53:47',1613224427,NULL),(1875344789,15293794,1,3037433,1,1,1,'A',1,0.924,116,714015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 125}}',64.2747,178004504,87488,NULL,'2023-03-23 19:37:01',1679600221,NULL),(1862373248,15293794,1,1500552,1,1,1,'S',1,0.987562,201,849315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 196}, \"maximum_statistics\": {\"great\": 201}}',64.6041,158743383,193690,NULL,'2021-02-13 14:00:33',1613224833,NULL),(1862335445,15293794,1,616073,1,1,1,'A',1,0.940789,156,694977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 279}, \"maximum_statistics\": {\"great\": 304}}',64.8344,158743230,223786,NULL,'2021-02-13 13:56:15',1613224575,NULL),(1856081832,15293794,1,955487,1,1,1,'S',1,0.985549,173,903313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 168}, \"maximum_statistics\": {\"great\": 173}}',67.2468,148986177,168624,NULL,'2020-03-02 08:26:14',1583137574,NULL),(1861565861,15293794,1,2679845,1,1,1,'S',1,0.996774,310,890943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 308}, \"maximum_statistics\": {\"great\": 310}}',68.2929,157415700,376056,NULL,'2021-01-01 19:36:29',1609529789,NULL),(1862474610,15293794,1,301306,0,1,1,'S',1,0.95679,243,837663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 222}, \"maximum_statistics\": {\"great\": 243}}',68.7156,158816018,240600,NULL,'2021-02-15 16:21:46',1613406106,NULL),(1862395017,15293794,1,2755466,1,1,1,'A',1,0.981261,413,815995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 571, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 587}}',69.6251,158742839,535518,NULL,'2021-02-13 13:44:38',1613223878,NULL),(1862988798,15293794,1,1869956,1,1,1,'S',1,0.962891,256,827185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 237}, \"maximum_statistics\": {\"great\": 256}}',69.9288,159553660,247180,NULL,'2021-03-10 13:52:58',1615384378,NULL),(1874919665,15293794,1,3544507,1,1,1,'S',1,0.966418,402,799659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 375}, \"maximum_statistics\": {\"great\": 402}}',70.0721,177410608,412032,NULL,'2023-02-17 20:42:40',1676666560,NULL),(1862417602,15293794,1,2010622,1,1,1,'S',1,0.995215,209,890950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 207}, \"maximum_statistics\": {\"great\": 209}}',70.4244,158743716,219450,NULL,'2021-02-13 14:11:35',1613225495,NULL),(1862737362,15293794,1,654059,1,1,1,'A',1,0.967836,259,788917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 482, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 513}}',72.3376,159215443,463988,NULL,'2021-02-27 19:05:43',1614452743,NULL),(1862418601,15293794,1,2706415,1,1,1,'A',1,0.952507,203,715886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 706}, \"maximum_statistics\": {\"great\": 758}}',74.8244,158742668,587810,NULL,'2021-02-13 13:40:12',1613223612,NULL),(1873106778,15293794,1,3624688,1,1,1,'A',1,0.979684,138,797057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 429, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 443}}',77.3946,174671496,329032,NULL,'2022-09-22 14:51:39',1663858299,NULL),(1875300380,15293794,1,3264895,1,1,1,'S',1,0.990591,372,899342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 365}, \"maximum_statistics\": {\"great\": 372}}',78.5116,178005189,398336,NULL,'2023-03-23 20:37:18',1679603838,NULL),(1866507892,15293794,1,2833231,1,1,1,'A',1,0.942675,229,723467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 424}, \"maximum_statistics\": {\"great\": 471}}',82.677,164835008,416564,NULL,'2021-08-11 14:30:06',1628692206,NULL),(1862609406,15293794,1,945421,1,1,1,'A',1,0.978648,253,835569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 271}, \"maximum_statistics\": {\"great\": 281}}',85.8294,159021194,269650,NULL,'2021-02-21 16:51:07',1613926267,NULL),(1869342553,15293794,1,2985524,1,1,1,'A',1,0.99375,395,899489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 396}, \"maximum_statistics\": {\"great\": 400}}',87.2507,168985579,428250,NULL,'2022-01-13 11:38:00',1642073880,NULL),(1866613323,15296932,1,207009,1,1,1,'B',1,0.848361,73,466124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 14, \"great\": 269, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 366}}',NULL,165024406,371103,NULL,'2021-08-17 18:57:00',1629226620,NULL),(1866643521,15296932,1,1775270,1,1,1,'D',1,0.612676,45,134395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 68, \"great\": 148}, \"maximum_statistics\": {\"great\": 355}}',NULL,165024160,76410,NULL,'2021-08-17 18:46:58',1629226018,NULL),(1857737422,15296932,1,2341608,1,1,1,'C',1,0.703125,28,259320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 32, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 64}}',10.73,151513680,40982,NULL,'2020-05-30 22:04:09',1590876249,NULL),(1857706880,15296932,1,743847,0,1,1,'C',1,0.706897,15,280788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 50, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 87}}',11.9758,151510534,100536,NULL,'2020-05-30 19:26:19',1590866779,NULL),(1854571540,15296932,1,1845428,0,1,1,'B',1,0.851064,30,486891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 35}, \"maximum_statistics\": {\"great\": 47}}',13.4137,146659596,16460,NULL,'2019-10-10 04:12:51',1570680771,NULL),(1856806314,15296932,1,2061106,1,1,1,'D',1,0.627289,35,154199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 120, \"great\": 259}, \"maximum_statistics\": {\"great\": 546}}',14.9805,150008541,209785,NULL,'2020-04-11 05:15:59',1586582159,NULL),(1857786679,15296932,1,2357703,1,1,1,'D',1,0.657356,40,159006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 118, \"great\": 287, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 537}}',15.8545,151513796,172974,NULL,'2020-05-30 22:11:10',1590876670,NULL),(1857710333,15296932,1,748485,0,1,1,'C',1,0.708543,59,262902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 27, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 199}}',17.1119,151512615,111120,NULL,'2020-05-30 21:10:06',1590873006,NULL),(1857788295,15296932,1,1917305,1,1,1,'C',1,0.703704,28,214122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 77, \"great\": 286, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 513}}',18.0143,151513380,190962,NULL,'2020-05-30 21:48:04',1590875284,NULL),(1857792727,15296932,1,2205852,1,1,1,'B',1,0.816206,48,448743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 185, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 253}}',18.093,151511685,294964,NULL,'2020-05-30 20:22:42',1590870162,NULL),(1857781885,15296932,1,1740822,1,1,1,'C',1,0.756977,90,321626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 51, \"great\": 272, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 430}}',19.8793,151513065,218903,NULL,'2020-05-30 21:34:31',1590874471,NULL),(1857715331,15296932,1,2243872,1,1,1,'B',1,0.868613,102,557688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',19.9258,151511880,113091,NULL,'2020-05-30 20:31:03',1590870663,NULL),(1857789172,15296932,1,1754516,1,1,1,'C',1,0.777251,31,311570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 31, \"great\": 148, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 211}}',21.0647,151489339,106963,NULL,'2020-05-30 04:09:07',1590811747,NULL),(1854941099,15296932,1,1942554,0,1,1,'C',1,0.792887,94,350480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 25, \"great\": 165}, \"maximum_statistics\": {\"great\": 239}}',21.4953,147256093,119516,NULL,'2019-11-17 18:50:01',1574016601,NULL),(1857708601,15296932,1,2328398,1,1,1,'C',1,0.728395,40,252085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 31, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 162}}',21.6846,151489739,46420,NULL,'2020-05-30 04:30:52',1590813052,NULL),(1857795094,15296932,1,908460,1,1,1,'C',1,0.763793,37,298464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 41, \"great\": 194, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 290}}',21.9221,151512682,99534,NULL,'2020-05-30 21:13:58',1590873238,NULL),(1857752800,15296932,1,2381707,1,1,1,'B',1,0.848684,82,461641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 165, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 228}}',22.7657,151510857,136114,NULL,'2020-05-30 19:43:58',1590867838,NULL),(1857780230,15296932,1,1390581,0,1,1,'B',1,0.826705,56,387454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176}}',23.5532,151512048,69850,NULL,'2020-05-30 20:39:25',1590871165,NULL),(1857782203,15296932,1,1911344,1,1,1,'B',1,0.828402,61,397597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 120, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 169}}',24.3031,151513642,78796,NULL,'2020-05-30 22:02:00',1590876120,NULL),(1857829313,15296932,1,2422358,0,1,1,'A',1,0.906475,76,597854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 117, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 139}}',24.6911,151511504,74462,NULL,'2020-05-30 20:14:13',1590869653,NULL),(1857759357,15296932,1,2022409,0,1,1,'C',1,0.730878,56,253555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 42, \"great\": 205}, \"maximum_statistics\": {\"great\": 353}}',24.8472,151489893,106834,NULL,'2020-05-30 04:39:51',1590813591,NULL),(1857745948,15296932,1,2271189,1,1,1,'A',1,0.916667,79,616153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 124, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 144}}',26.0073,151510909,151560,NULL,'2020-05-30 19:46:08',1590867968,NULL),(1857774986,15296932,1,866940,0,1,1,'B',1,0.858209,52,495668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 21, \"great\": 165, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 201}}',26.1439,151512195,173094,NULL,'2020-05-30 20:46:06',1590871566,NULL),(1859994913,15296932,1,993540,1,1,1,'C',1,0.738824,54,265987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 62, \"great\": 265, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 425}}',26.4051,154907663,135904,NULL,'2020-10-05 00:30:04',1601857804,NULL),(1859937897,15296932,1,2275607,1,1,1,'C',1,0.728833,51,245251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 66, \"great\": 266}, \"maximum_statistics\": {\"great\": 437}}',26.6128,154907615,146896,NULL,'2020-10-05 00:26:13',1601857573,NULL),(1857823107,15296932,1,2321260,1,1,1,'B',1,0.81295,54,370485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 196, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 278}}',26.6619,151489224,131942,NULL,'2020-05-30 04:02:44',1590811364,NULL),(1857763269,15296932,1,164097,0,1,1,'B',1,0.8659,64,463553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 201, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 261}}',26.6728,151489177,172053,NULL,'2020-05-30 04:00:04',1590811204,NULL),(1857751975,15296932,1,1878335,0,1,1,'B',1,0.801318,110,406714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 25, \"great\": 345, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 531}}',26.6978,151513280,311408,NULL,'2020-05-30 21:43:52',1590875032,NULL),(1857813618,15296932,1,2315559,1,1,1,'B',1,0.890836,95,553252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 25, \"great\": 315, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 371}}',26.8111,151512146,298824,NULL,'2020-05-30 20:43:50',1590871430,NULL),(1857808482,15296932,1,1438652,1,1,1,'B',1,0.842205,99,448603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 197, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 263}}',26.9966,151511830,183152,NULL,'2020-05-30 20:29:11',1590870551,NULL),(1857712902,15296932,1,1242071,0,1,1,'B',1,0.818421,74,394800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 190}}',27.0705,151512519,85110,NULL,'2020-05-30 21:04:11',1590872651,NULL),(1857737350,15296932,1,2132212,1,1,1,'B',1,0.894595,45,556608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 151}, \"maximum_statistics\": {\"great\": 185}}',27.2004,151510497,105864,NULL,'2020-05-30 19:24:05',1590866645,NULL),(1859905694,15296932,1,112700,0,1,1,'C',1,0.734828,54,256524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 68, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379}}',27.2951,154909639,106050,NULL,'2020-10-05 02:50:15',1601866215,NULL),(1859803577,15296932,1,2555934,1,1,1,'B',1,0.814286,78,378031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 72, \"great\": 556, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 770}}',27.4959,154645417,333176,NULL,'2020-09-25 15:45:58',1601048758,NULL),(1857823402,15296932,1,2321514,1,1,1,'B',1,0.82646,76,411525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',27.5296,151512818,116182,NULL,'2020-05-30 21:21:36',1590873696,NULL),(1857752164,15296932,1,2276961,1,1,1,'B',1,0.840611,105,449241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 14, \"great\": 326, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 458}}',27.7973,151489410,216586,NULL,'2020-05-30 04:13:12',1590811992,NULL),(1857763909,15296932,1,1520384,0,1,1,'B',1,0.827198,52,395837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 46, \"great\": 366, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 489}}',28.3362,151513875,185663,NULL,'2020-05-30 22:15:27',1590876927,NULL),(1859973476,15296932,1,1872447,0,1,1,'C',1,0.797436,76,364223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 26, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',28.6922,154907828,72292,NULL,'2020-10-05 00:42:30',1601858550,NULL),(1857764031,15296932,1,846258,0,1,1,'B',1,0.837871,112,425399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 33, \"great\": 306}, \"maximum_statistics\": {\"great\": 404}}',29.6016,151512786,186376,NULL,'2020-05-30 21:19:34',1590873574,NULL),(1857752901,15296932,1,2277779,1,1,1,'B',1,0.834586,51,421415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 196}, \"maximum_statistics\": {\"great\": 266}}',29.6427,151512317,130620,NULL,'2020-05-30 20:52:26',1590871946,NULL),(1857706693,15296932,1,2327795,1,1,1,'B',1,0.850932,69,468294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 161}}',29.6428,151513666,63874,NULL,'2020-05-30 22:03:10',1590876190,NULL),(1857741361,15296932,1,2372425,1,1,1,'B',1,0.828431,125,419454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 34, \"great\": 369, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 510}}',29.729,151489643,243160,NULL,'2020-05-30 04:25:44',1590812744,NULL),(1857741329,15296932,1,2346547,1,1,1,'B',1,0.842298,150,479891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 21, \"great\": 301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 409}}',29.8866,151512383,242961,NULL,'2020-05-30 20:55:55',1590872155,NULL),(1857760001,15296932,1,1707911,1,1,1,'B',1,0.86789,132,494583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 36, \"great\": 437}, \"maximum_statistics\": {\"great\": 545}}',30.1747,151511770,302321,NULL,'2020-05-30 20:26:38',1590870398,NULL),(1859798262,15296932,1,829567,0,1,1,'C',1,0.775261,104,319253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 107, \"great\": 581, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 861}}',30.193,154631049,340801,NULL,'2020-09-25 04:36:16',1601008576,NULL),(1860006933,15296932,1,2041604,1,1,1,'C',1,0.778976,96,316402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 54, \"great\": 261, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 371}}',30.2771,154994442,199727,NULL,'2020-10-08 17:14:02',1602177242,NULL),(1857709088,15296932,1,1456885,1,1,1,'B',1,0.844643,76,436063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 27, \"great\": 220, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 280}}',30.6207,151489716,107854,NULL,'2020-05-30 04:29:50',1590812990,NULL),(1857822948,15296932,1,2321256,1,1,1,'S',1,0.955556,90,743315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 82}, \"maximum_statistics\": {\"great\": 90}}',30.8096,151510436,131312,NULL,'2020-05-30 19:21:12',1590866472,NULL),(1857814239,15296932,1,2223707,1,1,1,'B',1,0.857323,55,449880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 35, \"great\": 318, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 396}}',31.5402,151489560,160294,NULL,'2020-05-30 04:21:54',1590812514,NULL),(1859910359,15296932,1,1745847,1,1,1,'C',1,0.764925,98,322527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 39, \"great\": 323, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 536}}',31.8197,154998658,213148,NULL,'2020-10-08 20:30:05',1602189005,NULL),(1859994890,15296932,1,2341084,1,1,1,'C',1,0.72515,65,260207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 100, \"great\": 476, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 835}}',32.5388,154907726,317534,NULL,'2020-10-05 00:35:03',1601858103,NULL),(1857828455,15296932,1,2418533,1,1,1,'A',1,0.935252,139,754157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 139}}',32.7929,151512019,99528,NULL,'2020-05-30 20:38:06',1590871086,NULL),(1857721885,15296932,1,1257239,0,1,1,'A',1,0.9375,71,578441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 131, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 144}}',33.1502,151510552,63732,NULL,'2020-05-30 19:27:27',1590866847,NULL),(1860005208,15296932,1,2022729,1,1,1,'B',1,0.852482,133,480130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 76, \"great\": 573, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 705}}',33.2855,154901693,441806,NULL,'2020-10-04 18:49:56',1601837396,NULL),(1859838670,15296932,1,2326720,1,1,1,'B',1,0.89229,106,564851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 364, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 441}}',33.3191,154645618,293665,NULL,'2020-09-25 15:51:53',1601049113,NULL),(1857824155,15296932,1,1818777,0,1,1,'B',1,0.880866,72,504372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 218, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 277}}',33.3832,151512550,139834,NULL,'2020-05-30 21:06:08',1590872768,NULL),(1858741278,15296932,1,2454046,1,1,1,'A',1,0.955357,87,701811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 155, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 168}}',33.6971,153149572,92040,NULL,'2020-07-31 01:09:21',1596157761,NULL),(1859799076,15296932,1,2276455,1,1,1,'B',1,0.871795,145,537348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 223, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 273}}',33.6972,154648566,145692,NULL,'2020-09-25 17:27:36',1601054856,NULL),(1857791264,15296932,1,2204394,1,1,1,'B',1,0.888191,213,565027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 320, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 398}}',34.0257,151512258,283367,NULL,'2020-05-30 20:49:25',1590871765,NULL),(1859830681,15296932,1,667688,0,1,1,'B',1,0.806555,71,360163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 80, \"great\": 557, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 778}}',34.1971,154651736,290978,NULL,'2020-09-25 19:26:38',1601061998,NULL),(1858762992,15296932,1,2392116,1,1,1,'B',1,0.854167,73,468311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 242, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 312}}',34.6426,153149595,141388,NULL,'2020-07-31 01:11:04',1596157864,NULL),(1866050039,15296932,1,2085797,1,1,1,'B',1,0.80042,78,357430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 37, \"great\": 323, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 476}}',34.7921,164336498,184966,NULL,'2021-07-26 21:46:56',1627336016,NULL),(1859979361,15296932,1,1242688,1,1,1,'C',1,0.777904,83,332435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 38, \"great\": 282, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 439}}',35.3677,154998531,168098,NULL,'2020-10-08 20:23:33',1602188613,NULL),(1857801902,15296932,1,2403168,1,1,1,'A',1,0.95702,207,751919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 321, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 349}}',35.3733,151512447,277272,NULL,'2020-05-30 21:00:04',1590872404,NULL),(1859909011,15296932,1,117426,0,1,1,'B',1,0.851039,157,492083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 33, \"great\": 337, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 433}}',35.552,154901580,307592,NULL,'2020-10-04 18:44:29',1601837069,NULL),(1857753223,15296932,1,1506885,1,1,1,'B',1,0.876168,142,530582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 341}, \"maximum_statistics\": {\"great\": 428}}',36.0971,151511953,224549,NULL,'2020-05-30 20:34:53',1590870893,NULL),(1861125384,15296932,1,63603,1,1,1,'B',1,0.816375,104,424555,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 54, \"great\": 452, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 629}}',36.4499,156636278,290289,NULL,'2020-12-07 16:43:12',1607359392,NULL),(1857746327,15296932,1,2146973,1,1,1,'B',1,0.876325,135,531117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 218}, \"maximum_statistics\": {\"great\": 283}}',36.5375,151512593,161242,NULL,'2020-05-30 21:08:18',1590872898,NULL),(1859924131,15296932,1,2127093,1,1,1,'C',1,0.792849,107,356409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 53, \"great\": 569, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 881}}',36.7281,154994152,382176,NULL,'2020-10-08 17:02:36',1602176556,NULL),(1859904235,15296932,1,1519257,1,1,1,'B',1,0.819838,122,397680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 70, \"great\": 544, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 741}}',37.3144,154999282,328580,NULL,'2020-10-08 21:03:49',1602191029,NULL),(1859910764,15296932,1,1812793,1,1,1,'C',1,0.786215,132,370093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 44, \"great\": 289, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 428}}',37.3789,154909660,217404,NULL,'2020-10-05 02:52:12',1601866332,NULL),(1859993977,15296932,1,1913574,1,1,1,'B',1,0.829201,73,414371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 27, \"great\": 266, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 363}}',37.4111,154923978,167834,NULL,'2020-10-05 17:29:24',1601918964,NULL),(1857732030,15296932,1,1856878,0,1,1,'A',1,0.910294,214,651531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 285}, \"maximum_statistics\": {\"great\": 340}}',37.6157,151513619,223260,NULL,'2020-05-30 22:00:53',1590876053,NULL),(1860025100,15296932,1,778239,1,1,1,'B',1,0.85,117,490576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 196, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 260}}',37.9546,155106436,189168,NULL,'2020-10-13 01:00:57',1602550857,NULL),(1859843049,15296932,1,2514142,1,1,1,'B',1,0.856688,161,517099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 15, \"great\": 351, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 471}}',38.3726,154645266,308736,NULL,'2020-09-25 15:41:37',1601048497,NULL),(1858258559,15296932,1,2422354,0,1,1,'A',1,0.904545,67,545716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 16, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 220}}',38.8851,152398795,99020,NULL,'2020-07-02 21:50:39',1593726639,NULL),(1860001043,15296932,1,1992345,0,1,1,'B',1,0.816914,92,401064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 58, \"great\": 399, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 538}}',38.9102,154926398,255636,NULL,'2020-10-05 19:26:27',1601925987,NULL),(1857710928,15296932,1,1236756,0,1,1,'B',1,0.862162,142,551221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',38.9359,151513696,126130,NULL,'2020-05-30 22:05:17',1590876317,NULL),(1857770237,15296932,1,2176322,1,1,1,'B',1,0.865019,130,532460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 263}}',39.4023,151512970,182530,NULL,'2020-05-30 21:29:53',1590874193,NULL),(1859764669,15296932,1,1027952,0,1,1,'B',1,0.873798,155,522813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 26, \"great\": 337, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 416}}',39.5734,154652962,289777,NULL,'2020-09-25 20:19:02',1601065142,NULL),(1860132451,15296932,1,2330206,1,1,1,'B',1,0.824519,135,415701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 70, \"great\": 745, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 1040}}',40.522,155105835,550402,NULL,'2020-10-13 00:15:48',1602548148,NULL),(1859801965,15296932,1,1575178,1,1,1,'B',1,0.874363,152,505356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 31, \"great\": 472, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 589}}',40.5725,154653248,302021,NULL,'2020-09-25 20:30:25',1601065825,NULL),(1860614147,15296932,1,2335064,1,1,1,'B',1,0.849942,127,457017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 43, \"great\": 647, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 863}}',40.7538,155905821,501714,NULL,'2020-11-12 21:59:21',1605218361,NULL),(1857708974,15296932,1,2328677,1,1,1,'A',1,0.910486,236,657925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 328}, \"maximum_statistics\": {\"great\": 391}}',41.2066,151512731,253110,NULL,'2020-05-30 21:16:36',1590873396,NULL),(1866128577,15296932,1,680751,1,1,1,'C',1,0.785057,104,354408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 40, \"great\": 288, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 435}}',41.3423,164336393,205478,NULL,'2021-07-26 21:42:50',1627335770,NULL),(1859907919,15296932,1,1958710,1,1,1,'C',1,0.7982,108,366331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 33, \"great\": 265, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 389}}',42.1577,154909914,172092,NULL,'2020-10-05 03:08:58',1601867338,NULL),(1859975937,15296932,1,398737,1,1,1,'B',1,0.868293,105,502297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 50, \"great\": 654, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 820}}',42.7419,154921826,506126,NULL,'2020-10-05 15:55:37',1601913337,NULL),(1859927796,15296932,1,2570593,1,1,1,'B',1,0.819473,119,396189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 38, \"great\": 353, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 493}}',43.2871,154909956,211210,NULL,'2020-10-05 03:12:07',1601867527,NULL),(1870992975,15296932,1,3324784,1,1,1,'B',1,0.856031,139,487365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 34, \"great\": 400, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 514}}',43.7602,171588377,281942,NULL,'2022-05-01 18:35:28',1651430128,NULL),(1857800226,15296932,1,2210457,1,1,1,'A',1,0.912742,172,636217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 361}}',44.3331,151512491,213319,NULL,'2020-05-30 21:02:48',1590872568,NULL),(1859846853,15296932,1,2515129,1,1,1,'B',1,0.877221,86,495042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 27, \"great\": 494, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 619}}',44.4752,154653742,298210,NULL,'2020-09-25 20:49:14',1601066954,NULL),(1866597396,15296932,1,890554,1,1,1,'A',1,0.945736,145,722276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 469, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 516}}',44.5829,164974152,563149,NULL,'2021-08-16 03:13:16',1629083596,NULL),(1859759918,15296932,1,1905136,1,1,1,'A',1,0.901515,93,544506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 29, \"great\": 453, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 528}}',44.7914,154630936,266699,NULL,'2020-09-25 04:29:28',1601008168,NULL),(1859767926,15296932,1,2234706,1,1,1,'B',1,0.881259,165,545352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 45, \"great\": 578, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 699}}',45.0804,154652406,397512,NULL,'2020-09-25 19:56:07',1601063767,NULL),(1859979426,15296932,1,2425003,1,1,1,'B',1,0.817073,148,405546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 65, \"great\": 585, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 820}}',45.5755,154926996,390060,NULL,'2020-10-05 19:54:13',1601927653,NULL),(1859967988,15296932,1,2314292,1,1,1,'B',1,0.836317,98,437875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 31, \"great\": 294, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 391}}',45.7722,154909786,177810,NULL,'2020-10-05 03:00:00',1601866800,NULL),(1866090919,15296932,1,2755561,1,1,1,'B',1,0.869014,91,500263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 30, \"great\": 554, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 710}}',45.786,164336607,365971,NULL,'2021-07-26 21:51:47',1627336307,NULL),(1859912505,15296932,1,1814161,1,1,1,'B',1,0.863281,95,466655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 55, \"great\": 613, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 768}}',45.8552,154909879,396834,NULL,'2020-10-05 03:05:55',1601867155,NULL),(1866622177,15296932,1,1303813,1,1,1,'B',1,0.899054,190,584955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 26, \"great\": 532, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 634}}',46.359,164973525,510446,NULL,'2021-08-16 02:39:14',1629081554,NULL),(1859783416,15296932,1,2257602,1,1,1,'B',1,0.893491,112,550312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 18, \"great\": 417, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 507}}',47.2462,154653329,328796,NULL,'2020-09-25 20:34:01',1601066041,NULL),(1859930137,15296932,1,137111,0,1,1,'B',1,0.844291,119,473802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 210, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 289}}',47.2844,154908998,157520,NULL,'2020-10-05 02:02:21',1601863341,NULL),(1866640775,15296932,1,2386179,1,1,1,'B',1,0.878928,162,539265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 19, \"great\": 429, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 541}}',47.4992,164972482,383596,NULL,'2021-08-16 01:40:36',1629078036,NULL),(1859963646,15296932,1,1456883,1,1,1,'B',1,0.833333,140,462292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 34, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 384}}',47.5902,154923257,199770,NULL,'2020-10-05 16:58:16',1601917096,NULL),(1866657539,15296932,1,2189242,1,1,1,'A',1,0.904804,164,588764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 24, \"great\": 479, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 562}}',47.7734,164973217,384690,NULL,'2021-08-16 02:21:32',1629080492,NULL),(1859944698,15296932,1,2506753,1,1,1,'B',1,0.814781,274,400941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 31, \"great\": 376, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 548}}',47.954,154998992,309850,NULL,'2020-10-08 20:47:05',1602190025,NULL),(1866593672,15296932,1,3038961,1,1,1,'A',1,0.903114,122,623608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 240, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 289}}',48.3702,164972405,303579,NULL,'2021-08-16 01:36:23',1629077783,NULL),(1859836743,15296932,1,2417869,1,1,1,'B',1,0.816495,77,393886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 27, \"great\": 334, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 485}}',48.5778,154653031,212554,NULL,'2020-09-25 20:21:46',1601065306,NULL),(1859811343,15296932,1,2494074,1,1,1,'A',1,0.912116,160,622459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 504, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 586}}',49.6057,154645772,364504,NULL,'2020-09-25 15:56:11',1601049371,NULL),(1859950057,15296932,1,1846962,0,1,1,'B',1,0.868,85,507921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 200, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 250}}',49.7951,154947136,138968,NULL,'2020-10-06 17:21:29',1602004889,NULL),(1859888504,15296932,1,2206573,1,1,1,'A',1,0.905738,100,559697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 31, \"great\": 625, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 732}}',51.2391,154998502,437671,NULL,'2020-10-08 20:21:42',1602188502,NULL),(1859976313,15296932,1,1880029,1,1,1,'B',1,0.834893,154,462444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 41, \"great\": 542, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 748}}',51.2871,154998593,437692,NULL,'2020-10-08 20:26:49',1602188809,NULL),(1859904680,15296932,1,1053504,1,1,1,'B',1,0.855556,63,439093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 38, \"great\": 486, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 630}}',51.717,154999106,269148,NULL,'2020-10-08 20:54:08',1602190448,NULL),(1860243989,15296932,1,2422355,1,1,1,'A',1,0.910653,69,563710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 248, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 291}}',52.1214,155310323,139958,NULL,'2020-10-21 03:51:44',1603252304,NULL),(1872358372,15296932,1,3020696,1,1,1,'B',1,0.866379,94,480785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 48, \"great\": 473, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 580}}',53.9232,173602588,255768,NULL,'2022-07-28 19:59:28',1659038368,NULL),(1859929726,15296932,1,2385897,1,1,1,'A',1,0.9,194,620064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 287, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 350}}',54.2011,154923496,284306,NULL,'2020-10-05 17:09:30',1601917770,NULL),(1860082525,15296932,1,2279293,1,1,1,'A',1,0.906574,170,594576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 20, \"great\": 490, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 578}}',54.2533,155106203,384964,NULL,'2020-10-13 00:43:10',1602549790,NULL),(1860132982,15296932,1,2335108,1,1,1,'B',1,0.895172,149,573635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 44, \"great\": 666, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 787}}',54.6455,155106375,599806,NULL,'2020-10-13 00:56:34',1602550594,NULL),(1860003407,15296932,1,2007693,1,1,1,'A',1,0.901869,110,593735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 271, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 321}}',54.8741,154908957,219364,NULL,'2020-10-05 01:59:18',1601863158,NULL),(1859947585,15296932,1,1610972,1,1,1,'B',1,0.893878,164,549537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 44, \"great\": 816, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 980}}',54.9256,154909745,510606,NULL,'2020-10-05 02:57:34',1601866654,NULL),(1860600338,15296932,1,2167614,1,1,1,'A',1,0.902439,168,576163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 56, \"great\": 947, \"large_bonus\": 141}, \"maximum_statistics\": {\"great\": 1107}}',55.0367,155905715,787080,NULL,'2020-11-12 21:53:15',1605217995,NULL),(1866659223,15296932,1,2741813,1,1,1,'B',1,0.879795,99,510170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 29, \"great\": 623, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 782}}',55.3179,165024041,455846,NULL,'2021-08-17 18:42:01',1629225721,NULL),(1859952839,15296932,1,659015,1,1,1,'A',1,0.925287,134,631390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 31, \"great\": 623, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 696}}',55.5116,154908868,436606,NULL,'2020-10-05 01:53:20',1601862800,NULL),(1859835109,15296932,1,1209054,0,1,1,'A',1,0.913043,195,605109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 23, \"great\": 593, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 690}}',55.5845,154651552,517888,NULL,'2020-09-25 19:18:24',1601061504,NULL),(1866565219,15296932,1,2259975,1,1,1,'A',1,0.948065,295,765207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 447, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 491}}',55.9637,164972552,470370,NULL,'2021-08-16 01:44:33',1629078273,NULL),(1865202291,15296932,1,2125849,1,1,1,'A',1,0.954918,132,770263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 224, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 244}}',55.9842,162940149,187024,NULL,'2021-06-13 04:23:09',1623558189,NULL),(1859959439,15296932,1,169846,0,1,1,'B',1,0.899202,124,572661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 27, \"great\": 427, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 501}}',56.7082,154907790,285604,NULL,'2020-10-05 00:39:20',1601858360,NULL),(1859925622,15296932,1,1988749,0,1,1,'B',1,0.87931,157,555496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 290}}',56.7824,154907952,178680,NULL,'2020-10-05 00:52:20',1601859140,NULL),(1866605041,15296932,1,2334033,1,1,1,'B',1,0.862477,131,503458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 18, \"great\": 416, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 549}}',57.1565,165024115,293296,NULL,'2021-08-17 18:45:04',1629225904,NULL),(1859920763,15296932,1,1563138,1,1,1,'A',1,0.934483,135,663293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 385, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 435}}',57.8379,154907922,320296,NULL,'2020-10-05 00:49:33',1601858973,NULL),(1859907793,15296932,1,1958420,1,1,1,'A',1,0.936508,127,660865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 280, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 315}}',58.6945,154901425,227022,NULL,'2020-10-04 18:36:53',1601836613,NULL),(1859914258,15296932,1,2243915,1,1,1,'B',1,0.840802,185,477024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 16, \"great\": 305, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 424}}',58.934,154998350,256852,NULL,'2020-10-08 20:14:23',1602188063,NULL),(1859961079,15296932,1,673286,1,1,1,'A',1,0.955224,157,720223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 372, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 402, \"legacy_combo_increase\": 1}}',59.0503,154926319,358318,NULL,'2020-10-05 19:22:31',1601925751,NULL),(1859894269,15296932,1,2085889,1,1,1,'A',1,0.920635,220,662393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 551, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 630}}',59.1736,154923824,491208,NULL,'2020-10-05 17:22:56',1601918576,NULL),(1859981652,15296932,1,2330543,1,1,1,'A',1,0.935115,209,681009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 235, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 262}}',59.3504,154908600,203744,NULL,'2020-10-05 01:37:01',1601861821,NULL),(1866584002,15296932,1,2494148,1,1,1,'S',1,0.969325,326,866216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 306, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 326}}',61.3141,164973439,328496,NULL,'2021-08-16 02:33:54',1629081234,NULL),(1866595427,15296932,1,881354,1,1,1,'A',1,0.917028,269,650428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 28, \"great\": 797, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 922}}',61.5608,164973665,759946,NULL,'2021-08-16 02:46:31',1629081991,NULL),(1859944646,15296932,1,627003,1,1,1,'A',1,0.94351,335,766210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 372, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 416}}',61.6516,154908903,418640,NULL,'2020-10-05 01:55:35',1601862935,NULL),(1859934930,15296932,1,2270073,1,1,1,'A',1,0.925474,180,628098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 322, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 369}}',61.8626,154923937,278790,NULL,'2020-10-05 17:27:27',1601918847,NULL),(1860114347,15296932,1,680746,1,1,1,'A',1,0.915989,248,707613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 308, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 369}}',62.0238,155106398,343388,NULL,'2020-10-13 00:58:22',1602550702,NULL),(1859948429,15296932,1,2285111,1,1,1,'A',1,0.944904,310,719955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 653, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 726}}',62.3476,154923588,671691,NULL,'2020-10-05 17:13:25',1601918005,NULL),(1859955995,15296932,1,2510687,1,1,1,'A',1,0.937702,204,714184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 553, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 618}}',62.4178,154909543,471759,NULL,'2020-10-05 02:43:47',1601865827,NULL),(1859996840,15296932,1,1273122,0,1,1,'A',1,0.930318,238,686009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 358, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 409}}',64.4042,154908478,387064,NULL,'2020-10-05 01:30:09',1601861409,NULL),(1859902317,15296932,1,805928,1,1,1,'A',1,0.909091,206,626840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 25, \"great\": 799, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 946}}',64.7413,154947070,764360,NULL,'2020-10-06 17:18:24',1602004704,NULL),(1860076739,15296932,1,2104375,1,1,1,'B',1,0.893018,168,574542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 368, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',64.8915,155106483,258832,NULL,'2020-10-13 01:04:27',1602551067,NULL),(1859925835,15296932,1,844182,1,1,1,'A',1,0.919753,125,605333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 19, \"great\": 631, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 729}}',64.9364,154923215,414835,NULL,'2020-10-05 16:56:33',1601916993,NULL),(1859967686,15296932,1,688710,0,1,1,'A',1,0.950875,224,706429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 683, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 743}}',64.969,154926026,543555,NULL,'2020-10-05 19:10:01',1601925001,NULL),(1866604594,15296932,1,3054992,1,1,1,'A',1,0.930472,232,676485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 17, \"great\": 729, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 827}}',65.146,165024700,545604,NULL,'2021-08-17 19:07:53',1629227273,NULL),(1859994847,15296932,1,2341030,1,1,1,'A',1,0.947883,219,738384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 557, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 614}}',66.0097,154926264,490217,NULL,'2020-10-05 19:19:57',1601925597,NULL),(1872326687,15296932,1,3217051,1,1,1,'A',1,0.948608,141,717241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 429, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 467}}',66.0977,173693662,340964,NULL,'2022-08-02 03:51:55',1659412315,NULL),(1859992449,15296932,1,743972,1,1,1,'B',1,0.894444,261,610400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 7, \"great\": 362, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 450}}',67.1501,154947213,364140,NULL,'2020-10-06 17:25:08',1602005108,NULL),(1866094970,15296932,1,2578177,1,1,1,'S',1,0.980233,430,904633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 413, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 430}}',67.7893,164336687,376926,NULL,'2021-07-26 21:55:04',1627336504,NULL),(1859901662,15296932,1,1802457,1,1,1,'A',1,0.963077,255,756771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 610, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 650}}',67.8224,154923324,531724,NULL,'2020-10-05 17:01:41',1601917301,NULL),(1860132061,15296932,1,2035859,1,1,1,'A',1,0.916667,181,710752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 184, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 216}}',68.879,155106318,197780,NULL,'2020-10-13 00:52:12',1602550332,NULL),(1860078201,15296932,1,872455,1,1,1,'A',1,0.914912,216,677830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 483, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 570}}',69.1995,155106052,517846,NULL,'2020-10-13 00:30:37',1602549037,NULL),(1866595255,15296932,1,2314525,1,1,1,'A',1,0.93994,187,666459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 604, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 666}}',69.2085,165023723,442604,NULL,'2021-08-17 18:29:03',1629224943,NULL),(1866663682,15296932,1,2747178,1,1,1,'A',1,0.960094,364,829495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 590, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 639}}',69.2605,164972634,590355,NULL,'2021-08-16 01:48:37',1629078517,NULL),(1860050291,15296932,1,1531609,1,1,1,'A',1,0.939623,242,742822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 470, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 530}}',69.7218,155106008,474070,NULL,'2020-10-13 00:27:12',1602548832,NULL),(1859944081,15296932,1,2505482,1,1,1,'A',1,0.945312,311,711921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 750, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 832}}',70.7329,154923452,665790,NULL,'2020-10-05 17:07:20',1601917640,NULL),(1860022385,15296932,1,1938195,1,1,1,'A',1,0.962057,375,791230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 555, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 593}}',71.6953,155106142,585028,NULL,'2020-10-13 00:37:54',1602549474,NULL),(1859907235,15296932,1,255309,0,1,1,'A',1,0.97619,376,845934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 481, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 504}}',71.6985,154908710,481536,NULL,'2020-10-05 01:44:05',1601862245,NULL),(1860006303,15296932,1,2032795,1,1,1,'A',1,0.9,252,632001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 373, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 450}}',73.5338,154910068,337066,NULL,'2020-10-05 03:20:02',1601868002,NULL),(1859906510,15296932,1,2103225,1,1,1,'S',1,0.980099,603,892736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 579, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 603}}',73.7482,154998053,637992,NULL,'2020-10-08 19:58:18',1602187098,NULL),(1860574293,15296932,1,637625,0,1,1,'B',1,0.865352,167,528374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 25, \"great\": 451, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 583}}',74.1389,155905967,460044,NULL,'2020-11-12 22:07:08',1605218828,NULL),(1866542385,15296932,1,2208364,1,1,1,'A',1,0.955986,368,778195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 783, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 852}}',74.5968,165024278,834096,NULL,'2021-08-17 18:51:49',1629226309,NULL),(1859898575,15296932,1,1344874,1,1,1,'A',1,0.930709,211,656660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 554, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 635}}',75.124,154909999,410465,NULL,'2020-10-05 03:15:56',1601867756,NULL),(1859992493,15296932,1,1263472,1,1,1,'A',1,0.911879,220,638618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 23, \"great\": 869, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 1027}}',76.6012,154946876,875366,NULL,'2020-10-06 17:09:31',1602004171,NULL),(1859999208,15296932,1,763295,0,1,1,'A',1,0.977273,217,788508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 552, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 572}}',77.2278,154908535,573404,NULL,'2020-10-05 01:33:45',1601861625,NULL),(1866656759,15296932,1,2404836,1,1,1,'S',1,0.970944,413,823979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 389, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 413}}',78.6555,165097538,439952,NULL,'2021-08-20 04:41:00',1629434460,NULL),(1859960844,15296932,1,1448650,1,1,1,'A',1,0.944444,342,713659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 585, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 648}}',79.333,154946972,592819,NULL,'2020-10-06 17:13:54',1602004434,NULL),(1872379631,15296932,1,2048299,0,1,1,'A',1,0.90181,123,566275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 55, \"great\": 943, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1105}}',80.9638,173562555,608754,NULL,'2022-07-26 21:05:38',1658869538,NULL),(1859996876,15296932,1,756640,1,1,1,'A',1,0.960577,324,764590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 481}, \"maximum_statistics\": {\"great\": 520}}',81.1085,154926183,438587,NULL,'2020-10-05 19:16:33',1601925393,NULL),(1872353907,15296932,1,2745032,1,1,1,'A',1,0.908772,156,585355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 45, \"great\": 744, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 855}}',81.4326,173565726,510794,NULL,'2022-07-27 01:22:50',1658884970,NULL),(1859995198,15296932,1,749857,1,1,1,'S',1,0.951411,319,821149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 288, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 319}}',81.6894,154926077,323540,NULL,'2020-10-05 19:12:37',1601925157,NULL),(1872641495,15296932,1,3482842,1,1,1,'A',1,0.963768,402,781603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 647, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 690}}',82.1878,173943525,665866,NULL,'2022-08-14 04:46:50',1660452410,NULL),(1872354602,15296932,1,2747054,1,1,1,'A',1,0.956016,279,756958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 716, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 773}}',82.8456,173565544,683822,NULL,'2022-07-27 01:09:18',1658884158,NULL),(1872651545,15296932,1,2319098,1,1,1,'A',1,0.905671,126,564960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 46, \"great\": 790, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 917}}',83.059,173943347,497094,NULL,'2022-08-14 04:34:40',1660451680,NULL),(1872405396,15296932,1,2359077,1,1,1,'A',1,0.95393,280,791261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 337, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 369}}',87.2725,173562334,329484,NULL,'2022-07-26 20:50:12',1658868612,NULL),(1860111887,15296932,1,1876170,1,1,1,'A',1,0.957006,306,760519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 578, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 628}}',87.326,155106098,540754,NULL,'2020-10-13 00:34:06',1602549246,NULL),(1859921072,15296932,1,830083,0,1,1,'A',1,0.967252,346,795700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 589, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 626}}',90.0654,154923730,579826,NULL,'2020-10-05 17:18:59',1601918339,NULL),(1872391171,15296932,1,3096663,1,1,1,'A',1,0.963554,294,810266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 410, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 439}}',94.5364,173562369,409290,NULL,'2022-07-26 20:52:27',1658868747,NULL),(1872511200,15296932,1,2326576,1,1,1,'A',1,0.97496,509,863866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 594, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 619}}',97.1879,173733645,636538,NULL,'2022-08-04 01:30:43',1659576643,NULL),(1872416678,15296932,1,1517020,1,1,1,'A',1,0.968599,278,816151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 392, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 414}}',97.3755,173708588,372944,NULL,'2022-08-02 20:29:30',1659472170,NULL),(1872353546,15296932,1,3455632,1,1,1,'A',1,0.963928,193,781132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 469, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 499}}',100.178,173562307,426322,NULL,'2022-07-26 20:48:23',1658868503,NULL),(1872362799,15296932,1,1417325,0,1,1,'A',1,0.96934,182,785521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 404, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 424}}',100.465,173565630,364306,NULL,'2022-07-27 01:15:02',1658884502,NULL),(1872361400,15296932,1,1886831,1,1,1,'A',1,0.983503,445,858527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 768, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 788}}',100.566,173630936,858032,NULL,'2022-07-30 05:27:01',1659158821,NULL),(1872401368,15296932,1,2355095,1,1,1,'A',1,0.954898,309,757141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 32, \"great\": 970, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1031}}',101.116,173565779,836572,NULL,'2022-07-27 01:27:12',1658885232,NULL),(1872358346,15296932,1,2016774,1,1,1,'A',1,0.950623,191,729326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 26, \"great\": 966, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1043}}',101.57,173565677,810396,NULL,'2022-07-27 01:19:08',1658884748,NULL),(1872316634,15296932,1,2436433,1,1,1,'A',1,0.970907,635,860994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 697, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 739}}',101.946,173602192,784340,NULL,'2022-07-28 19:34:26',1659036866,NULL),(1872376815,15296932,1,2542874,1,1,1,'A',1,0.950845,219,745511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 594, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 651}}',102.266,173608252,484378,NULL,'2022-07-29 02:57:27',1659063447,NULL),(1872379742,15296932,1,3306709,1,1,1,'A',1,0.972409,246,810147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 712, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 743}}',103.092,173562261,654516,NULL,'2022-07-26 20:45:38',1658868338,NULL),(1872433087,15296932,1,3695834,1,1,1,'A',1,0.972577,437,848357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 744, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 784}}',105.129,173708795,825698,NULL,'2022-08-02 20:42:05',1659472925,NULL),(1872621635,15296932,1,2728950,1,1,1,'A',1,0.968512,421,828152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 869, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 921, \"legacy_combo_increase\": 1}}',106.915,173943658,974662,NULL,'2022-08-14 04:56:17',1660452977,NULL),(1872424364,15296932,1,3166020,1,1,1,'A',1,0.970174,640,841652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 874, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 922}}',111.034,173602542,890388,NULL,'2022-07-28 19:56:42',1659038202,NULL),(1872445584,15296932,1,3409443,1,1,1,'A',1,0.977333,344,836946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 722, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 750}}',113.106,173733697,710468,NULL,'2022-08-04 01:34:55',1659576895,NULL),(1872507674,15296932,1,2552285,1,1,1,'A',1,0.962854,316,792484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 961, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1023}}',120.955,173733543,967984,NULL,'2022-08-04 01:21:59',1659576119,NULL),(1872524993,15296932,1,2860895,1,1,1,'S',1,0.98954,239,869608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 234, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 239}}',120.98,173733598,389770,NULL,'2022-08-04 01:27:08',1659576428,NULL),(1865686278,15302868,1,2800006,0,1,1,'B',1,0.837398,105,429258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 184}, \"maximum_statistics\": {\"great\": 246}}',18.3285,163808867,115526,NULL,'2021-07-10 08:52:04',1625907124,NULL),(1867407212,15302868,1,2784164,1,1,1,'B',1,0.818063,106,395851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 22, \"great\": 265}, \"maximum_statistics\": {\"great\": 382}}',21.9178,166130264,168684,NULL,'2021-09-25 20:56:35',1632603395,NULL),(2250244240,15302868,1,4375390,1,1,1,'A',1,0.9,64,543473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 228, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 270}}',27.0968,182444843,133210,NULL,'2024-01-18 22:41:03',1705617663,NULL),(1875541138,15304855,1,2002993,0,1,1,'B',1,0.826484,89,418740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 153, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',17.5717,178283064,120245,NULL,'2023-04-08 03:47:22',1680925642,NULL),(1875390436,15304855,1,1774604,0,1,1,'B',1,0.845272,88,427580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 264}, \"maximum_statistics\": {\"great\": 349}}',20.8616,178166500,133521,NULL,'2023-04-01 17:49:19',1680371359,NULL),(1875589554,15312111,1,3740825,1,1,1,'A',1,0.926357,118,707793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 129}}',27.0181,178408893,91481,NULL,'2023-04-15 13:50:12',1681566612,NULL),(1875552644,15312111,1,3529561,0,1,1,'B',1,0.875,63,506433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',28.2161,178409096,105272,NULL,'2023-04-15 13:59:38',1681567178,NULL),(1862628250,15313486,1,714658,0,1,1,'B',1,0.813793,111,200219,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 30, \"great\": 212}, \"maximum_statistics\": {\"great\": 290}}',NULL,159022138,109592,NULL,'2021-02-21 17:26:23',1613928383,NULL),(1876842599,15313486,1,714658,1,1,1,'A',1,0.922414,276,717887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 290}}',NULL,180167307,276516,NULL,'2023-08-04 18:17:38',1691173058,NULL),(1862339046,15313486,1,914977,1,1,1,'A',1,0.941558,166,745986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 273, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 308}}',NULL,158653996,413174,NULL,'2021-02-11 00:40:24',1613004024,NULL),(1862498357,15313486,1,959408,1,1,1,'A',1,0.946502,288,740811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 445, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 486}}',NULL,158775015,435667,NULL,'2021-02-14 11:26:39',1613301999,NULL),(1863273205,15313486,1,1062873,1,1,1,'B',1,0.857616,402,509209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 51, \"great\": 699, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 906}}',NULL,160080800,618298,NULL,'2021-03-25 12:14:25',1616674465,NULL),(1862801365,15313486,1,1393783,1,1,1,'S',1,0.950441,454,790766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 409}, \"maximum_statistics\": {\"great\": 454}}',NULL,159337304,409037,NULL,'2021-03-03 20:25:41',1614803141,NULL),(1862470086,15313486,1,1486195,1,1,1,'A',1,0.973615,253,776336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 360}, \"maximum_statistics\": {\"great\": 379}}',NULL,158854194,252300,NULL,'2021-02-16 19:10:30',1613502630,NULL),(1869502832,15313486,1,1517887,1,1,1,'A',1,0.909747,111,599299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 241, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 277}}',NULL,169441893,153906,NULL,'2022-01-31 11:36:45',1643629005,NULL),(1869372379,15313486,1,1517887,1,1,1,'A',1,0.916968,95,307408,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 242, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 277}}',NULL,169345015,116506,NULL,'2022-01-27 17:31:48',1643304708,NULL),(1862755642,15313486,1,1714822,1,1,1,'A',1,0.905149,136,598048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 311, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 369}}',NULL,159337678,214791,NULL,'2021-03-03 20:40:25',1614804025,NULL),(1862395526,15313486,1,1743837,1,1,1,'D',1,0.569898,80,106228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 451, \"miss\": 196, \"great\": 333}, \"maximum_statistics\": {\"great\": 980}}',NULL,158587925,197898,NULL,'2021-02-09 04:09:05',1612843745,NULL),(1862473287,15313486,1,1774778,1,1,1,'A',1,0.907993,238,622130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 457, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 538}}',NULL,158910878,398028,NULL,'2021-02-18 12:29:51',1613651391,NULL),(1862576733,15313486,1,2125713,1,1,1,'A',1,0.907071,106,280048,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 30, \"great\": 433}, \"maximum_statistics\": {\"great\": 495}}',NULL,159022048,224702,NULL,'2021-02-21 17:23:16',1613928196,NULL),(1869556602,15313486,1,2260615,1,1,1,'B',1,0.871324,126,503680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 218, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 272}}',NULL,169441790,229174,NULL,'2022-01-31 11:29:56',1643628596,NULL),(1862562440,15313486,1,2573162,1,1,1,'D',1,0.320329,7,7410,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 275, \"great\": 100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 487}}',NULL,158775287,64350,NULL,'2021-02-14 11:38:31',1613302711,NULL),(1854585158,15313486,1,1148432,0,1,1,'D',1,0.564014,41,60679,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 54, \"great\": 91}, \"maximum_statistics\": {\"great\": 289}}',8.95829,146650553,84909,NULL,'2019-10-09 12:44:25',1570625065,NULL),(1856966932,15313486,1,2164332,1,1,1,'D',1,0.306695,15,5110,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 865, \"miss\": 2053, \"great\": 667, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 3585}}',11.8868,150334162,374924,NULL,'2020-04-21 15:16:32',1587482192,NULL),(1854644673,15313486,1,1939031,1,1,1,'B',1,0.842105,104,439724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 79, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 114}}',13.0314,146876574,79902,NULL,'2019-10-25 11:42:03',1572003723,NULL),(1857428338,15313486,1,94713,0,1,1,'D',1,0.540816,30,80123,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 107, \"great\": 131}, \"maximum_statistics\": {\"great\": 294}}',17.0773,150925824,120076,NULL,'2020-05-11 10:02:48',1589191368,NULL),(1858638698,15313486,1,2060307,0,1,1,'C',1,0.779661,51,509083,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 36}, \"maximum_statistics\": {\"great\": 59}}',17.2377,152854741,73325,NULL,'2020-07-20 05:23:41',1595222621,NULL),(1854644679,15313486,1,1939031,1,1,1,'B',1,0.890351,104,575601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 92, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 114}}',19.0578,146876624,87925,NULL,'2019-10-25 11:46:24',1572003984,NULL),(1856332969,15313486,1,42019,0,1,1,'S',1,0.96,75,382715,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 69}, \"maximum_statistics\": {\"great\": 75}}',19.6586,149317005,178536,NULL,'2020-03-18 19:46:39',1584560799,NULL),(1856315363,15313486,1,1582617,0,1,1,'C',1,0.715302,63,302415,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 27, \"great\": 148}, \"maximum_statistics\": {\"great\": 281}}',20.5547,149317081,203102,NULL,'2020-03-18 19:50:36',1584561036,NULL),(1856453657,15313486,1,2170153,1,1,1,'C',1,0.722388,84,116784,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 54, \"great\": 203, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 335}}',20.9085,149687507,118664,NULL,'2020-04-01 06:09:33',1585721373,NULL),(1858459484,15313486,1,1864009,1,1,1,'B',1,0.882514,90,575273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 148, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 183}}',21.4448,152595486,162472,NULL,'2020-07-10 12:30:48',1594384248,NULL),(1876107526,15313486,1,3919275,1,1,1,'B',1,0.853801,98,516025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 18, \"great\": 139}, \"maximum_statistics\": {\"great\": 171}}',22.2935,179198233,94418,NULL,'2023-06-03 06:43:52',1685774632,NULL),(1856440452,15313486,1,22113,1,1,1,'C',1,0.781106,56,172328,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 29, \"great\": 151, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 217}}',22.393,149687468,132552,NULL,'2020-04-01 06:07:19',1585721239,NULL),(1862247906,15313486,1,2270069,1,1,1,'C',1,0.782443,65,383961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 89, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 131}}',23.4312,158504254,145948,NULL,'2021-02-06 17:31:40',1612632700,NULL),(1862502425,15313486,1,382314,1,1,1,'C',1,0.713542,112,293901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 33, \"great\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 192}}',23.8135,158774768,85060,NULL,'2021-02-14 11:15:35',1613301335,NULL),(1857615518,15313486,1,2025911,0,1,1,'B',1,0.85867,99,460521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 30, \"great\": 332, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 421}}',24.5905,151396134,191494,NULL,'2020-05-26 22:34:29',1590532469,NULL),(1862367055,15313486,1,160208,1,1,1,'B',1,0.89433,62,620090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 164, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 194}}',24.6884,158654042,189609,NULL,'2021-02-11 00:43:07',1613004187,NULL),(1854670857,15313486,1,209550,1,1,1,'S',1,0.953488,86,801017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 78}, \"maximum_statistics\": {\"great\": 86}}',24.8477,146878017,179675,NULL,'2019-10-25 13:14:50',1572009290,NULL),(1856403391,15313486,1,419859,1,1,1,'S',1,0.96875,160,398531,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',25.8004,149413853,214670,NULL,'2020-03-22 16:22:07',1584894127,NULL),(1858506542,15313486,1,2165211,1,1,1,'B',1,0.826493,109,534693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 185, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 268}}',27.7655,152840392,199534,NULL,'2020-07-19 16:24:02',1595175842,NULL),(1854644686,15313486,1,1939031,1,1,1,'B',1,0.842105,68,452220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',28.1787,146876662,65094,NULL,'2019-10-25 11:49:31',1572004171,NULL),(1862389973,15313486,1,763200,0,1,1,'B',1,0.853873,71,407708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 23, \"great\": 224, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 284}}',28.1963,158587418,143288,NULL,'2021-02-09 03:44:48',1612842288,NULL),(1862709936,15313486,1,2496604,1,1,1,'C',1,0.731388,79,253458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 65, \"great\": 295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 497}}',28.3266,159205594,184078,NULL,'2021-02-27 12:53:10',1614430390,NULL),(1862594602,15313486,1,2163250,1,1,1,'C',1,0.75945,85,143592,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 45, \"great\": 196}, \"maximum_statistics\": {\"great\": 291}}',29.0748,159021873,91570,NULL,'2021-02-21 17:17:15',1613927835,NULL),(1854853114,15313486,1,1130846,1,1,1,'A',1,0.932895,147,644967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 338, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 380}}',29.6445,146973437,262525,NULL,'2019-10-31 15:16:26',1572534986,NULL),(1862332199,15313486,1,1203160,1,1,1,'B',1,0.843525,36,425918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 278}}',29.6552,158587600,109067,NULL,'2021-02-09 03:53:24',1612842804,NULL),(1862319509,15313486,1,94006,0,1,1,'B',1,0.88247,84,526390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 206}, \"maximum_statistics\": {\"great\": 251}}',30.1642,158732818,168206,NULL,'2021-02-13 07:03:22',1613199802,NULL),(1857592161,15313486,1,1774604,0,1,1,'A',1,0.925501,154,634759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 309, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 349}}',30.5674,151395624,208186,NULL,'2020-05-26 22:03:15',1590530595,NULL),(1862336869,15313486,1,117425,0,1,1,'A',1,0.903434,80,641637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 202, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 233}}',30.5737,158622071,289168,NULL,'2021-02-10 02:38:39',1612924719,NULL),(1858447377,15313486,1,2118445,1,1,1,'C',1,0.742457,105,294727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 55, \"great\": 280, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 464}}',30.7102,152595527,184614,NULL,'2020-07-10 12:32:51',1594384371,NULL),(1856367630,15313486,1,172168,1,1,1,'S',1,0.988636,132,383620,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 129, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 132, \"legacy_combo_increase\": 5}}',30.7523,149413922,137520,NULL,'2020-03-22 16:25:16',1584894316,NULL),(1854650800,15313486,1,186520,1,1,1,'A',1,0.978261,54,780525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 92}}',31.1104,146877971,147585,NULL,'2019-10-25 13:11:39',1572009099,NULL),(1862401650,15313486,1,1059389,0,1,1,'B',1,0.806452,49,374971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 126, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 186}}',33.8158,158621890,73590,NULL,'2021-02-10 02:31:07',1612924267,NULL),(1869535956,15313486,1,2685714,1,1,1,'B',1,0.85443,174,502286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 29, \"great\": 253, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 316}}',33.9122,169441745,266804,NULL,'2022-01-31 11:26:33',1643628393,NULL),(1862942232,15313486,1,2355170,1,1,1,'B',1,0.850153,118,442808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 19, \"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 327}}',34.005,159423386,200056,NULL,'2021-03-06 13:40:55',1615038055,NULL),(1862668791,15313486,1,473912,0,1,1,'C',1,0.792662,79,332349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 72, \"great\": 415}, \"maximum_statistics\": {\"great\": 586}}',34.3577,159117874,204902,NULL,'2021-02-24 17:59:23',1614189563,NULL),(1862388084,15313486,1,758167,1,1,1,'B',1,0.834192,191,434486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 49, \"great\": 438, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 582}}',34.3856,158732775,336595,NULL,'2021-02-13 07:00:58',1613199658,NULL),(1862470087,15313486,1,32610,1,1,1,'C',1,0.737881,80,141305,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 62, \"great\": 327}, \"maximum_statistics\": {\"great\": 557}}',34.7443,158784972,170740,NULL,'2021-02-14 17:45:19',1613324719,NULL),(1858436681,15313486,1,2230876,1,1,1,'A',1,0.945833,143,345770,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 325, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 360}}',35.2099,152526783,222726,NULL,'2020-07-07 18:44:35',1594147475,NULL),(1862372585,15313486,1,722235,0,1,1,'B',1,0.830357,71,420904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 120}, \"maximum_statistics\": {\"great\": 168}}',35.4714,158586958,76950,NULL,'2021-02-09 03:24:57',1612841097,NULL),(1869719086,15313486,1,750097,1,1,1,'C',1,0.794606,67,357195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 41, \"great\": 325, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 482}}',35.8055,169660600,243654,NULL,'2022-02-09 09:44:43',1644399883,NULL),(1854644692,15313486,1,1939031,1,1,1,'B',1,0.899123,114,669843,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 91, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 114}}',36.0388,146876765,93318,NULL,'2019-10-25 11:56:46',1572004606,NULL),(1862697270,15313486,1,2787351,1,1,1,'B',1,0.810705,74,368010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 40, \"great\": 278}, \"maximum_statistics\": {\"great\": 383}}',36.315,159117787,142220,NULL,'2021-02-24 17:56:14',1614189374,NULL),(1857661798,15313486,1,1832115,0,1,1,'A',1,0.964567,87,754124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 119, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 127}}',36.5044,151395983,84204,NULL,'2020-05-26 22:24:36',1590531876,NULL),(1862669301,15313486,1,2297429,1,1,1,'C',1,0.792695,123,348452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 94, \"great\": 663, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 972}}',36.9206,159053861,494140,NULL,'2021-02-22 17:27:59',1614014879,NULL),(1862550818,15313486,1,76360,0,1,1,'C',1,0.795573,146,395663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 34, \"great\": 261, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 384, \"legacy_combo_increase\": 1}}',36.9752,158949518,268780,NULL,'2021-02-19 15:27:31',1613748451,NULL),(1862347373,15313486,1,34154,0,1,1,'A',1,0.910811,93,622415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 158, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 185}}',37.1234,158622015,162283,NULL,'2021-02-10 02:35:32',1612924532,NULL),(1862319411,15313486,1,2627503,1,1,1,'A',1,0.9,108,555661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 275}}',37.3838,158587499,141699,NULL,'2021-02-09 03:48:28',1612842508,NULL),(1875621168,15313486,1,1383388,1,1,1,'C',1,0.776667,60,309149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 24, \"great\": 107}, \"maximum_statistics\": {\"great\": 150}}',38.139,178390909,54270,NULL,'2023-04-14 14:34:46',1681482886,NULL),(1869585578,15313486,1,85118,0,1,1,'A',1,0.952736,67,642134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 187, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 201}}',38.2145,169441505,107610,NULL,'2022-01-31 11:09:10',1643627350,NULL),(1875580019,15313486,1,1603453,1,1,1,'A',1,0.93254,185,317506,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',39.0751,178367063,116020,NULL,'2023-04-13 01:26:13',1681349173,NULL),(1862683297,15313486,1,74693,1,1,1,'B',1,0.839286,99,205781,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 54, \"great\": 434, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 560}}',39.1683,159020305,216308,NULL,'2021-02-21 16:16:56',1613924216,NULL),(1862427050,15313486,1,514517,1,1,1,'B',1,0.895161,72,576092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',39.5719,158621915,68860,NULL,'2021-02-10 02:32:05',1612924325,NULL),(1862459066,15313486,1,1203189,1,1,1,'S',1,0.972772,202,826309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 191, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 202}}',39.8145,158775146,176736,NULL,'2021-02-14 11:32:37',1613302357,NULL),(1863158396,15313486,1,2565269,1,1,1,'B',1,0.87367,261,564225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 291, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 376}}',39.8385,159935287,319097,NULL,'2021-03-21 10:36:47',1616323007,NULL),(1862601233,15313486,1,2170153,1,1,1,'B',1,0.859702,137,491744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 254, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 335}}',40.3705,159020892,233498,NULL,'2021-02-21 16:39:22',1613925562,NULL),(1862346489,15313486,1,33617,1,1,1,'B',1,0.871658,63,531639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 145}, \"maximum_statistics\": {\"great\": 187, \"legacy_combo_increase\": 4}}',40.6121,158587099,148656,NULL,'2021-02-09 03:30:17',1612841417,NULL),(1862717443,15313486,1,2636069,1,1,1,'B',1,0.899777,82,553895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 376, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 449}}',40.7374,159207924,212260,NULL,'2021-02-27 14:19:47',1614435587,NULL),(1862418088,15313486,1,74438,1,1,1,'S',1,0.986755,151,822384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 147, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 151, \"legacy_combo_increase\": 2}}',40.8883,158653923,202626,NULL,'2021-02-11 00:36:42',1613003802,NULL),(1862206060,15313486,1,106494,1,1,1,'A',1,0.912069,112,621873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 246, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 290, \"legacy_combo_increase\": 5}}',41.137,158504029,290716,NULL,'2021-02-06 17:23:47',1612632227,NULL),(1862610038,15313486,1,669141,1,1,1,'B',1,0.848083,122,471101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 24, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 339}}',41.6833,159021718,175450,NULL,'2021-02-21 17:10:30',1613927430,NULL),(1862813247,15313486,1,2564640,1,1,1,'A',1,0.904332,111,568548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 232, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 277}}',42.2344,159337622,191438,NULL,'2021-03-03 20:38:10',1614803890,NULL),(1862397692,15313486,1,784970,0,1,1,'A',1,0.931472,74,672017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 197}}',43.1541,158654119,167051,NULL,'2021-02-11 00:47:23',1613004443,NULL),(1862527914,15313486,1,1563004,1,1,1,'S',1,0.983173,208,860114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 201, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 208}}',43.7687,158775062,206154,NULL,'2021-02-14 11:28:36',1613302116,NULL),(1862818610,15313486,1,2485690,1,1,1,'A',1,0.906452,109,593122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 261, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 310}}',43.7969,159336904,194530,NULL,'2021-03-03 20:10:24',1614802224,NULL),(1875597786,15313486,1,3370179,1,1,1,'A',1,0.92029,138,365024,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 116}, \"maximum_statistics\": {\"great\": 138}}',44.0077,178367074,68690,NULL,'2023-04-13 01:27:11',1681349231,NULL),(1862824290,15313486,1,1609429,0,1,1,'A',1,0.906522,95,582703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 230}}',44.0084,159337569,112266,NULL,'2021-03-03 20:36:17',1614803777,NULL),(1862729775,15313486,1,2199783,1,1,1,'B',1,0.895639,116,511830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 263, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 321}}',44.4943,159337517,243584,NULL,'2021-03-03 20:34:26',1614803666,NULL),(1863275864,15313486,1,178882,0,1,1,'B',1,0.860553,109,464772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 53, \"great\": 627, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 796}}',45.4312,160018582,361013,NULL,'2021-03-23 17:42:28',1616521348,NULL),(1875586516,15313486,1,784975,1,1,1,'B',1,0.833893,130,515400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 214}, \"maximum_statistics\": {\"great\": 298}}',45.601,178379149,218535,NULL,'2023-04-13 19:07:11',1681412831,NULL),(1869561172,15313486,1,614217,1,1,1,'S',1,0.960674,178,779389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 164, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 178}}',46.6891,169441565,201028,NULL,'2022-01-31 11:13:24',1643627604,NULL),(1863059666,15313486,1,74693,1,1,1,'B',1,0.872321,159,492548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 38, \"great\": 455, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 560}}',47.3532,159602378,293674,NULL,'2021-03-11 21:33:30',1615498410,NULL),(1862677864,15313486,1,1588277,1,1,1,'B',1,0.826149,120,426097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 23, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 348}}',47.7976,159021574,243938,NULL,'2021-02-21 17:05:18',1613927118,NULL),(1862544290,15313486,1,203060,0,1,1,'A',1,0.90847,81,589433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 366}}',47.896,158854274,233319,NULL,'2021-02-16 19:13:14',1613502794,NULL),(1862329030,15313486,1,105966,1,1,1,'A',1,0.915476,98,613304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 369, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 420}}',48.3351,158732888,291258,NULL,'2021-02-13 07:06:37',1613199997,NULL),(1862766618,15313486,1,2090618,1,1,1,'A',1,0.917695,234,655544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 413, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 486}}',48.4885,159337199,363157,NULL,'2021-03-03 20:21:18',1614802878,NULL),(1862347207,15313486,1,1655999,0,1,1,'A',1,0.955645,231,769744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 227}, \"maximum_statistics\": {\"great\": 248}}',48.5844,158587451,226906,NULL,'2021-02-09 03:46:36',1612842396,NULL),(1862620148,15313486,1,2389723,1,1,1,'A',1,0.921053,80,596822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 249, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 285}}',48.6176,159020753,140691,NULL,'2021-02-21 16:34:30',1613925270,NULL),(1862546884,15313486,1,1414691,1,1,1,'B',1,0.89043,127,539994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 44, \"great\": 607, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 721}}',48.9211,158911019,461000,NULL,'2021-02-18 12:35:47',1613651747,NULL),(1862761727,15313486,1,1511864,1,1,1,'A',1,0.94883,342,800359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 307, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 342}}',49.3358,159337019,387810,NULL,'2021-03-03 20:14:40',1614802480,NULL),(1862359263,15313486,1,688710,0,1,1,'A',1,0.914536,167,600583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 34, \"great\": 650, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 743}}',50.0701,158698072,465367,NULL,'2021-02-12 08:51:22',1613119882,NULL),(1862540451,15313486,1,804268,0,1,1,'A',1,0.920765,130,635000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 314, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 366}}',50.2931,158854071,233694,NULL,'2021-02-16 19:05:55',1613502355,NULL),(1862682205,15313486,1,1876633,1,1,1,'B',1,0.893258,113,278917,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 367, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 445}}',50.4628,159020383,205147,NULL,'2021-02-21 16:19:30',1613924370,NULL),(1862757309,15313486,1,974873,1,1,1,'S',1,0.965,400,821081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 372, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 400}}',50.5658,159337410,538356,NULL,'2021-03-03 20:29:58',1614803398,NULL),(1862403809,15313486,1,1988752,0,1,1,'A',1,0.956989,97,751061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',50.587,158732942,132767,NULL,'2021-02-13 07:09:23',1613200163,NULL),(1873533301,15313486,1,82044,1,1,1,'A',1,0.92823,175,790181,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 180, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 209}}',50.7273,175265042,200203,NULL,'2022-10-23 20:54:06',1666558446,NULL),(1862207600,15313486,1,2204394,1,1,1,'A',1,0.962312,245,772274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 372, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 398}}',52.3569,158544748,358750,NULL,'2021-02-07 20:49:51',1612730991,NULL),(1862890867,15313486,1,2688307,1,1,1,'A',1,0.904798,198,567785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 31, \"great\": 571, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 667}}',53.6401,159499243,472565,NULL,'2021-03-08 18:53:53',1615229633,NULL),(1869533872,15313486,1,178905,1,1,1,'A',1,0.973437,311,852644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 306, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 320}}',53.8432,169441624,473299,NULL,'2022-01-31 11:17:47',1643627867,NULL),(1862527052,15313486,1,1022040,1,1,1,'B',1,0.89738,186,650089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 192, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 229}}',54.0725,158910662,221774,NULL,'2021-02-18 12:20:44',1613650844,NULL),(1865153911,15313486,1,2601643,1,1,1,'A',1,0.902893,172,606383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 36, \"great\": 621, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 726}}',54.3771,162893886,496396,NULL,'2021-06-11 17:48:24',1623433704,NULL),(1862462689,15313486,1,26730,0,1,1,'A',1,0.924821,161,659918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 372, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',56.4338,158774742,300498,NULL,'2021-02-14 11:14:27',1613301267,NULL),(1875565907,15313486,1,2014471,0,1,1,'A',1,0.949206,131,353979,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 291}, \"maximum_statistics\": {\"great\": 315}}',56.564,178367131,146656,NULL,'2023-04-13 01:32:06',1681349526,NULL),(1862491760,15313486,1,139676,1,1,1,'B',1,0.888199,207,564432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 267}, \"maximum_statistics\": {\"great\": 322}}',56.8397,158919566,268042,NULL,'2021-02-18 17:46:08',1613670368,NULL),(1862706196,15313486,1,2494148,1,1,1,'A',1,0.958589,273,791502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',56.9565,159337087,278192,NULL,'2021-03-03 20:17:00',1614802620,NULL),(1869569034,15313486,1,657476,1,1,1,'A',1,0.931485,179,613746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 27, \"great\": 852}, \"maximum_statistics\": {\"great\": 956}}',57.0997,169441861,552459,NULL,'2022-01-31 11:34:42',1643628882,NULL),(1863066466,15313486,1,1667483,1,1,1,'B',1,0.886259,202,553957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 36, \"great\": 705, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 866}}',57.3471,159602293,492116,NULL,'2021-03-11 21:29:45',1615498185,NULL),(1862910336,15313486,1,430587,1,1,1,'A',1,0.953704,152,729603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 352, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 378}}',59.8278,159423317,287266,NULL,'2021-03-06 13:38:33',1615037913,NULL),(1862501914,15313486,1,2226497,1,1,1,'A',1,0.960389,264,737548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 622, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 669}}',59.8542,158910766,617388,NULL,'2021-02-18 12:25:22',1613651122,NULL),(1863486698,15313486,1,1876633,1,1,1,'A',1,0.920225,196,625452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 386}, \"maximum_statistics\": {\"great\": 445}}',60.1575,160327832,276195,NULL,'2021-03-31 17:39:51',1617212391,NULL),(1869520859,15313486,1,1582620,0,1,1,'A',1,0.956229,202,744409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 550, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 594}}',62.0526,169441704,567036,NULL,'2022-01-31 11:23:54',1643628234,NULL),(1862680448,15313486,1,1592917,1,1,1,'A',1,0.901198,153,639581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 137}, \"maximum_statistics\": {\"great\": 167}}',62.9525,159020816,127602,NULL,'2021-02-21 16:36:33',1613925393,NULL),(1863105802,15313486,1,26728,0,1,1,'A',1,0.906955,171,576507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 449, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 532}}',64.5064,159935444,347568,NULL,'2021-03-21 10:43:37',1616323417,NULL),(1871584757,15313486,1,1665702,1,1,1,'A',1,0.961672,209,768384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 266, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 287}}',68.2651,172509391,303994,NULL,'2022-06-09 21:09:06',1654808946,NULL),(1875549908,15313486,1,657476,1,1,1,'A',1,0.936192,245,335210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 20, \"great\": 854}, \"maximum_statistics\": {\"great\": 956}}',71.3214,178367267,474559,NULL,'2023-04-13 01:46:39',1681350399,NULL),(1862732801,15313486,1,2382842,1,1,1,'A',1,0.965616,303,724847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 326, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',71.4471,159337744,316509,NULL,'2021-03-03 20:43:04',1614804184,NULL),(1863074164,15313486,1,2184571,1,1,1,'A',1,0.912886,167,583242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 469, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 551}}',72.7805,159602566,436106,NULL,'2021-03-11 21:40:40',1615498840,NULL),(1863066077,15313486,1,1827828,1,1,1,'A',1,0.912264,169,625978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 456}, \"maximum_statistics\": {\"great\": 530}}',74.2185,159602008,359768,NULL,'2021-03-11 21:18:15',1615497495,NULL),(1862572678,15313486,1,2118442,0,1,1,'A',1,0.965144,274,822601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 393, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',75.061,159021500,403710,NULL,'2021-02-21 17:02:23',1613926943,NULL),(1875602763,15313486,1,97683,1,1,1,'A',1,0.94938,194,788759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 448}, \"maximum_statistics\": {\"great\": 484}}',76.2449,178379115,339508,NULL,'2023-04-13 19:04:46',1681412686,NULL),(1865213905,15313486,1,206157,1,1,1,'A',1,0.927357,216,327230,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 565, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 647}}',79.9818,162893713,389230,NULL,'2021-06-11 17:42:28',1623433348,NULL),(1875589608,15313486,1,81899,1,1,1,'A',1,0.90528,265,668831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 263}, \"maximum_statistics\": {\"great\": 322}}',81.9181,178379017,259071,NULL,'2023-04-13 18:57:52',1681412272,NULL),(1854508275,15334901,1,1036654,0,1,1,'D',1,0.563636,12,107804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 33, \"great\": 47}, \"maximum_statistics\": {\"great\": 110}}',5.83282,146668106,55228,NULL,'2019-10-10 19:07:53',1570734473,NULL),(1855312980,15335739,1,674878,0,1,1,'D',1,0.526946,26,39729,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 55, \"great\": 64}, \"maximum_statistics\": {\"great\": 167}}',6.93004,147855952,47951,NULL,'2019-12-26 21:05:41',1577394341,NULL),(1875924858,15335739,1,2267346,1,1,1,'B',1,0.865979,40,493748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 75, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 97}}',15.6476,178987993,44295,NULL,'2023-05-21 04:52:21',1684644741,NULL),(1857868522,15335739,1,2267347,1,1,1,'B',1,0.816667,122,434841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 148, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 210}}',22.9886,151729423,120458,NULL,'2020-06-07 15:27:43',1591543663,NULL),(1860856531,15335739,1,430840,0,1,1,'C',1,0.721254,113,278483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 58, \"great\": 185, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 287}}',23.1118,156266434,125302,NULL,'2020-11-25 16:52:59',1606323179,NULL),(1856493655,15335739,1,1500552,0,1,1,'B',1,0.800995,85,376024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 144, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 201}}',23.282,149676099,98800,NULL,'2020-03-31 19:53:28',1585684408,NULL),(1856165192,15335739,1,2248512,1,1,1,'A',1,0.909774,61,573153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 113, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 133}}',23.5945,148940344,64205,NULL,'2020-02-28 22:04:48',1582927488,NULL),(1857604609,15335739,1,1887501,1,1,1,'B',1,0.827309,72,403385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 184, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 249}}',26.5709,151306289,99408,NULL,'2020-05-23 20:49:39',1590266979,NULL),(1856057486,15335739,1,2074577,1,1,1,'B',1,0.849099,139,499682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 171, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 222}}',27.4829,149043698,124418,NULL,'2020-03-06 00:52:20',1583455940,NULL),(1857866177,15335739,1,1003390,0,1,1,'B',1,0.808735,82,370703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 41, \"great\": 246, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 332}}',28.5157,151729267,140806,NULL,'2020-06-07 15:20:48',1591543248,NULL),(1856060459,15335739,1,2074578,0,1,1,'A',1,0.94186,60,649988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 117, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 129}}',28.6942,148940388,56963,NULL,'2020-02-28 22:09:01',1582927741,NULL),(2922252894,15335739,1,4419828,1,1,1,'B',1,0.89759,41,535253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 13, \"great\": 145}, \"maximum_statistics\": {\"great\": 166}}',29.4819,184123208,69590,NULL,'2024-05-31 22:40:14',1717195214,NULL),(1859938080,15335739,1,2158453,1,1,1,'B',1,0.84488,61,434733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 34, \"great\": 263, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 332}}',30.2269,154909355,166774,NULL,'2020-10-05 02:28:57',1601864937,NULL),(1856650398,15335739,1,2119070,1,1,1,'B',1,0.874372,135,567904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 165, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 199}}',30.609,149877999,134950,NULL,'2020-04-07 02:51:19',1586227879,NULL),(1862452883,15335739,1,260582,0,1,1,'B',1,0.886256,83,555612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 168, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 211}}',34.4997,158951851,119936,NULL,'2021-02-19 16:44:48',1613753088,NULL),(1856124022,15335739,1,1266754,0,1,1,'B',1,0.886473,102,544664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 175, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 3}}',34.8766,149044052,129090,NULL,'2020-03-06 01:25:57',1583457957,NULL),(1857729963,15335739,1,1266756,0,1,1,'B',1,0.831579,108,438149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 30, \"great\": 219, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',35.7337,151658151,156416,NULL,'2020-06-05 01:28:58',1591320538,NULL),(1861559452,15335739,1,1630948,1,1,1,'B',1,0.885246,169,597590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 198, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 244}}',35.9683,157448064,186948,NULL,'2021-01-02 20:43:12',1609620192,NULL),(1856156303,15335739,1,1331036,0,1,1,'A',1,0.953846,75,699841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 121, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 130}}',37.605,148921003,91840,NULL,'2020-02-27 20:26:48',1582835208,NULL),(1857866309,15335739,1,1004401,0,1,1,'A',1,0.946581,106,691728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 216, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 234}}',41.875,151688436,150142,NULL,'2020-06-06 03:44:37',1591415077,NULL),(1857851363,15335739,1,2248506,1,1,1,'A',1,0.95625,200,800736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 224, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 240}}',49.7851,151688560,215130,NULL,'2020-06-06 03:53:10',1591415590,NULL),(1854821924,15359081,1,1829478,1,1,1,'D',1,0.639767,35,11605,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 128, \"great\": 296}, \"maximum_statistics\": {\"great\": 601}}',10.8552,146944742,119157,NULL,'2019-10-29 13:00:08',1572354008,NULL),(1854871952,15359081,1,766475,0,1,1,'D',1,0.656522,44,13167,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 90, \"great\": 234}, \"maximum_statistics\": {\"great\": 460}}',11.5277,146944769,96730,NULL,'2019-10-29 13:02:30',1572354150,NULL),(1872041104,15359081,1,1832115,0,1,1,'B',1,0.889764,51,537690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 102}, \"maximum_statistics\": {\"great\": 127}}',23.9452,173108329,60966,NULL,'2022-07-05 18:19:42',1657045182,NULL),(1854687180,15359081,1,557816,0,1,1,'B',1,0.848073,148,465863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 36, \"great\": 343}, \"maximum_statistics\": {\"great\": 441}}',30.7284,146862353,242681,NULL,'2019-10-24 11:50:38',1571917838,NULL),(2950051844,15365522,1,1967655,0,1,1,'C',1,0.793069,103,356014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 58, \"great\": 354}, \"maximum_statistics\": {\"great\": 505}}',22.7142,184190214,254140,NULL,'2024-06-06 04:59:00',1717649940,NULL),(1877306619,15367115,1,975177,1,1,1,'A',1,0.947653,228,775563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 250}, \"maximum_statistics\": {\"great\": 277}}',NULL,180888172,247329,NULL,'2023-09-22 07:22:33',1695367353,NULL),(1854672203,15367115,1,1486195,1,1,1,'A',1,0.918206,230,596722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 324}, \"maximum_statistics\": {\"great\": 379}}',NULL,146768872,194760,NULL,'2019-10-18 01:28:39',1571362119,NULL),(1854646779,15367115,1,510731,0,1,1,'D',1,0.517606,13,173380,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 48, \"great\": 53}, \"maximum_statistics\": {\"great\": 142}}',11.7963,146769276,225157,NULL,'2019-10-18 02:16:14',1571364974,NULL),(1877247454,15367115,1,737818,0,1,1,'C',1,0.76875,15,395591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 13, \"great\": 56}, \"maximum_statistics\": {\"great\": 80}}',14.6134,180748166,98043,NULL,'2023-09-12 13:29:17',1694525357,NULL),(1855289192,15367115,1,1865304,0,1,1,'B',1,0.839286,74,419519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 226}, \"maximum_statistics\": {\"great\": 308}}',19.5377,147733945,140431,NULL,'2019-12-19 12:22:05',1576758125,NULL),(1871592943,15367115,1,1865304,0,1,1,'B',1,0.863636,92,243040,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',21.2365,172460335,138974,NULL,'2022-06-07 16:35:57',1654619757,NULL),(1877335081,15367115,1,1827252,0,1,1,'C',1,0.791866,84,335243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 143}, \"maximum_statistics\": {\"great\": 209}}',22.5958,180888241,88174,NULL,'2023-09-22 07:31:28',1695367888,NULL),(1877364245,15367115,1,2118441,0,1,1,'D',1,0.647157,40,176151,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 37, \"great\": 125}, \"maximum_statistics\": {\"great\": 299}}',23.1321,180888285,79505,NULL,'2023-09-22 07:36:45',1695368205,NULL),(1877205666,15367115,1,2636069,1,1,1,'B',1,0.81069,79,364816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 42, \"great\": 321}, \"maximum_statistics\": {\"great\": 449}}',25.8653,180748295,154706,NULL,'2023-09-12 13:36:30',1694525790,NULL),(1871603357,15367115,1,1893917,0,1,1,'B',1,0.826683,138,229637,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 15, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 401}}',27.4613,172460379,188388,NULL,'2022-06-07 16:38:16',1654619896,NULL),(1854672780,15367115,1,1118549,1,1,1,'A',1,0.918079,82,621830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 151}, \"maximum_statistics\": {\"great\": 177}}',28.0298,146860791,105750,NULL,'2019-10-24 08:42:13',1571906533,NULL),(1877364415,15367115,1,2118441,0,1,1,'C',1,0.754181,75,335823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 22, \"great\": 174}, \"maximum_statistics\": {\"great\": 299}}',36.5115,180888296,111744,NULL,'2023-09-22 07:38:37',1695368317,NULL),(1877261151,15367115,1,2118441,0,1,1,'A',1,0.929766,299,803515,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 257}, \"maximum_statistics\": {\"great\": 299}}',41.6553,180747847,277868,NULL,'2023-09-12 13:07:59',1694524079,NULL),(1877261141,15367115,1,2118441,0,1,1,'A',1,0.909699,299,711661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 245}, \"maximum_statistics\": {\"great\": 299}}',43.756,180747764,261808,NULL,'2023-09-12 13:02:42',1694523762,NULL),(1856725054,15367115,1,2118441,0,1,1,'B',1,0.831104,150,488911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 10, \"great\": 208}, \"maximum_statistics\": {\"great\": 299}}',46.767,150010199,169965,NULL,'2020-04-11 06:42:17',1586587337,NULL),(1854646220,15367115,1,2118441,1,1,1,'SH',1,0.953177,299,866421,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 271}, \"maximum_statistics\": {\"great\": 299}}',47.5644,146769534,285050,NULL,'2019-10-18 02:49:15',1571366955,NULL),(1854646209,15367115,1,2118441,0,1,1,'S',1,0.961538,299,796710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 276}, \"maximum_statistics\": {\"great\": 299}}',49.1481,146769034,269976,NULL,'2019-10-18 01:49:41',1571363381,NULL),(1854647630,15367115,1,2118441,0,1,1,'A',1,0.943144,299,794649,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 265}, \"maximum_statistics\": {\"great\": 299}}',51.8902,146845318,272836,NULL,'2019-10-23 02:57:11',1571799431,NULL),(1867713556,15373309,1,469419,0,1,1,'B',1,0.856383,45,491463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 70, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 94}}',15.9361,166800938,60224,NULL,'2021-10-20 13:32:22',1634736742,NULL),(1866796511,15373309,1,3147461,1,1,1,'S',1,0.954545,33,723138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 30, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 33}}',19.7575,165238753,25165,NULL,'2021-08-24 17:25:40',1629825940,NULL),(1855771788,15373309,1,397536,0,1,1,'C',1,0.750505,48,272041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 96, \"great\": 344, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 495}}',20.2887,148392423,210991,NULL,'2020-01-29 05:34:40',1580276080,NULL),(1875218564,15373309,1,1349028,0,1,1,'B',1,0.804348,42,362601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 93, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 138}}',21.2332,177726325,55520,NULL,'2023-03-07 14:56:25',1678200985,NULL),(1866794059,15373309,1,3017086,1,1,1,'X',1,1,53,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53}}',31.1196,165238984,25024,NULL,'2021-08-24 17:35:09',1629826509,NULL),(1866698456,15373309,1,2904510,1,1,1,'S',1,0.985294,68,872788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 68}}',31.9742,165238854,33328,NULL,'2021-08-24 17:29:35',1629826175,NULL),(1866738770,15373309,1,2821623,1,1,1,'X',1,1,66,890248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 66}}',32.6263,165238488,47555,NULL,'2021-08-24 17:12:51',1629825171,NULL),(1867772306,15373309,1,280626,0,1,1,'A',1,0.909091,62,632805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',33.7652,166801056,43050,NULL,'2021-10-20 13:37:09',1634737029,NULL),(1866996574,15373309,1,2954442,1,1,1,'A',1,0.974576,106,821890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 113, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 118}}',33.9822,165551146,96001,NULL,'2021-09-04 14:27:07',1630765627,NULL),(1875158917,15373309,1,2510650,0,1,1,'B',1,0.883838,55,496537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 30, \"great\": 334, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 396}}',34.856,177726004,156326,NULL,'2023-03-07 14:38:01',1678199881,NULL),(1866737971,15373309,1,3076272,1,1,1,'X',1,1,78,884457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 78}}',36.8427,165238601,59788,NULL,'2021-08-24 17:18:17',1629825497,NULL),(1867021731,15373309,1,2845730,1,1,1,'A',1,0.963542,127,777873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 288}}',37.2882,165551243,189912,NULL,'2021-09-04 14:30:51',1630765851,NULL),(1866691340,15373309,1,2771619,1,1,1,'S',1,0.995146,103,901598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 103}}',37.9045,165238913,66845,NULL,'2021-08-24 17:32:24',1629826344,NULL),(1866792530,15373309,1,3015993,1,1,1,'A',1,0.954545,47,681998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 5, \"great\": 115, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 121}}',38.0707,165238642,60656,NULL,'2021-08-24 17:20:03',1629825603,NULL),(1867040212,15373309,1,3009118,1,1,1,'A',1,0.976684,129,817966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 186, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 193}}',39.7709,165551413,129113,NULL,'2021-09-04 14:36:27',1630766187,NULL),(1866992218,15373309,1,3096660,1,1,1,'A',1,0.933642,115,646474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 16, \"great\": 297, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 324}}',46.1114,165551549,187966,NULL,'2021-09-04 14:41:38',1630766498,NULL),(1854779426,15373501,1,404580,0,1,1,'D',1,0.609375,11,135990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 42}, \"maximum_statistics\": {\"great\": 96}}',6.32831,146959792,21504,NULL,'2019-10-30 14:48:19',1572446899,NULL),(1860625201,15377826,1,1720898,0,1,1,'C',1,0.722222,22,298463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 35}, \"maximum_statistics\": {\"great\": 63}}',8.53726,155835465,28002,NULL,'2020-11-10 08:53:39',1604998419,NULL),(1860604412,15377826,1,1687467,0,1,1,'B',1,0.844444,25,470965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 34}, \"maximum_statistics\": {\"great\": 45}}',11.6112,155835814,25440,NULL,'2020-11-10 09:18:07',1604999887,NULL),(1871315816,15377826,1,1992078,1,1,1,'S',1,0.96875,32,737522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 30, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 32}}',16.5178,172055849,17475,NULL,'2022-05-21 17:31:24',1653154284,NULL),(1871334903,15377826,1,2685431,1,1,1,'A',1,0.927083,144,765849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 123}, \"maximum_statistics\": {\"great\": 144}}',24.5455,172075020,95620,NULL,'2022-05-22 11:29:43',1653218983,NULL),(2560080408,15377826,1,2162596,1,1,1,'S',1,0.957895,95,888014,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 87, \"ignore_hit\": 31, \"ignore_miss\": 1, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 95, \"ignore_hit\": 31, \"large_bonus\": 22}}',24.805,NULL,0,'2024-03-24 13:40:14','2024-03-24 13:41:44',1711287704,7478),(1871292550,15377826,1,818689,0,1,1,'S',1,0.989899,99,895686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99}}',26.594,172055708,54909,NULL,'2022-05-21 17:26:17',1653153977,NULL),(1871419452,15377826,1,2410095,1,1,1,'S',1,0.971519,158,841240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 149}, \"maximum_statistics\": {\"great\": 158}}',29.0712,172332852,114979,NULL,'2022-06-02 08:14:00',1654157640,NULL),(1871313444,15377826,1,478376,1,1,1,'S',1,0.968531,143,777196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 134}, \"maximum_statistics\": {\"great\": 143}}',29.6151,172074869,95050,NULL,'2022-05-22 11:21:42',1653218502,NULL),(1871530454,15377826,1,331988,0,1,1,'S',1,0.974747,99,796502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 94}, \"maximum_statistics\": {\"great\": 99}}',32.8791,172332743,101302,NULL,'2022-06-02 08:07:40',1654157260,NULL),(1871319664,15377826,1,2649340,1,1,1,'S',1,0.977823,248,834703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 237}, \"maximum_statistics\": {\"great\": 248}}',33.5091,172075484,241674,NULL,'2022-05-22 11:55:58',1653220558,NULL),(1871344232,15377826,1,1673758,1,1,1,'S',1,0.995192,104,857748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 104}}',33.5894,172056079,67663,NULL,'2022-05-21 17:39:40',1653154780,NULL),(1871512497,15377826,1,1198947,1,1,1,'S',1,0.991525,118,842666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 116}, \"maximum_statistics\": {\"great\": 118, \"legacy_combo_increase\": 1}}',36.3756,172333046,95156,NULL,'2022-06-02 08:25:05',1654158305,NULL),(1871429771,15377826,1,3336710,1,1,1,'S',1,0.982684,231,813716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 223}, \"maximum_statistics\": {\"great\": 231}}',37.0098,172332618,192274,NULL,'2022-06-02 08:00:37',1654156837,NULL),(1861378518,15378626,1,741455,1,1,1,'S',1,0.966667,120,801831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 112}, \"maximum_statistics\": {\"great\": 120}}',NULL,157132818,83484,NULL,'2020-12-23 09:34:32',1608716072,NULL),(1860873521,15378626,1,1763478,0,1,1,'D',1,0.254032,3,11462,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 80, \"great\": 19}, \"maximum_statistics\": {\"great\": 124}}',2.78274,156280400,16050,NULL,'2020-11-26 03:52:19',1606362739,NULL),(1860811599,15378626,1,1832115,0,1,1,'D',1,0.23622,6,2669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 85, \"great\": 18}, \"maximum_statistics\": {\"great\": 127}}',3.14955,156280017,10830,NULL,'2020-11-26 03:31:34',1606361494,NULL),(1860910505,15378626,1,1442771,0,1,1,'C',1,0.786458,85,396337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 57}, \"maximum_statistics\": {\"great\": 96}}',11.1218,156559912,90722,NULL,'2020-12-05 10:31:01',1607164261,NULL),(1869722055,15378626,1,3205768,0,1,1,'C',1,0.734375,47,236939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 93}, \"maximum_statistics\": {\"great\": 160}}',13.6132,169714664,44610,NULL,'2022-02-11 14:06:46',1644588406,NULL),(1861727586,15378626,1,46803,0,1,1,'A',1,0.928571,102,683071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',23.9949,157676911,92612,NULL,'2021-01-10 14:33:24',1610289204,NULL),(1854689738,15380342,1,1715244,0,1,1,'C',1,0.735632,25,238403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 49}, \"maximum_statistics\": {\"great\": 87}}',10.2529,146800332,22768,NULL,'2019-10-20 00:37:10',1571531830,NULL),(1860144551,15380342,1,1715244,0,1,1,'C',1,0.798851,76,376489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 54}, \"maximum_statistics\": {\"great\": 87}}',15.9101,155349819,43023,NULL,'2020-10-22 17:36:06',1603388166,NULL),(1864853011,15380342,1,1715243,0,1,1,'B',1,0.883333,134,550082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 117}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',27.8438,162303952,112096,NULL,'2021-05-25 03:09:44',1621912184,NULL),(2958161451,15382331,1,943987,1,1,1,'D',1,0.566038,23,159571,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 46, \"miss\": 46, \"great\": 67, \"ignore_hit\": 27, \"ignore_miss\": 100, \"large_bonus\": 1, \"small_bonus\": 87}, \"maximum_statistics\": {\"great\": 159, \"ignore_hit\": 27, \"large_bonus\": 37, \"small_bonus\": 151}}',7.69549,NULL,0,'2024-06-07 17:23:04','2024-06-07 17:24:26',1717781066,7566),(2931560122,15382331,1,2700556,1,1,1,'B',1,0.856918,63,547558,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 27, \"great\": 254, \"ignore_miss\": 6, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 318, \"large_bonus\": 18}}',21.8078,NULL,0,'2024-06-02 14:49:07','2024-06-02 14:52:57',1717339977,7566),(3085342837,15382331,1,3726032,1,1,1,'B',1,0.864224,74,580979,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 183, \"ignore_miss\": 2, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 232, \"large_bonus\": 13}}',21.9801,NULL,0,'2024-06-30 18:31:58','2024-06-30 18:34:41',1719772481,7596),(1854865708,15387187,1,1378908,1,1,1,'D',1,0.557143,22,133680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 26, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 70}}',5.0853,146928608,54264,NULL,'2019-10-28 09:19:11',1572254351,NULL),(1854871634,15387187,1,557549,1,1,1,'D',1,0.496599,11,155089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 50, \"great\": 49, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 147}}',5.81944,146928864,120042,NULL,'2019-10-28 09:46:50',1572256010,NULL),(1854805609,15387187,1,46803,0,1,1,'D',1,0.392857,10,86577,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 57, \"great\": 30, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',6.66997,146930806,39972,NULL,'2019-10-28 12:30:44',1572265844,NULL),(1854869664,15387187,1,1383553,0,1,1,'D',1,0.515707,17,114871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 60, \"great\": 66, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 191}}',7.88955,146928670,96666,NULL,'2019-10-28 09:27:29',1572254849,NULL),(1854827469,15387187,1,1092363,1,1,1,'A',1,0.928571,14,690466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 12}, \"maximum_statistics\": {\"great\": 14}}',9.26427,147096032,102907,NULL,'2019-11-08 11:34:59',1573212899,NULL),(1855462287,15387187,1,1161043,0,1,1,'C',1,0.758929,35,388228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 72, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 112}}',14.1384,147997788,128157,NULL,'2020-01-04 06:09:50',1578118190,NULL),(1854837765,15387187,1,906953,0,1,1,'C',1,0.712727,70,234972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 36, \"great\": 153, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 275}}',15.1937,146928657,91725,NULL,'2019-10-28 09:25:43',1572254743,NULL),(1854872123,15387187,1,87043,0,1,1,'A',1,0.943878,98,712475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 87, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 98}}',18.1793,146928788,72268,NULL,'2019-10-28 09:40:00',1572255600,NULL),(1854760943,15387187,1,557816,0,1,1,'C',1,0.736961,42,264392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 65, \"great\": 274, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 441}}',19.2995,147111879,150587,NULL,'2019-11-09 08:11:17',1573287077,NULL),(1854792942,15387187,1,37845,0,1,1,'C',1,0.785354,35,309740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 135}, \"maximum_statistics\": {\"great\": 198}}',19.6064,147116946,56378,NULL,'2019-11-09 14:08:52',1573308532,NULL),(1854872131,15387187,1,87043,0,1,1,'B',1,0.841837,51,450444,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 70, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 98}}',20.4174,146929014,48881,NULL,'2019-10-28 10:00:03',1572256803,NULL),(1855406514,15387187,1,12787,0,1,1,'S',1,0.982456,57,704549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 55, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 57}}',21.3305,147997814,41712,NULL,'2020-01-04 06:13:08',1578118388,NULL),(1854979231,15387187,1,64014,1,1,1,'S',1,0.986667,75,848516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 73, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 75}}',28.9723,147126954,62442,NULL,'2019-11-10 00:21:03',1573345263,NULL),(1854768791,15387187,1,12788,0,1,1,'S',1,0.953781,119,775656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 108, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 119}}',30.2224,147095241,84524,NULL,'2019-11-08 10:26:13',1573208773,NULL),(1872779993,15387187,1,2854814,0,1,1,'A',1,0.938356,64,625869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 132}, \"maximum_statistics\": {\"great\": 146}}',30.663,174272938,66039,NULL,'2022-08-31 12:10:33',1661947833,NULL),(1873263104,15387187,1,3442438,1,1,1,'S',1,0.995283,106,841734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 106}}',37.4699,174977581,73914,NULL,'2022-10-08 09:49:29',1665222569,NULL),(1878043772,15399122,1,2051068,0,1,1,'D',1,0.696875,39,215994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 22, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',11.4241,181884030,50698,NULL,'2023-12-07 07:25:54',1701933954,NULL),(1854737650,15405081,1,2094426,1,1,1,'D',1,0.697917,64,282875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 47, \"great\": 161}, \"maximum_statistics\": {\"great\": 288}}',10.9065,146851859,265573,NULL,'2019-10-23 15:43:27',1571845407,NULL),(1854749859,15405081,1,1223206,1,1,1,'D',1,0.611479,57,125506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 123, \"great\": 224}, \"maximum_statistics\": {\"great\": 453}}',12.1022,146878574,139257,NULL,'2019-10-25 13:49:42',1572011382,NULL),(1854675028,15405081,1,216969,0,1,1,'D',1,0.668605,47,186929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 57, \"great\": 144}, \"maximum_statistics\": {\"great\": 258}}',14.0231,146890736,99817,NULL,'2019-10-26 06:27:55',1572071275,NULL),(1854729237,15405081,1,468750,1,1,1,'C',1,0.747619,84,296054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 115}, \"maximum_statistics\": {\"great\": 210}}',14.2685,146851340,74846,NULL,'2019-10-23 15:06:45',1571843205,NULL),(1854659334,15405081,1,102164,1,1,1,'C',1,0.733813,26,316021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 83}, \"maximum_statistics\": {\"great\": 139}}',14.7674,146880257,101160,NULL,'2019-10-25 15:36:03',1572017763,NULL),(1854740285,15405081,1,476366,0,1,1,'C',1,0.737143,53,256012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 103}, \"maximum_statistics\": {\"great\": 175}}',14.7983,146878520,67710,NULL,'2019-10-25 13:46:10',1572011170,NULL),(1854679505,15405081,1,391578,0,1,1,'B',1,0.815436,46,392130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 105}, \"maximum_statistics\": {\"great\": 149}}',15.4688,146878490,89163,NULL,'2019-10-25 13:44:17',1572011057,NULL),(1854845665,15405081,1,2158530,1,1,1,'D',1,0.688889,33,233939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 41, \"great\": 126}, \"maximum_statistics\": {\"great\": 225}}',16.6109,146988809,81918,NULL,'2019-11-01 15:12:44',1572621164,NULL),(1854853545,15405081,1,737332,1,1,1,'C',1,0.742321,72,273303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 41, \"great\": 183}, \"maximum_statistics\": {\"great\": 293}}',17.859,146988948,94522,NULL,'2019-11-01 15:21:04',1572621664,NULL),(1854812828,15405081,1,468753,1,1,1,'C',1,0.775472,82,333245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 15, \"great\": 161}, \"maximum_statistics\": {\"great\": 265}}',18.1455,146988649,101066,NULL,'2019-11-01 15:04:17',1572620657,NULL),(1854859755,15405081,1,178075,0,1,1,'B',1,0.814394,84,444781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 91}, \"maximum_statistics\": {\"great\": 132}}',18.4146,146988689,124468,NULL,'2019-11-01 15:06:18',1572620778,NULL),(1854678558,15405081,1,219031,0,1,1,'A',1,0.9,42,576763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 51}, \"maximum_statistics\": {\"great\": 60}}',18.5859,146878432,116032,NULL,'2019-10-25 13:40:27',1572010827,NULL),(1854786945,15405081,1,33517,0,1,1,'C',1,0.792857,31,354502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 90}, \"maximum_statistics\": {\"great\": 140, \"legacy_combo_increase\": 2}}',18.9814,146988730,66428,NULL,'2019-11-01 15:08:27',1572620907,NULL),(1854837531,15405081,1,65419,0,1,1,'A',1,0.912162,53,680505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 74}}',19.3329,146989156,133218,NULL,'2019-11-01 15:33:41',1572622421,NULL),(1854695579,15405081,1,51087,0,1,1,'A',1,0.902597,77,688571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 62}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',19.5633,146878125,105005,NULL,'2019-10-25 13:22:38',1572009758,NULL),(1854694417,15405081,1,1636977,1,1,1,'C',1,0.765046,77,307040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 22, \"great\": 251}, \"maximum_statistics\": {\"great\": 432}}',20.1726,146890961,233790,NULL,'2019-10-26 06:51:09',1572072669,NULL),(1854826930,15405081,1,2098590,1,1,1,'A',1,0.92268,70,661601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 97}}',20.5514,146988518,106622,NULL,'2019-11-01 14:57:11',1572620231,NULL),(1854835799,15405081,1,161195,1,1,1,'B',1,0.803711,44,354015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 36, \"great\": 347}, \"maximum_statistics\": {\"great\": 512}}',21.9721,146988609,280961,NULL,'2019-11-01 15:02:05',1572620525,NULL),(1854658154,15405081,1,30771,0,1,1,'B',1,0.848,98,428651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 184}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 4}}',21.9988,146880232,224736,NULL,'2019-10-25 15:34:25',1572017665,NULL),(1854658101,15405081,1,2033959,1,1,1,'B',1,0.834437,69,453728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 108}, \"maximum_statistics\": {\"great\": 151}}',22.0303,146879169,85008,NULL,'2019-10-25 14:28:10',1572013690,NULL),(1854691740,15405081,1,47031,0,1,1,'B',1,0.897849,72,515835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 77}, \"maximum_statistics\": {\"great\": 93}}',22.5732,146878333,85031,NULL,'2019-10-25 13:35:02',1572010502,NULL),(1854634910,15405081,1,2112355,1,1,1,'B',1,0.81,113,404656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 24, \"great\": 272}, \"maximum_statistics\": {\"great\": 400}}',22.6834,146880136,211252,NULL,'2019-10-25 15:28:13',1572017293,NULL),(1854659978,15405081,1,1946251,1,1,1,'B',1,0.822684,130,447033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 17, \"great\": 219}, \"maximum_statistics\": {\"great\": 313}}',22.9347,146890924,190064,NULL,'2019-10-26 06:45:51',1572072351,NULL),(1854765438,15405081,1,569554,1,1,1,'B',1,0.840909,50,441707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 111}, \"maximum_statistics\": {\"great\": 154}}',23.5502,146988921,117973,NULL,'2019-11-01 15:19:01',1572621541,NULL),(1854866865,15405081,1,2119141,1,1,1,'C',1,0.797153,177,397667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 18, \"great\": 185}, \"maximum_statistics\": {\"great\": 281}}',23.8456,146989229,143136,NULL,'2019-11-01 15:38:09',1572622689,NULL),(1854721943,15405081,1,1520847,1,1,1,'B',1,0.840402,116,410185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 30, \"great\": 335}, \"maximum_statistics\": {\"great\": 448}}',24.8373,146879035,255215,NULL,'2019-10-25 14:19:17',1572013157,NULL),(1854880471,15405081,1,2129982,1,1,1,'C',1,0.780303,91,345568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 53, \"great\": 312}, \"maximum_statistics\": {\"great\": 462}}',25.9628,146989036,212050,NULL,'2019-11-01 15:26:44',1572622004,NULL),(1854675492,15405081,1,1610622,1,1,1,'B',1,0.826172,72,376875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 184}, \"maximum_statistics\": {\"great\": 256}}',26.4052,146878462,103685,NULL,'2019-10-25 13:42:23',1572010943,NULL),(1854639150,15405081,1,86482,0,1,1,'B',1,0.885246,111,541114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 144}, \"maximum_statistics\": {\"great\": 183}}',29.4462,146878399,121753,NULL,'2019-10-25 13:38:38',1572010718,NULL),(1854861685,15405081,1,746800,0,1,1,'B',1,0.868321,103,459402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 201}, \"maximum_statistics\": {\"great\": 262}}',32.114,146988983,116393,NULL,'2019-11-01 15:23:04',1572621784,NULL),(1854871425,15405081,1,1961111,1,1,1,'A',1,0.923781,162,755624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 140}, \"maximum_statistics\": {\"great\": 164}}',37.4978,146989189,109514,NULL,'2019-11-01 15:35:31',1572622531,NULL),(1875271167,15407053,1,1774604,0,1,1,'C',1,0.766476,36,291791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 56, \"great\": 242}, \"maximum_statistics\": {\"great\": 349}}',17.0278,178005662,102231,NULL,'2023-03-23 21:14:32',1679606072,NULL),(1878302477,15407053,1,3497903,1,1,1,'C',1,0.759358,59,296633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 115}, \"maximum_statistics\": {\"great\": 187}}',20.7571,182172530,59060,NULL,'2023-12-29 00:07:36',1703808456,NULL),(1864846882,15407053,1,2229401,1,1,1,'S',1,0.959184,147,828500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 135}, \"maximum_statistics\": {\"great\": 147}}',28.4557,162403725,107908,NULL,'2021-05-28 00:25:24',1622161524,NULL),(1863763642,15407053,1,392097,0,1,1,'B',1,0.899267,201,651476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 222}, \"maximum_statistics\": {\"great\": 273}}',35.6236,160887130,208868,NULL,'2021-04-16 01:24:27',1618536267,NULL),(1875517326,15407053,1,1772047,0,1,1,'B',1,0.826172,229,441362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 65, \"great\": 566}, \"maximum_statistics\": {\"great\": 768}}',39.1739,178416995,410042,NULL,'2023-04-15 22:15:14',1681596914,NULL),(1875373958,15407053,1,1772048,0,1,1,'A',1,0.905844,323,639513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 21, \"great\": 521}, \"maximum_statistics\": {\"great\": 616}}',44.8424,178031356,464878,NULL,'2023-03-25 08:36:01',1679733361,NULL),(1858913815,15410553,1,928528,0,1,1,'C',1,0.75,23,255595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 17, \"great\": 69}, \"maximum_statistics\": {\"great\": 104}}',13.7451,153325454,26638,NULL,'2020-08-06 03:45:41',1596685541,NULL),(2260882675,15410553,1,4254186,1,1,1,'B',1,0.849351,88,452980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 22, \"great\": 291}, \"maximum_statistics\": {\"great\": 385}}',23.1059,182597585,181284,NULL,'2024-01-30 11:57:43',1706615863,NULL),(1856898806,15410553,1,1970278,0,1,1,'B',1,0.866864,78,490506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 135}, \"maximum_statistics\": {\"great\": 169}}',23.277,150136975,85158,NULL,'2020-04-15 06:37:04',1586932624,NULL),(1859892718,15410553,1,2548583,0,1,1,'B',1,0.862676,132,610859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 105}, \"maximum_statistics\": {\"great\": 142}}',31.7198,154838522,106240,NULL,'2020-10-02 14:12:48',1601647968,NULL),(1859540981,15410553,1,927977,0,1,1,'B',1,0.889925,193,565120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 218}, \"maximum_statistics\": {\"great\": 268}}',40.7275,154368270,192932,NULL,'2020-09-15 06:57:29',1600153049,NULL),(1862742822,15411406,1,2222443,0,1,1,'D',1,0.566038,12,115255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 27, \"great\": 41}, \"maximum_statistics\": {\"great\": 106}}',8.66062,159335197,23142,NULL,'2021-03-03 19:07:21',1614798441,NULL),(1862705234,15411406,1,1789398,1,1,1,'D',1,0.552632,16,85134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 27, \"great\": 39}, \"maximum_statistics\": {\"great\": 114}}',8.6897,159335230,21812,NULL,'2021-03-03 19:08:23',1614798503,NULL),(1864066596,15411406,1,1468469,0,1,1,'D',1,0.52707,25,71789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 85, \"great\": 102}, \"maximum_statistics\": {\"great\": 314}}',9.41366,161170100,62042,NULL,'2021-04-23 15:11:47',1619190707,NULL),(1873096187,15411406,1,2006816,0,1,1,'X',1,1,7,903771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',10.7631,174834426,18900,NULL,'2022-09-30 22:13:55',1664576035,NULL),(1873107277,15411406,1,2025643,0,1,1,'B',1,0.882353,17,686539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 13}, \"maximum_statistics\": {\"great\": 17}}',11.1041,174834373,11067,NULL,'2022-09-30 22:09:48',1664575788,NULL),(1862781919,15411406,1,1869934,1,1,1,'C',1,0.760274,44,357950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 44}, \"maximum_statistics\": {\"great\": 73}}',11.576,159335741,66050,NULL,'2021-03-03 19:27:05',1614799625,NULL),(1866923189,15411406,1,1331685,0,1,1,'D',1,0.673077,52,307417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 18, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 52}}',11.7934,165468114,29994,NULL,'2021-09-01 12:02:40',1630497760,NULL),(1862750875,15411406,1,2231839,0,1,1,'B',1,0.811475,36,442233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 43}, \"maximum_statistics\": {\"great\": 61}}',11.8096,159335174,38397,NULL,'2021-03-03 19:06:34',1614798394,NULL),(1862824856,15411406,1,1617643,0,1,1,'D',1,0.656934,21,165095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 27, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',12.282,159335395,39114,NULL,'2021-03-03 19:13:39',1614798819,NULL),(1873107284,15411406,1,2025643,0,1,1,'X',1,1,17,798372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17}}',12.3524,174834384,12732,NULL,'2022-09-30 22:11:05',1664575865,NULL),(1862816633,15411406,1,821752,0,1,1,'S',1,0.96875,16,763759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 15, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 16}}',12.5142,159335918,116610,NULL,'2021-03-03 19:33:45',1614800025,NULL),(1862800722,15411406,1,2102291,0,1,1,'C',1,0.725806,26,249219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',13.1794,159335475,36098,NULL,'2021-03-03 19:16:56',1614799016,NULL),(1861497235,15411406,1,2688197,0,1,1,'B',1,0.824074,46,416242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 74}, \"maximum_statistics\": {\"great\": 108}}',13.2577,157349257,35992,NULL,'2020-12-30 14:39:36',1609339176,NULL),(1872123150,15411406,1,1482115,0,1,1,'C',1,0.708459,51,225518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 42, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 331}}',14.214,173202518,149517,NULL,'2022-07-09 23:26:12',1657409172,NULL),(1862750900,15411406,1,2231839,0,1,1,'B',1,0.868852,61,666705,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 45}, \"maximum_statistics\": {\"great\": 61}}',14.717,159335661,46291,NULL,'2021-03-03 19:23:18',1614799398,NULL),(1862781913,15411406,1,1869934,1,1,1,'B',1,0.815068,19,396271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 54, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 73}}',15.1663,159335286,58588,NULL,'2021-03-03 19:10:11',1614798611,NULL),(1862817951,15411406,1,824719,0,1,1,'B',1,0.808333,30,434900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 42}, \"maximum_statistics\": {\"great\": 60}}',16.9364,159335969,109075,NULL,'2021-03-03 19:36:00',1614800160,NULL),(1862826456,15411406,1,2807131,1,1,1,'C',1,0.748768,42,275408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 35, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 203}}',17.6786,159335865,61175,NULL,'2021-03-03 19:31:56',1614799916,NULL),(1862822306,15411406,1,1119785,0,1,1,'B',1,0.824324,74,509505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 48}, \"maximum_statistics\": {\"great\": 74}}',19.3309,159337198,59702,NULL,'2021-03-03 20:21:12',1614802872,NULL),(1862731846,15411406,1,2202413,1,1,1,'A',1,0.901639,122,764669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 98, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 122}}',19.3624,159336084,87300,NULL,'2021-03-03 19:40:15',1614800415,NULL),(1873164134,15411406,1,253226,1,1,1,'B',1,0.819277,40,476184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 58}, \"maximum_statistics\": {\"great\": 83}}',19.5457,174834340,124975,NULL,'2022-09-30 22:07:22',1664575642,NULL),(1873094895,15411406,1,2006815,0,1,1,'X',1,1,14,907167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 14}, \"maximum_statistics\": {\"great\": 14}}',19.669,174834443,27036,NULL,'2022-09-30 22:15:39',1664576139,NULL),(1873107589,15411406,1,2025644,1,1,1,'X',1,1,24,861961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24}, \"maximum_statistics\": {\"great\": 24}}',21.0613,174834407,16774,NULL,'2022-09-30 22:12:39',1664575959,NULL),(1873153388,15411406,1,232877,0,1,1,'B',1,0.898734,127,573583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 127}, \"maximum_statistics\": {\"great\": 158}}',21.5017,174834140,115571,NULL,'2022-09-30 21:53:08',1664574788,NULL),(1873089116,15411406,1,1808551,1,1,1,'A',1,0.908879,121,615336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 179}, \"maximum_statistics\": {\"great\": 214}}',22.9909,174834179,145528,NULL,'2022-09-30 21:55:47',1664574947,NULL),(1862821888,15411406,1,1119784,0,1,1,'A',1,0.93038,73,776494,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 79}}',24.5927,159335610,48025,NULL,'2021-03-03 19:21:33',1614799293,NULL),(1862822285,15411406,1,1119785,0,1,1,'B',1,0.871622,44,561831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 58}, \"maximum_statistics\": {\"great\": 74}}',25.343,159337170,48892,NULL,'2021-03-03 20:20:10',1614802810,NULL),(1868341068,15411406,1,1134793,1,1,1,'A',1,0.934028,144,782701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 125, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 144}}',27.0179,167702964,124192,NULL,'2021-11-23 17:09:49',1637687389,NULL),(1872688371,15411406,1,3731992,1,1,1,'A',1,0.933628,92,693934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 104}, \"maximum_statistics\": {\"great\": 113}}',29.3667,173988950,68308,NULL,'2022-08-16 13:26:08',1660656368,NULL),(1873126435,15411406,1,2043000,0,1,1,'A',1,0.918089,60,560600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 260}, \"maximum_statistics\": {\"great\": 293}}',30.3257,174834292,126231,NULL,'2022-09-30 22:03:51',1664575431,NULL),(1873127984,15411406,1,1657682,1,1,1,'B',1,0.894089,67,616418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 165}, \"maximum_statistics\": {\"great\": 203}}',30.5886,174834239,185726,NULL,'2022-09-30 21:59:46',1664575186,NULL),(1872594247,15411406,1,3651643,1,1,1,'A',1,0.961326,91,737615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 169}, \"maximum_statistics\": {\"great\": 181}}',36.3014,173989007,104691,NULL,'2022-08-16 13:29:57',1660656597,NULL),(1864124321,15413674,1,960147,1,1,1,'A',1,0.904908,163,677982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 132, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 163}}',NULL,161361211,130155,NULL,'2021-04-28 19:38:46',1619638726,NULL),(1855062178,15413674,1,1251844,1,1,1,'D',1,0.641353,50,27520,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 319, \"miss\": 79, \"great\": 267}, \"maximum_statistics\": {\"great\": 665}}',NULL,147352261,165750,NULL,'2019-11-23 22:17:42',1574547462,NULL),(1864065441,15413674,1,1466169,0,1,1,'D',1,0.62931,12,212558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 26, \"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 116}}',8.0247,161296816,84405,NULL,'2021-04-26 23:44:19',1619480659,NULL),(1863996412,15413674,1,2573447,0,1,1,'C',1,0.751479,39,276420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 98, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 169}}',11.7345,161296915,49809,NULL,'2021-04-26 23:50:12',1619481012,NULL),(1864008635,15413674,1,2002993,0,1,1,'C',1,0.716895,38,248815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 28, \"great\": 123}, \"maximum_statistics\": {\"great\": 219}}',11.7575,161262693,86416,NULL,'2021-04-26 00:41:46',1619397706,NULL),(1854696477,15413674,1,1863293,0,1,1,'B',1,0.835938,142,414674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 192}}',16.0551,146871225,91314,NULL,'2019-10-25 00:03:09',1571961789,NULL),(1854664695,15413674,1,1837012,0,1,1,'B',1,0.803468,32,345689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 119, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 173}}',17.4738,146923826,61216,NULL,'2019-10-27 22:43:48',1572216228,NULL),(1867707584,15413674,1,1937980,0,1,1,'A',1,0.949198,170,757589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 344, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 374}}',39.2451,166735182,296805,NULL,'2021-10-18 00:27:12',1634516832,NULL),(1867797182,15413674,1,3081829,1,1,1,'S',1,0.974719,178,879576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 178}}',44.3295,166757745,154190,NULL,'2021-10-18 20:35:02',1634589302,NULL),(1859730178,15415400,1,190371,0,1,1,'D',1,0.64786,25,157423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 62, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',14.9436,154517677,58204,NULL,'2020-09-21 00:47:14',1600649234,NULL),(1861133564,15415400,1,187590,0,1,1,'B',1,0.868633,80,433653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 28, \"great\": 303, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 373}}',26.6071,156630239,202944,NULL,'2020-12-07 13:08:20',1607346500,NULL),(1855146621,15416419,1,760464,0,1,1,'D',1,0.6875,16,324974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 13}, \"maximum_statistics\": {\"great\": 32}}',6.36844,147704657,75448,NULL,'2019-12-17 10:58:10',1576580290,NULL),(1869412795,15416419,1,527709,0,1,1,'D',1,0.530405,13,172289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 51, \"great\": 60}, \"maximum_statistics\": {\"great\": 148}}',7.46335,169283178,136514,NULL,'2022-01-25 05:52:39',1643089959,NULL),(1855146618,15416419,1,760464,0,1,1,'C',1,0.765625,16,392875,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 19}, \"maximum_statistics\": {\"great\": 32}}',10.2747,147704614,59364,NULL,'2019-12-17 10:53:00',1576579980,NULL),(1855586811,15416419,1,1166979,0,1,1,'D',1,0.697674,29,222414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 19, \"great\": 104}, \"maximum_statistics\": {\"great\": 215}}',10.5595,148114305,73282,NULL,'2020-01-11 14:44:11',1578753851,NULL),(1869443920,15416419,1,74499,0,1,1,'D',1,0.604869,32,136461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 62, \"great\": 118}, \"maximum_statistics\": {\"great\": 267}}',11.5075,169182927,66677,NULL,'2022-01-21 13:26:02',1642771562,NULL),(1855339677,15416419,1,722159,1,1,1,'C',1,0.72619,47,299239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 47}, \"maximum_statistics\": {\"great\": 84}}',11.5452,147828421,63875,NULL,'2019-12-25 04:19:13',1577247553,NULL),(1869474953,15416419,1,3142315,1,1,1,'D',1,0.600897,23,118440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 38, \"great\": 83}, \"maximum_statistics\": {\"great\": 223}}',11.6451,169330020,49972,NULL,'2022-01-27 03:30:27',1643254227,NULL),(1869426041,15416419,1,2176498,1,1,1,'D',1,0.602888,29,121262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 66, \"great\": 123}, \"maximum_statistics\": {\"great\": 277}}',11.9632,169283206,58800,NULL,'2022-01-25 05:54:29',1643090069,NULL),(1869446818,15416419,1,2195531,1,1,1,'D',1,0.580056,33,104466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 101, \"great\": 158}, \"maximum_statistics\": {\"great\": 356}}',12.1982,169329964,73630,NULL,'2022-01-27 03:26:43',1643254003,NULL),(1855201612,15416419,1,128320,0,1,1,'C',1,0.77758,90,362420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 14, \"great\": 170}, \"maximum_statistics\": {\"great\": 281}}',13.5216,147704554,215578,NULL,'2019-12-17 10:46:39',1576579599,NULL),(1869987798,15416419,1,2210987,1,1,1,'B',1,0.828125,26,481503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 70}, \"maximum_statistics\": {\"great\": 96}}',14.2442,169952418,113985,NULL,'2022-02-21 01:54:31',1645408471,NULL),(1855587544,15416419,1,1528225,0,1,1,'B',1,0.854839,31,571892,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 22}, \"maximum_statistics\": {\"great\": 31}}',14.2698,148114477,83436,NULL,'2020-01-11 14:53:57',1578754437,NULL),(1855275040,15416419,1,391578,0,1,1,'B',1,0.805369,88,373131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 102}, \"maximum_statistics\": {\"great\": 149}}',14.7134,147780726,86283,NULL,'2019-12-22 07:35:14',1577000114,NULL),(1869472218,15416419,1,1762731,0,1,1,'C',1,0.724138,34,225263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 53}, \"maximum_statistics\": {\"great\": 87}}',14.7349,169309050,29676,NULL,'2022-01-26 07:10:43',1643181043,NULL),(1869378191,15416419,1,1236583,0,1,1,'C',1,0.717703,57,259717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 26, \"great\": 117}, \"maximum_statistics\": {\"great\": 209}}',15.4016,169183876,105715,NULL,'2022-01-21 14:05:32',1642773932,NULL),(1870243043,15416419,1,3258436,0,1,1,'C',1,0.726293,37,253459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 35, \"great\": 140}, \"maximum_statistics\": {\"great\": 232}}',16.0472,170378743,71031,NULL,'2022-03-11 03:24:33',1646969073,NULL),(1869477976,15416419,1,1769894,0,1,1,'C',1,0.727074,45,261999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 40, \"great\": 144}, \"maximum_statistics\": {\"great\": 229}}',17.6212,169329936,76444,NULL,'2022-01-27 03:25:07',1643253907,NULL),(1869424097,15416419,1,961652,0,1,1,'B',1,0.876289,46,575105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 75}, \"maximum_statistics\": {\"great\": 97}}',18.5879,169283238,157227,NULL,'2022-01-25 05:56:21',1643090181,NULL),(1869423255,15416419,1,958863,0,1,1,'C',1,0.76494,36,319195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 35, \"great\": 168}, \"maximum_statistics\": {\"great\": 251}}',19.0029,169309123,111003,NULL,'2022-01-26 07:16:03',1643181363,NULL),(1855900800,15416419,1,2090843,0,1,1,'B',1,0.883648,85,557854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 159}}',19.2135,148565977,110826,NULL,'2020-02-08 04:19:55',1581135595,NULL),(1869439290,15416419,1,3346252,1,1,1,'C',1,0.777559,48,306654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 17, \"great\": 158}, \"maximum_statistics\": {\"great\": 254}}',19.8345,169330045,110989,NULL,'2022-01-27 03:32:19',1643254339,NULL),(1870180620,15416419,1,2336246,1,1,1,'B',1,0.819588,79,372990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 134}, \"maximum_statistics\": {\"great\": 194}}',21.6413,170378715,86808,NULL,'2022-03-11 03:22:44',1646968964,NULL),(1858572379,15416419,1,2014323,0,1,1,'B',1,0.881279,76,527260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 172}, \"maximum_statistics\": {\"great\": 219}}',22.7128,152663749,113644,NULL,'2020-07-13 03:18:55',1594610335,NULL),(1869545290,15416419,1,2700556,0,1,1,'B',1,0.878931,53,484675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 257}, \"maximum_statistics\": {\"great\": 318}}',23.0599,169364981,115610,NULL,'2022-01-28 13:33:32',1643376812,NULL),(1869382241,15416419,1,1252296,0,1,1,'A',1,0.901042,107,552185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 157}, \"maximum_statistics\": {\"great\": 192}}',24.6087,169329994,112709,NULL,'2022-01-27 03:28:25',1643254105,NULL),(1858383116,15416419,1,1504000,0,1,1,'A',1,0.902878,81,576986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 118}, \"maximum_statistics\": {\"great\": 139}}',24.7044,152539912,65340,NULL,'2020-07-08 08:04:56',1594195496,NULL),(1873297930,15418291,1,2231839,0,1,1,'A',1,0.959016,60,763393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 61}}',23.0584,174919238,50164,NULL,'2022-10-05 01:52:14',1664934734,NULL),(1873297942,15418291,1,2231839,0,1,1,'B',1,0.893443,61,711087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 48}, \"maximum_statistics\": {\"great\": 61}}',31.3717,174919242,47322,NULL,'2022-10-05 01:52:55',1664934775,NULL),(1872762462,15418291,1,1714573,0,1,1,'A',1,0.942857,100,720864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 95}, \"maximum_statistics\": {\"great\": 105}}',31.706,174112495,60376,NULL,'2022-08-22 20:28:44',1661200124,NULL),(1873293090,15418291,1,2222443,0,1,1,'A',1,0.915094,106,721876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 88}, \"maximum_statistics\": {\"great\": 106}}',35.8307,174919254,67248,NULL,'2022-10-05 01:54:27',1664934867,NULL),(1873303065,15418291,1,2245770,0,1,1,'B',1,0.857143,79,493696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 94}, \"maximum_statistics\": {\"great\": 126}}',37.1442,174919298,56911,NULL,'2022-10-05 01:58:58',1664935138,NULL),(1872762471,15418291,1,1714573,0,1,1,'S',1,0.961905,105,823482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 97}, \"maximum_statistics\": {\"great\": 105}}',39.1058,174112512,64085,NULL,'2022-08-22 20:29:53',1661200193,NULL),(1872761424,15418291,1,1711983,0,1,1,'S',1,0.96875,96,861756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 90}, \"maximum_statistics\": {\"great\": 96}}',54.393,174112591,65864,NULL,'2022-08-22 20:35:55',1661200555,NULL),(1860313487,15418796,1,1949374,0,1,1,'C',1,0.764706,61,318575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 88}, \"maximum_statistics\": {\"great\": 136}}',17.6128,155476523,45982,NULL,'2020-10-27 14:51:49',1603810309,NULL),(1860812501,15418796,1,1949373,0,1,1,'S',1,0.966102,59,841394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 55}, \"maximum_statistics\": {\"great\": 59}}',20.5117,156221504,28458,NULL,'2020-11-24 02:36:27',1606185387,NULL),(1862952813,15418796,1,2802399,1,1,1,'S',1,0.957627,59,830783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 54}, \"maximum_statistics\": {\"great\": 59}}',24.5483,159463489,27516,NULL,'2021-03-07 16:16:32',1615133792,NULL),(1861164154,15418796,1,1949372,0,1,1,'A',1,0.911458,94,707282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 96}}',25.5878,156891074,53505,NULL,'2020-12-15 20:11:22',1608063082,NULL),(1869913833,15418796,1,1647502,1,1,1,'S',1,0.954545,143,823313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 130}, \"maximum_statistics\": {\"great\": 143}}',32.114,169976087,103012,NULL,'2022-02-22 01:02:18',1645491738,NULL),(1866509646,15427538,1,2964508,1,1,1,'A',1,0.912281,57,727140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 47}, \"maximum_statistics\": {\"great\": 57}}',19.0112,164813107,23152,NULL,'2021-08-10 19:19:00',1628623140,NULL),(1873726974,15427538,1,3065086,0,1,1,'B',1,0.879397,36,484426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 199}}',19.1954,175663441,68194,NULL,'2022-11-13 18:56:21',1668365781,NULL),(1873831095,15427538,1,395283,0,1,1,'A',1,0.956204,114,795716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 137}}',24.0945,175663490,76625,NULL,'2022-11-13 18:58:51',1668365931,NULL),(1873733411,15427538,1,3076504,0,1,1,'B',1,0.850427,49,423941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 28, \"great\": 274, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 351}}',29.6843,175663638,120270,NULL,'2022-11-13 19:07:56',1668366476,NULL),(1873744112,15427538,1,3116210,1,1,1,'A',1,0.952555,99,692451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',32.4275,175663558,161778,NULL,'2022-11-13 19:03:12',1668366192,NULL),(1860075887,15439704,1,155044,1,1,1,'C',1,0.733871,28,359191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 62}}',8.37726,155124823,115078,NULL,'2020-10-13 19:35:43',1602617743,NULL),(1863053238,15439704,1,220650,1,1,1,'D',1,0.584746,40,284229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 13}, \"maximum_statistics\": {\"great\": 59}}',8.91033,159571643,49614,NULL,'2021-03-11 00:26:12',1615422372,NULL),(1856910443,15439704,1,1095585,1,1,1,'D',1,0.636986,30,172974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 59}, \"maximum_statistics\": {\"great\": 146}}',10.5362,150215775,53891,NULL,'2020-04-17 17:51:40',1587145900,NULL),(1856876903,15439704,1,1289156,1,1,1,'D',1,0.675159,92,192254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 24, \"great\": 134}, \"maximum_statistics\": {\"great\": 314}}',13.1418,150180908,124487,NULL,'2020-04-16 16:10:56',1587053456,NULL),(1859039731,15439704,1,2362256,0,1,1,'B',1,0.844059,170,515926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 140}, \"maximum_statistics\": {\"great\": 202}}',16.1397,153534115,100086,NULL,'2020-08-13 23:08:38',1597360118,NULL),(1860050912,15439704,1,2485100,1,1,1,'B',1,0.893401,93,544247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 159, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 197}}',17.4859,155124923,120408,NULL,'2020-10-13 19:40:23',1602618023,NULL),(1856826049,15439704,1,19797,0,1,1,'C',1,0.75,78,270039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 19, \"great\": 166}, \"maximum_statistics\": {\"great\": 294}}',18.2256,150224596,120716,NULL,'2020-04-18 00:45:21',1587170721,NULL),(1872124935,15439704,1,1926351,1,1,1,'C',1,0.701863,29,240319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 30, \"great\": 95, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 161}}',18.6658,173221380,65092,NULL,'2022-07-10 19:06:40',1657480000,NULL),(1872090012,15439704,1,3424974,0,1,1,'B',1,0.888889,47,646159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 54}}',19.6421,173196673,26116,NULL,'2022-07-09 17:23:57',1657387437,NULL),(1875730489,15439704,1,1931165,1,1,1,'C',1,0.784916,97,337567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 108, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 179}}',19.9499,178514570,100650,NULL,'2023-04-21 22:14:18',1682115258,NULL),(1856823384,15439704,1,955613,0,1,1,'C',1,0.758503,113,335427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 8, \"great\": 236}, \"maximum_statistics\": {\"great\": 441}}',20.2631,150224690,175136,NULL,'2020-04-18 00:50:37',1587171037,NULL),(1857778079,15439704,1,176383,0,1,1,'C',1,0.725389,62,271789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 34, \"great\": 121}, \"maximum_statistics\": {\"great\": 193}}',20.9813,151624123,71084,NULL,'2020-06-03 20:42:41',1591216961,NULL),(1857778166,15439704,1,176384,0,1,1,'B',1,0.864754,122,570512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 89}, \"maximum_statistics\": {\"great\": 122}}',21.0017,151562598,82210,NULL,'2020-06-01 16:31:15',1591029075,NULL),(1872132923,15439704,1,2296997,1,1,1,'C',1,0.748512,30,259495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 57, \"great\": 224, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 336}}',21.75,173221421,144737,NULL,'2022-07-10 19:09:10',1657480150,NULL),(1874099273,15439704,1,2443642,0,1,1,'C',1,0.789706,53,342960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 35, \"great\": 232, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 340}}',25.001,176224053,135094,NULL,'2022-12-14 17:49:41',1671040181,NULL),(1857738666,15439704,1,2004667,0,1,1,'A',1,0.930303,83,678527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 143}, \"maximum_statistics\": {\"great\": 165}}',26.7399,151656781,95994,NULL,'2020-06-04 23:58:49',1591315129,NULL),(1875654392,15439704,1,1501473,0,1,1,'B',1,0.87907,110,535792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 169, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 215}}',27.2751,178514859,157640,NULL,'2023-04-21 22:43:32',1682117012,NULL),(1872925568,15439704,1,107369,1,1,1,'B',1,0.820707,48,372743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 142, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 198}}',28.0283,174315440,77084,NULL,'2022-09-02 20:11:57',1662149517,NULL),(1857734318,15439704,1,2369615,1,1,1,'B',1,0.854806,100,481857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 17, \"great\": 364}, \"maximum_statistics\": {\"great\": 489}}',28.7235,151505726,225134,NULL,'2020-05-30 16:05:48',1590854748,NULL),(1863663885,15439704,1,2485102,1,1,1,'A',1,0.932153,267,731578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 294}, \"maximum_statistics\": {\"great\": 339}}',28.7267,160581242,321926,NULL,'2021-04-07 14:43:01',1617806581,NULL),(1875664559,15439704,1,38607,1,1,1,'B',1,0.823733,126,437383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 17, \"great\": 298, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 434, \"legacy_combo_increase\": 1}}',30.2756,178514618,387624,NULL,'2023-04-21 22:18:21',1682115501,NULL),(1872074400,15439704,1,33617,0,1,1,'B',1,0.84492,57,451939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 140, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 187, \"legacy_combo_increase\": 4}}',34.7023,173258333,117788,NULL,'2022-07-12 13:15:34',1657631734,NULL),(1875680387,15439704,1,709374,1,1,1,'A',1,0.904762,115,556083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 209, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 252}}',35.4448,178514910,233538,NULL,'2023-04-21 22:48:00',1682117280,NULL),(1875653978,15439704,1,1789225,1,1,1,'A',1,0.913876,293,684301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 350, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 418}}',36.2683,178514685,399636,NULL,'2023-04-21 22:26:32',1682115992,NULL),(1875749489,15439704,1,1427533,1,1,1,'B',1,0.886441,92,529928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 244, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 295}}',36.9433,178514834,183739,NULL,'2023-04-21 22:41:14',1682116874,NULL),(1872317369,15439704,1,2933663,1,1,1,'B',1,0.858407,176,492549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 41, \"great\": 446, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 565}}',37.3414,173576817,331917,NULL,'2022-07-27 15:06:57',1658934417,NULL),(1872161093,15439704,1,2354863,1,1,1,'A',1,0.935115,125,778570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 131}}',37.6055,173199750,95400,NULL,'2022-07-09 20:12:20',1657397540,NULL),(1875720479,15439704,1,341410,1,1,1,'B',1,0.865798,158,496376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 30, \"great\": 507, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 652}}',43.2369,178514733,397356,NULL,'2023-04-21 22:30:50',1682116250,NULL),(1872826692,15439704,1,144058,1,1,1,'B',1,0.849693,311,568945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 2, \"great\": 230, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 326}}',44.2619,174376020,330802,NULL,'2022-09-05 20:58:06',1662411486,NULL),(1863431273,15439704,1,1052277,1,1,1,'A',1,0.959725,503,792815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 469, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 509}}',45.1541,160300627,413562,NULL,'2021-03-31 00:51:50',1617151910,NULL),(1872851367,15439704,1,838803,1,1,1,'S',1,0.964286,154,819858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 143, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 154}}',46.0184,174375984,141421,NULL,'2022-09-05 20:53:48',1662411228,NULL),(1872164503,15439704,1,816558,1,1,1,'S',1,0.966418,268,784675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 250, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 268}}',47.1042,173258283,276618,NULL,'2022-07-12 13:12:55',1657631575,NULL),(1872320640,15439704,1,2444045,0,1,1,'A',1,0.958824,89,720634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 238, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 255}}',47.5801,173576753,170512,NULL,'2022-07-27 15:03:17',1658934197,NULL),(1872088111,15439704,1,3424969,1,1,1,'S',1,0.976744,86,900339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 82, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 86}}',50.6157,173220322,63080,NULL,'2022-07-10 17:59:42',1657475982,NULL),(1861360755,15442269,1,1492013,0,1,1,'B',1,0.881579,38,626264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 29}, \"maximum_statistics\": {\"great\": 38}}',14.8644,157042533,13090,NULL,'2020-12-20 13:53:44',1608472424,NULL),(1861364151,15442269,1,1492014,0,1,1,'C',1,0.776471,27,318637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 57}, \"maximum_statistics\": {\"great\": 85}}',18.3027,157042575,23080,NULL,'2020-12-20 13:54:56',1608472496,NULL),(1878296973,15446926,1,919231,1,1,1,'C',1,0.746725,31,272242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 26, \"great\": 139}, \"maximum_statistics\": {\"great\": 229}}',NULL,182109421,96694,NULL,'2023-12-24 09:28:36',1703410116,NULL),(1878212450,15446926,1,1599042,1,1,1,'C',1,0.747289,95,289011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 37, \"great\": 265}, \"maximum_statistics\": {\"great\": 461}}',NULL,182109399,181112,NULL,'2023-12-24 09:26:28',1703409988,NULL),(1856278924,15446926,1,685913,1,1,1,'D',1,0.611111,28,177140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 51}, \"maximum_statistics\": {\"great\": 126}}',7.80696,149167268,56176,NULL,'2020-03-12 10:40:33',1584009633,NULL),(1856211635,15446926,1,523181,0,1,1,'D',1,0.569767,20,137654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 53, \"great\": 83}, \"maximum_statistics\": {\"great\": 215}}',8.49006,149167301,83874,NULL,'2020-03-12 10:43:27',1584009807,NULL),(1855164594,15446926,1,1505876,0,1,1,'C',1,0.769841,31,294037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 79}, \"maximum_statistics\": {\"great\": 126}}',12.0893,147686025,41510,NULL,'2019-12-15 23:54:45',1576454085,NULL),(1854816561,15446926,1,2092274,0,1,1,'C',1,0.731517,56,260439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 15, \"great\": 134}, \"maximum_statistics\": {\"great\": 257}}',13.8306,147077675,80216,NULL,'2019-11-07 01:28:03',1573090083,NULL),(1856030857,15446926,1,1616917,1,1,1,'B',1,0.81338,61,411854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 93}, \"maximum_statistics\": {\"great\": 142}}',15.5387,148787366,58728,NULL,'2020-02-20 12:44:57',1582202697,NULL),(1855073328,15446926,1,1920739,0,1,1,'B',1,0.836538,71,414046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 188}, \"maximum_statistics\": {\"great\": 260}}',18.8128,147410781,100761,NULL,'2019-11-27 22:18:44',1574893124,NULL),(1855164190,15446926,1,1505875,0,1,1,'C',1,0.79375,46,341866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 162}, \"maximum_statistics\": {\"great\": 240}}',20.7559,147686044,92008,NULL,'2019-12-15 23:57:14',1576454234,NULL),(1855192949,15446926,1,235074,0,1,1,'C',1,0.795918,38,330129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 103}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',21.0829,147686082,46052,NULL,'2019-12-16 00:01:53',1576454513,NULL),(1875060349,15447732,1,1205930,0,1,1,'D',1,0.542857,21,114411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 35, \"great\": 47, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 140}}',11.3464,177696241,47728,NULL,'2023-03-05 17:49:52',1678038592,NULL),(1874001288,15447732,1,3565511,1,1,1,'C',1,0.74031,33,271481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 77}, \"maximum_statistics\": {\"great\": 129}}',16.0199,176008637,37601,NULL,'2022-12-03 01:57:06',1670032626,NULL),(1873918638,15447732,1,1846962,0,1,1,'D',1,0.646,22,167069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 49, \"great\": 122}, \"maximum_statistics\": {\"great\": 250}}',16.4819,175827431,69930,NULL,'2022-11-22 17:09:48',1669136988,NULL),(1873544669,15447732,1,97242,0,1,1,'D',1,0.673913,80,211812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 36, \"great\": 132}, \"maximum_statistics\": {\"great\": 276}}',16.767,175397073,99870,NULL,'2022-10-30 19:38:59',1667158739,NULL),(1873892446,15447732,1,2487378,0,1,1,'C',1,0.733471,67,278688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 21, \"great\": 134}, \"maximum_statistics\": {\"great\": 242}}',16.981,175827459,101276,NULL,'2022-11-22 17:11:33',1669137093,NULL),(1873992575,15447732,1,2487379,0,1,1,'B',1,0.871901,54,499238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 95}, \"maximum_statistics\": {\"great\": 121}}',19.9984,176008597,61159,NULL,'2022-12-03 01:54:39',1670032479,NULL),(1873959631,15447732,1,2362256,0,1,1,'A',1,0.928218,83,621115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 176}, \"maximum_statistics\": {\"great\": 202}}',24.4001,175845553,83874,NULL,'2022-11-23 18:10:21',1669227021,NULL),(1860063673,15456728,1,2087511,1,1,1,'D',1,0.623762,26,283716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 45}, \"maximum_statistics\": {\"great\": 101}}',6.66209,155201107,290502,NULL,'2020-10-16 20:40:07',1602880807,NULL),(1865215006,15456728,1,2012563,0,1,1,'B',1,0.814516,27,371592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 42}, \"maximum_statistics\": {\"great\": 62}}',13.5919,162981972,19550,NULL,'2021-06-14 13:32:34',1623677554,NULL),(1860145021,15456728,1,1928891,0,1,1,'D',1,0.677193,33,182703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 50, \"great\": 151}, \"maximum_statistics\": {\"great\": 285}}',14.3123,155295151,78630,NULL,'2020-10-20 13:31:10',1603200670,NULL),(1858786294,15456728,1,2403588,0,1,1,'B',1,0.810219,42,378041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 96, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 137}}',16.08,153162689,48018,NULL,'2020-07-31 12:52:09',1596199929,NULL),(2648606049,15456728,1,1482751,1,1,1,'C',1,0.733766,19,324445,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 38, \"great\": 146, \"ignore_hit\": 24, \"ignore_miss\": 65, \"large_bonus\": 4, \"small_bonus\": 156}, \"maximum_statistics\": {\"great\": 231, \"ignore_hit\": 24, \"large_bonus\": 9, \"small_bonus\": 216}}',16.3724,NULL,0,'2024-04-10 06:38:20','2024-04-10 06:40:05',1712731205,7478),(1860290055,15456728,1,2051068,0,1,1,'B',1,0.8625,57,440409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 122}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',22.6294,155511523,59251,NULL,'2020-10-28 23:45:01',1603928701,NULL),(1865488984,15456728,1,1937980,0,1,1,'B',1,0.890374,104,549698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 303}, \"maximum_statistics\": {\"great\": 374}}',28.1293,163253942,192792,NULL,'2021-06-23 06:05:56',1624428356,NULL),(1860092498,15456728,1,906953,0,1,1,'B',1,0.896364,128,593298,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 227}, \"maximum_statistics\": {\"great\": 275}}',38.1678,155200866,160129,NULL,'2020-10-16 20:29:45',1602880185,NULL),(1862092023,15456728,1,906953,0,1,1,'A',1,0.945455,275,746421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 245}, \"maximum_statistics\": {\"great\": 275}}',48.089,158227402,235448,NULL,'2021-01-29 08:59:16',1611910756,NULL),(1861471395,15457513,1,339251,0,1,1,'A',1,0.922892,74,589883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 23, \"great\": 374, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 415}}',NULL,157314278,185114,NULL,'2020-12-29 11:20:52',1609240852,NULL),(1863992910,15457513,1,1309544,1,1,1,'A',1,0.907258,59,548267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 17, \"great\": 219, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 248}}',NULL,161236030,112595,NULL,'2021-04-25 08:08:26',1619338106,NULL),(1862200566,15457513,1,1441192,1,1,1,'B',1,0.862963,67,461612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 218, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 270}}',NULL,158525031,109320,NULL,'2021-02-07 08:47:23',1612687643,NULL),(1863489718,15457513,1,1742544,1,1,1,'S',1,0.982759,58,827186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',NULL,160390870,35178,NULL,'2021-04-02 09:58:05',1617357485,NULL),(1857186973,15457513,1,1876614,0,1,1,'D',1,0.198437,5,1173,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 233, \"great\": 40}, \"maximum_statistics\": {\"great\": 320}}',7.16178,150530713,19530,NULL,'2020-04-28 08:31:22',1588062682,NULL),(1855320044,15457513,1,132889,0,1,1,'D',1,0.344245,15,9176,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 512, \"great\": 217}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',9.20559,147768121,107074,NULL,'2019-12-21 14:11:30',1576937490,NULL),(1857270892,15457513,1,1059410,0,1,1,'D',1,0.652778,20,155056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 54}, \"maximum_statistics\": {\"great\": 108}}',9.76366,150805959,25990,NULL,'2020-05-07 10:59:26',1588849166,NULL),(1860313014,15457513,1,1765974,0,1,1,'B',1,0.875,16,508540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 25}, \"maximum_statistics\": {\"great\": 32}}',9.9368,155419512,9008,NULL,'2020-10-25 07:56:09',1603612569,NULL),(1857263746,15457513,1,339056,0,1,1,'C',1,0.75,29,302150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 43}, \"maximum_statistics\": {\"great\": 68}}',11.3855,150805895,29286,NULL,'2020-05-07 10:56:30',1588848990,NULL),(1858052701,15457513,1,1415001,0,1,1,'C',1,0.728395,23,249294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 15, \"great\": 52}, \"maximum_statistics\": {\"great\": 81}}',15.1431,151889058,23080,NULL,'2020-06-13 12:58:50',1592053130,NULL),(1863575073,15457513,1,1808733,0,1,1,'S',1,0.958333,36,716679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 33}, \"maximum_statistics\": {\"great\": 36}}',15.3503,160390945,18810,NULL,'2021-04-02 10:01:18',1617357678,NULL),(1861774124,15457513,1,1396048,1,1,1,'A',1,0.9125,17,609034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 35, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 40}}',17.562,157619114,36168,NULL,'2021-01-08 17:12:44',1610125964,NULL),(1857950934,15457513,1,1205931,0,1,1,'C',1,0.702703,27,248870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 23, \"great\": 68}, \"maximum_statistics\": {\"great\": 111}}',18.1693,151671656,49384,NULL,'2020-06-05 13:50:34',1591365034,NULL),(1860376415,15457513,1,1492009,0,1,1,'B',1,0.846154,55,540594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 49}, \"maximum_statistics\": {\"great\": 65}}',18.5443,155419446,25260,NULL,'2020-10-25 07:52:49',1603612369,NULL),(1861710011,15457513,1,1228325,1,1,1,'A',1,0.942308,52,753592,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 46}, \"maximum_statistics\": {\"great\": 52}}',18.7662,157619318,27173,NULL,'2021-01-08 17:20:48',1610126448,NULL),(1857873343,15457513,1,1492013,0,1,1,'A',1,0.907895,22,568909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 33}, \"maximum_statistics\": {\"great\": 38}}',18.7799,151675728,11438,NULL,'2020-06-05 16:31:25',1591374685,NULL),(1857993692,15457513,1,1492009,0,1,1,'D',1,0.661538,26,219687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 30}, \"maximum_statistics\": {\"great\": 65}}',19.0208,152049361,14733,NULL,'2020-06-19 10:38:01',1592563081,NULL),(1856366520,15457513,1,1492013,0,1,1,'C',1,0.723684,30,349579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 19}, \"maximum_statistics\": {\"great\": 38}}',19.4795,149418052,9854,NULL,'2020-03-22 19:21:03',1584904863,NULL),(1860299943,15457513,1,1538166,0,1,1,'A',1,0.918605,35,608221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 43}}',19.5415,155419561,26270,NULL,'2020-10-25 07:59:23',1603612763,NULL),(1861700495,15457513,1,919818,1,1,1,'A',1,0.95,41,825252,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 50}}',20.4103,157619275,34773,NULL,'2021-01-08 17:19:22',1610126362,NULL),(1863551220,15457513,1,819622,0,1,1,'B',1,0.830189,41,515532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 53}}',21.2143,160391026,18311,NULL,'2021-04-02 10:04:43',1617357883,NULL),(1865589697,15457513,1,1254443,1,1,1,'C',1,0.716312,56,275382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 27, \"great\": 88}, \"maximum_statistics\": {\"great\": 141}}',21.3287,163542669,65604,NULL,'2021-07-02 07:57:53',1625212673,NULL),(1854907015,15457513,1,395283,0,1,1,'A',1,0.934307,57,648058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 121}, \"maximum_statistics\": {\"great\": 137}}',21.3439,147284154,55601,NULL,'2019-11-19 17:12:30',1574183550,NULL),(1862044816,15457513,1,2458654,1,1,1,'C',1,0.777467,81,325133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 47, \"great\": 345, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 537}}',21.41,157991177,205315,NULL,'2021-01-21 14:09:53',1611238193,NULL),(1861789147,15457513,1,1605173,1,1,1,'S',1,0.969697,33,756776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 31}, \"maximum_statistics\": {\"great\": 33}}',21.841,157619049,18596,NULL,'2021-01-08 17:10:00',1610125800,NULL),(1862834894,15457513,1,538311,0,1,1,'S',1,0.986486,37,918525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 37}}',22.3369,159459019,13326,NULL,'2021-03-07 13:40:07',1615124407,NULL),(1860287620,15457513,1,247083,0,1,1,'A',1,0.915385,38,563710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 56}, \"maximum_statistics\": {\"great\": 65}}',22.4002,155419551,22420,NULL,'2020-10-25 07:58:33',1603612713,NULL),(1865589537,15457513,1,1254441,0,1,1,'B',1,0.815217,49,425627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 14, \"great\": 72}, \"maximum_statistics\": {\"great\": 92}}',22.462,163542373,53102,NULL,'2021-07-02 07:44:04',1625211844,NULL),(1860484036,15457513,1,70167,0,1,1,'B',1,0.855769,22,500820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 16, \"great\": 127}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',22.5606,155643513,107128,NULL,'2020-11-03 07:21:33',1604388093,NULL),(1866553957,15457513,1,1668354,0,1,1,'C',1,0.774793,39,302382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 38, \"great\": 171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 242}}',22.7751,164982910,75672,NULL,'2021-08-16 11:22:06',1629112926,NULL),(1865628362,15457513,1,697251,0,1,1,'C',1,0.787736,45,345631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 75}, \"maximum_statistics\": {\"great\": 106}}',22.8775,163542167,35218,NULL,'2021-07-02 07:33:10',1625211190,NULL),(1863582710,15457513,1,1687467,1,1,1,'S',1,0.988889,45,793787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 45}}',23.0874,160390984,31454,NULL,'2021-04-02 10:02:50',1617357770,NULL),(1861687456,15457513,1,20380,1,1,1,'SH',1,0.969388,49,882703,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 46, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 49}}',23.1455,157619348,35528,NULL,'2021-01-08 17:21:37',1610126497,NULL),(1860357234,15457513,1,393925,0,1,1,'B',1,0.810976,47,404535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 62}, \"maximum_statistics\": {\"great\": 82}}',23.3996,155419424,36328,NULL,'2020-10-25 07:51:23',1603612283,NULL),(1860432080,15457513,1,607943,0,1,1,'S',1,0.984848,33,921776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 33}}',23.5488,155643553,13928,NULL,'2020-11-03 07:24:05',1604388245,NULL),(1861694005,15457513,1,613233,1,1,1,'S',1,0.984848,33,862895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 32, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 33}}',23.9233,157618958,17036,NULL,'2021-01-08 17:06:34',1610125594,NULL),(1854806702,15457513,1,1920739,0,1,1,'B',1,0.896154,77,532665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 214}, \"maximum_statistics\": {\"great\": 260}}',24.8575,147013478,116084,NULL,'2019-11-02 21:12:04',1572729124,NULL),(1861756110,15457513,1,1041738,1,1,1,'A',1,0.979167,38,895754,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 48}}',24.8974,157619246,34662,NULL,'2021-01-08 17:18:02',1610126282,NULL),(1859899433,15457513,1,2362256,0,1,1,'A',1,0.935644,202,736935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 176}, \"maximum_statistics\": {\"great\": 202}}',25.0394,154868464,123444,NULL,'2020-10-03 14:34:43',1601735683,NULL),(1861750237,15457513,1,1538957,1,1,1,'B',1,0.836879,36,423920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 18, \"great\": 113, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 141}}',25.0847,157618836,59190,NULL,'2021-01-08 17:01:35',1610125295,NULL),(1861681981,15457513,1,867511,0,1,1,'S',1,0.991071,56,697124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 56}}',25.3969,157619076,32070,NULL,'2021-01-08 17:11:06',1610125866,NULL),(1860305090,15457513,1,280624,0,1,1,'A',1,0.929825,40,643472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 51}, \"maximum_statistics\": {\"great\": 57}}',25.4097,155419662,21306,NULL,'2020-10-25 08:05:27',1603613127,NULL),(1862881786,15457513,1,697250,1,1,1,'S',1,0.977778,45,891527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 45}}',25.7096,159458846,20232,NULL,'2021-03-07 13:33:35',1615124015,NULL),(1861693416,15457513,1,1643093,1,1,1,'B',1,0.844828,42,438145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 13, \"great\": 73}, \"maximum_statistics\": {\"great\": 87}}',25.7255,157618915,35550,NULL,'2021-01-08 17:04:48',1610125488,NULL),(1861697221,15457513,1,907591,0,1,1,'B',1,0.817241,57,389505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 19, \"great\": 111}, \"maximum_statistics\": {\"great\": 145}}',25.7848,157618791,47950,NULL,'2021-01-08 16:59:48',1610125188,NULL),(1860505163,15457513,1,466435,0,1,1,'S',1,0.955696,79,757470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 72}, \"maximum_statistics\": {\"great\": 79}}',25.79,155643478,49894,NULL,'2020-11-03 07:18:48',1604387928,NULL),(1860342501,15457513,1,670300,0,1,1,'B',1,0.838384,82,499863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 71}, \"maximum_statistics\": {\"great\": 99}}',26.4547,155419530,45660,NULL,'2020-10-25 07:57:16',1603612636,NULL),(1863590288,15457513,1,2895078,0,1,1,'B',1,0.825472,26,386840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 78}, \"maximum_statistics\": {\"great\": 106}}',27.1367,160390425,32126,NULL,'2021-04-02 09:40:12',1617356412,NULL),(1864006564,15457513,1,1561540,0,1,1,'B',1,0.845833,56,441876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 29, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 2}}',27.3405,161236151,110106,NULL,'2021-04-25 08:14:22',1619338462,NULL),(1861693986,15457513,1,613231,1,1,1,'S',1,0.959184,49,848729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 45, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 49}}',27.5108,157618981,28029,NULL,'2021-01-08 17:07:23',1610125643,NULL),(1869896862,15457513,1,1802776,1,1,1,'B',1,0.840426,122,458795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 27, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282}}',27.8216,170054283,137332,NULL,'2022-02-25 08:54:31',1645779271,NULL),(1860362511,15457513,1,862188,0,1,1,'S',1,0.960784,51,766590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 47}, \"maximum_statistics\": {\"great\": 51}}',27.9539,155419646,33710,NULL,'2020-10-25 08:04:30',1603613070,NULL),(1861718669,15457513,1,1492014,0,1,1,'B',1,0.876471,67,587478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 67}, \"maximum_statistics\": {\"great\": 85}}',28.3858,157618667,38110,NULL,'2021-01-08 16:55:14',1610124914,NULL),(1873656947,15457513,1,1200449,1,1,1,'X',1,1,40,861798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',28.7925,175594610,25560,NULL,'2022-11-10 15:44:09',1668095049,NULL),(1861751840,15457513,1,779512,1,1,1,'SH',1,0.991935,62,962615,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 62}}',29.0397,157619213,39752,NULL,'2021-01-08 17:16:23',1610126183,NULL),(1860295087,15457513,1,1793535,1,1,1,'B',1,0.88764,77,573449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 89}}',29.3797,155419843,50006,NULL,'2020-10-25 08:15:53',1603613753,NULL),(1861699940,15457513,1,1949374,0,1,1,'B',1,0.882353,85,544111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',29.8527,157618885,63998,NULL,'2021-01-08 17:03:53',1610125433,NULL),(1861679000,15457513,1,1155861,1,1,1,'X',1,1,44,920039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 44}}',29.8984,157619159,51290,NULL,'2021-01-08 17:14:25',1610126065,NULL),(1863574654,15457513,1,2895077,0,1,1,'B',1,0.869565,41,699782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 36, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 46}}',29.9082,160357022,18794,NULL,'2021-04-01 13:40:14',1617284414,NULL),(1865596596,15457513,1,1765974,1,1,1,'S',1,0.984375,32,1002524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 31}, \"maximum_statistics\": {\"great\": 32}}',30.2474,163542408,11934,NULL,'2021-07-02 07:46:00',1625211960,NULL),(1861491190,15457513,1,1715243,0,1,1,'A',1,0.9,53,552643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 129, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',31.105,157314758,95908,NULL,'2020-12-29 11:43:54',1609242234,NULL),(1861470683,15457513,1,2051068,0,1,1,'A',1,0.921875,48,580145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',31.2008,157314353,75638,NULL,'2020-12-29 11:24:51',1609241091,NULL),(1863574639,15457513,1,2895077,1,1,1,'X',1,1,46,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',31.2612,160356844,22093,NULL,'2021-04-01 13:33:58',1617284038,NULL),(1863522150,15457513,1,1396430,0,1,1,'A',1,0.947917,48,894580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 43}, \"maximum_statistics\": {\"great\": 48}}',31.6011,160391000,19678,NULL,'2021-04-02 10:03:36',1617357816,NULL),(1860642211,15457513,1,1365723,1,1,1,'C',1,0.770833,49,356336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 37, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 312}}',32.5645,155888708,130180,NULL,'2020-11-12 08:52:27',1605171147,NULL),(1857246618,15457513,1,800250,0,1,1,'A',1,0.928261,98,672297,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 202}, \"maximum_statistics\": {\"great\": 230}}',32.6427,150806223,141208,NULL,'2020-05-07 11:11:01',1588849861,NULL),(1862833921,15457513,1,1451822,1,1,1,'X',1,1,43,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43}, \"maximum_statistics\": {\"great\": 43}}',32.9625,159458908,18300,NULL,'2021-03-07 13:36:08',1615124168,NULL),(1861710451,15457513,1,670299,0,1,1,'A',1,0.917582,58,620118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',33.0404,157619024,39560,NULL,'2021-01-08 17:09:17',1610125757,NULL),(1873656942,15457513,1,1200449,0,1,1,'A',1,0.9375,40,752667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 35}, \"maximum_statistics\": {\"great\": 40}}',34.0237,175594560,22926,NULL,'2022-11-10 15:41:03',1668094863,NULL),(1873664892,15457513,1,1808732,1,1,1,'X',1,1,60,852256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',34.2632,175594623,34068,NULL,'2022-11-10 15:45:14',1668095114,NULL),(1862894485,15457513,1,729933,0,1,1,'S',1,0.962121,66,850609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 61}, \"maximum_statistics\": {\"great\": 66}}',34.4064,159458955,40808,NULL,'2021-03-07 13:37:40',1615124260,NULL),(1865621428,15457513,1,674645,0,1,1,'A',1,0.934066,65,663680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 82}, \"maximum_statistics\": {\"great\": 91}}',34.7035,163542603,39433,NULL,'2021-07-02 07:54:41',1625212481,NULL),(1857246605,15457513,1,800250,0,1,1,'A',1,0.945652,229,762118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 206}, \"maximum_statistics\": {\"great\": 230}}',35.363,150806073,211946,NULL,'2020-05-07 11:04:22',1588849462,NULL),(1861460128,15457513,1,1452977,1,1,1,'A',1,0.939655,56,623901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 158}, \"maximum_statistics\": {\"great\": 174}}',35.6297,157314499,73958,NULL,'2020-12-29 11:31:22',1609241482,NULL),(1869342603,15457513,1,351269,1,1,1,'A',1,0.941288,121,682137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 237, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',35.6335,169140694,208866,NULL,'2022-01-19 18:47:42',1642618062,NULL),(1861512407,15457513,1,1350948,1,1,1,'A',1,0.936224,95,649730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 177, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 196}}',36.3291,157314640,120022,NULL,'2020-12-29 11:38:18',1609241898,NULL),(1861471190,15457513,1,1820897,1,1,1,'A',1,0.953659,96,699153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 191, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 205}}',36.4483,157314817,153926,NULL,'2020-12-29 11:46:34',1609242394,NULL),(1871721902,15457513,1,2422358,1,1,1,'S',1,0.97482,139,877429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 132}, \"maximum_statistics\": {\"great\": 139}}',36.5856,172690543,125096,NULL,'2022-06-17 14:57:05',1655477825,NULL),(1863543968,15457513,1,1119074,0,1,1,'A',1,0.933824,111,731580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 125}, \"maximum_statistics\": {\"great\": 136}}',36.7956,160390565,96260,NULL,'2021-04-02 09:46:08',1617356768,NULL),(1869603555,15457513,1,763907,1,1,1,'B',1,0.899642,82,557134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 241}, \"maximum_statistics\": {\"great\": 279}}',37.8695,169391599,150578,NULL,'2022-01-29 12:40:25',1643460025,NULL),(1862834807,15457513,1,538310,0,1,1,'S',1,0.982456,57,911109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 57}}',38.6336,159459049,25280,NULL,'2021-03-07 13:41:28',1615124488,NULL),(1861710848,15457513,1,41598,1,1,1,'S',1,0.967262,168,801115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',38.8114,157755378,147574,NULL,'2021-01-13 11:16:30',1610536590,NULL),(1862532731,15457513,1,1032328,1,1,1,'B',1,0.858255,84,516240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',39.5737,158775614,137790,NULL,'2021-02-14 11:50:54',1613303454,NULL),(1865628088,15457513,1,697249,1,1,1,'S',1,0.978261,69,897778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 69}}',39.5812,163542145,42172,NULL,'2021-07-02 07:32:01',1625211121,NULL),(1864715960,15457513,1,218457,0,1,1,'A',1,0.920074,109,618065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 233, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 269}}',40.7233,162091640,154177,NULL,'2021-05-19 06:31:27',1621405887,NULL),(1865570628,15457513,1,1710247,1,1,1,'S',1,0.969298,114,873332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 107}, \"maximum_statistics\": {\"great\": 114}}',41.5842,163542510,84354,NULL,'2021-07-02 07:50:28',1625212228,NULL),(1865590832,15457513,1,913009,1,1,1,'S',1,0.978261,69,862100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 66}, \"maximum_statistics\": {\"great\": 69}}',41.6682,163542426,47178,NULL,'2021-07-02 07:47:03',1625212023,NULL),(1863595226,15457513,1,247029,1,1,1,'A',1,0.963303,107,847003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 109}}',42.2039,160390641,82284,NULL,'2021-04-02 09:49:23',1617356963,NULL),(1865567825,15457513,1,834857,1,1,1,'A',1,0.934028,97,679285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 144}}',42.7814,163542337,82388,NULL,'2021-07-02 07:42:31',1625211751,NULL),(1865598055,15457513,1,1771426,1,1,1,'S',1,0.955752,113,835790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 103}, \"maximum_statistics\": {\"great\": 113}}',43.1602,163542309,79140,NULL,'2021-07-02 07:40:36',1625211636,NULL),(1863574661,15457513,1,2895077,1,1,1,'S',1,0.967391,46,953465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 43}, \"maximum_statistics\": {\"great\": 46}}',43.331,160357102,22108,NULL,'2021-04-01 13:42:37',1617284557,NULL),(1861433553,15457513,1,1605178,1,1,1,'X',1,1,60,882878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 60}}',43.5328,157314456,39320,NULL,'2020-12-29 11:29:08',1609241348,NULL),(1865555476,15457513,1,1668281,0,1,1,'A',1,0.986111,118,850981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 141, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 144}}',44.2456,163542245,106857,NULL,'2021-07-02 07:37:11',1625211431,NULL),(1863558584,15457513,1,2895075,0,1,1,'S',1,0.97973,74,903225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',44.2855,160390389,45754,NULL,'2021-04-02 09:38:57',1617356337,NULL),(1867135479,15457513,1,905991,1,1,1,'S',1,0.986842,76,924197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 74}, \"maximum_statistics\": {\"great\": 76}}',47.4593,165761748,45442,NULL,'2021-09-12 09:23:14',1631438594,NULL),(1863581112,15457513,1,555721,1,1,1,'A',1,0.970909,108,772442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 262}, \"maximum_statistics\": {\"great\": 275}}',47.6225,160390778,167773,NULL,'2021-04-02 09:54:52',1617357292,NULL),(1865570483,15457513,1,485614,1,1,1,'S',1,0.990826,109,923251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 109}}',54.7201,163542460,88328,NULL,'2021-07-02 07:48:09',1625212089,NULL),(1865470141,15457513,1,1676331,1,1,1,'S',1,0.985356,239,873589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 232, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 239}}',55.2101,163353715,224800,NULL,'2021-06-26 09:14:16',1624698856,NULL),(1859406993,15460395,1,2521931,0,1,1,'B',1,0.834906,69,429937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 153}, \"maximum_statistics\": {\"great\": 212}}',22.3027,154167865,94496,NULL,'2020-09-07 02:25:27',1599445527,NULL),(1859307806,15460395,1,2422426,0,1,1,'B',1,0.855,100,456127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',27.089,153913577,96930,NULL,'2020-08-28 06:19:06',1598595546,NULL),(1857103515,15461061,1,714660,1,1,1,'C',1,0.780851,85,339456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 40, \"great\": 436}, \"maximum_statistics\": {\"great\": 705}}',NULL,150533791,310294,NULL,'2020-04-28 10:47:50',1588070870,NULL),(2574029774,15461061,1,801015,1,1,1,'B',1,0.85905,124,484631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 258}, \"maximum_statistics\": {\"great\": 337}}',NULL,183309385,173250,NULL,'2024-03-27 03:44:40',1711511080,NULL),(1856586233,15461061,1,803964,1,1,1,'D',1,0.671193,161,101176,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 728, \"miss\": 314, \"great\": 1020}, \"maximum_statistics\": {\"great\": 2062}}',NULL,149823929,590888,NULL,'2020-04-05 12:15:32',1586088932,NULL),(1854951628,15461061,1,264228,0,1,1,'D',1,0.698529,36,235825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 32}, \"maximum_statistics\": {\"great\": 68}}',8.49137,147149517,101310,NULL,'2019-11-11 06:58:11',1573455491,NULL),(1856737826,15461061,1,2278302,1,1,1,'D',1,0.439607,20,21666,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 133, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 356}}',14.2369,150009172,58974,NULL,'2020-04-11 05:48:18',1586584098,NULL),(1856739728,15461061,1,2279482,1,1,1,'D',1,0.542125,25,46292,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 89, \"great\": 112}, \"maximum_statistics\": {\"great\": 273}}',14.2941,150009204,61614,NULL,'2020-04-11 05:50:10',1586584210,NULL),(1856637692,15461061,1,2104774,1,1,1,'D',1,0.446989,48,26111,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 370, \"miss\": 467, \"great\": 342, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1179}}',16.6583,149790354,200692,NULL,'2020-04-04 12:09:37',1586002177,NULL),(1856628629,15461061,1,1820576,0,1,1,'D',1,0.558414,108,50566,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 306, \"great\": 415}, \"maximum_statistics\": {\"great\": 933}}',25.0458,149790212,200234,NULL,'2020-04-04 12:02:55',1586001775,NULL),(1856767071,15461061,1,1093661,1,1,1,'D',1,0.575221,46,53768,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 532, \"miss\": 454, \"great\": 709}, \"maximum_statistics\": {\"great\": 1695}}',26.1746,150009378,357040,NULL,'2020-04-11 05:59:16',1586584756,NULL),(1856200861,15461061,1,2111261,0,1,1,'D',1,0.649457,143,99651,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 295, \"miss\": 175, \"great\": 450, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 920}}',28.2018,149165426,305078,NULL,'2020-03-12 08:08:59',1584000539,NULL),(1856509467,15461061,1,1864007,1,1,1,'D',1,0.626695,82,71198,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 344, \"miss\": 186, \"great\": 429}, \"maximum_statistics\": {\"great\": 959}}',31.3738,149658334,252378,NULL,'2020-03-31 08:17:46',1585642666,NULL),(1856592181,15461061,1,2209919,1,1,1,'D',1,0.641049,181,88615,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 348, \"miss\": 223, \"great\": 535}, \"maximum_statistics\": {\"great\": 1106}}',31.6935,149853385,289816,NULL,'2020-04-06 10:08:21',1586167701,NULL),(1858134285,15461061,1,2279482,1,1,1,'C',1,0.765568,87,319710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 34, \"great\": 179}, \"maximum_statistics\": {\"great\": 273}}',33.7663,152130817,125200,NULL,'2020-06-22 11:54:39',1592826879,NULL),(1856651955,15461061,1,1417797,1,1,1,'D',1,0.666331,135,107257,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 83, \"great\": 248}, \"maximum_statistics\": {\"great\": 496}}',36.5491,149817358,138382,NULL,'2020-04-05 07:15:03',1586070903,NULL),(1854839260,15461061,1,257793,1,1,1,'D',1,0.676063,154,104548,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 353, \"miss\": 174, \"great\": 555, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1082}}',41.7246,146984466,311900,NULL,'2019-11-01 10:43:08',1572604988,NULL),(1856628241,15461061,1,1819587,1,1,1,'D',1,0.644826,235,97585,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 566, \"miss\": 400, \"great\": 957}, \"maximum_statistics\": {\"great\": 1923}}',41.9535,149817432,574394,NULL,'2020-04-05 07:18:43',1586071123,NULL),(1856629437,15461061,1,1709943,0,1,1,'C',1,0.781951,115,169507,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 99, \"great\": 602, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 892}}',59.3329,149756698,293292,NULL,'2020-04-03 11:06:17',1585911977,NULL),(1860156126,15461061,1,1820575,0,1,1,'B',1,0.839734,164,432446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 50, \"great\": 510, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 677}}',68.805,155239018,327622,NULL,'2020-10-18 07:00:44',1603004444,NULL),(1870032807,15461061,1,2048283,0,1,1,'B',1,0.839791,115,451220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 48, \"great\": 504, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',73.6116,170242877,336866,NULL,'2022-03-05 04:03:08',1646452988,NULL),(2571230102,15461061,1,4425410,1,1,1,'B',1,0.812356,70,379312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 48, \"great\": 589}, \"maximum_statistics\": {\"great\": 866}}',75.1119,183303437,338380,NULL,'2024-03-26 15:56:32',1711468592,NULL),(1868361413,15461061,1,434380,0,1,1,'B',1,0.84458,198,479590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 36, \"great\": 659, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 904}}',86.4868,167676294,565188,NULL,'2021-11-22 14:02:13',1637589733,NULL),(1857839523,15461061,1,1842512,1,1,1,'B',1,0.803694,305,424286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 47, \"great\": 491}, \"maximum_statistics\": {\"great\": 731}}',89.612,151745054,520398,NULL,'2020-06-08 06:43:08',1591598588,NULL),(1861113419,15461061,1,1888472,0,1,1,'B',1,0.879051,174,539192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 331, \"miss\": 92, \"great\": 1706, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2129}}',94.8039,156659786,1252858,NULL,'2020-12-08 11:58:26',1607428706,NULL),(1856658089,15461061,1,209576,1,1,1,'B',1,0.802614,311,424610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 53, \"great\": 516}, \"maximum_statistics\": {\"great\": 765}}',96.3674,149843393,457234,NULL,'2020-04-06 01:38:26',1586137106,NULL),(2765198752,15461061,1,1023469,1,1,1,'B',1,0.844988,179,539158,'{\"mods\": [], \"statistics\": {\"ok\": 182, \"miss\": 42, \"great\": 634, \"ignore_hit\": 5, \"ignore_miss\": 56, \"large_bonus\": 1, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 858, \"ignore_hit\": 5, \"large_bonus\": 48, \"small_bonus\": 17}}',100.119,NULL,0,'2024-05-02 13:29:29','2024-05-02 13:31:52',1714656712,7513),(2765186250,15461061,1,2072256,1,1,1,'B',1,0.889744,118,629556,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 318}, \"maximum_statistics\": {\"great\": 390}}',103.845,NULL,0,'2024-05-02 13:27:37','2024-05-02 13:29:09',1714656549,7513),(1856628489,15461061,1,1820574,0,1,1,'B',1,0.847342,121,442429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 51, \"great\": 613}, \"maximum_statistics\": {\"great\": 809}}',106.164,149823660,404840,NULL,'2020-04-05 12:05:27',1586088327,NULL),(2496792817,15461061,1,1173534,1,1,1,'A',1,0.907051,335,627795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 23, \"great\": 531}, \"maximum_statistics\": {\"great\": 624}}',110.383,183131396,444232,NULL,'2024-03-13 03:06:11',1710299171,NULL),(1856629478,15461061,1,1709943,0,1,1,'B',1,0.846413,160,469777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 45, \"great\": 663}, \"maximum_statistics\": {\"great\": 892}}',117.709,149816166,487296,NULL,'2020-04-05 05:58:14',1586066294,NULL),(1859541646,15461061,1,1476506,0,1,1,'B',1,0.886397,333,597092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 12, \"great\": 546}, \"maximum_statistics\": {\"great\": 691}}',119.214,154298657,510168,NULL,'2020-09-12 11:03:49',1599908629,NULL),(1856465535,15461061,1,2051069,1,1,1,'A',1,0.922857,396,712331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 449, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',122.267,149531683,488700,NULL,'2020-03-27 01:13:09',1585271589,NULL),(1874260774,15466702,1,1107298,1,1,1,'D',1,0.596859,26,112323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 41, \"great\": 78}, \"maximum_statistics\": {\"great\": 191}}',8.42707,176439611,61773,NULL,'2022-12-26 00:10:00',1672013400,NULL),(1854757904,15466702,1,2051068,0,1,1,'D',1,0.678125,32,177847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 25, \"great\": 82}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',10.7904,147017485,39364,NULL,'2019-11-03 02:41:15',1572748875,NULL),(1859333618,15492294,1,1773278,0,1,1,'C',1,0.756465,50,285550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 20, \"great\": 139}, \"maximum_statistics\": {\"great\": 232}}',12.8499,153983784,70645,NULL,'2020-08-30 18:51:27',1598813487,NULL),(1859383868,15492294,1,2056288,0,1,1,'C',1,0.782869,87,336688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 13, \"great\": 155}, \"maximum_statistics\": {\"great\": 251}}',14.4538,154084324,112699,NULL,'2020-09-03 21:06:42',1599167202,NULL),(1876432192,15492294,1,177847,0,1,1,'B',1,0.839506,51,489745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 179}, \"maximum_statistics\": {\"great\": 243}}',18.3465,179600514,180884,NULL,'2023-06-29 07:59:48',1688025588,NULL),(1859294454,15492294,1,1920739,0,1,1,'B',1,0.85,79,449285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 193}, \"maximum_statistics\": {\"great\": 260}}',19.9215,153983982,112789,NULL,'2020-08-30 19:02:10',1598814130,NULL),(1859928250,15494500,1,291372,1,1,1,'C',1,0.785714,34,381799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 73, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 119}}',13.5775,155012605,98006,NULL,'2020-10-09 12:33:55',1602246835,NULL),(1855886599,15494500,1,1869499,0,1,1,'B',1,0.856,54,441881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 93}, \"maximum_statistics\": {\"great\": 125}}',18.9459,148630826,45727,NULL,'2020-02-11 12:46:52',1581425212,NULL),(1871351973,15494500,1,1869498,0,1,1,'B',1,0.816176,79,376329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 146}, \"maximum_statistics\": {\"great\": 204}}',23.0905,172064476,74292,NULL,'2022-05-22 01:09:08',1653181748,NULL),(1859964046,15494500,1,1645723,1,1,1,'A',1,0.926573,131,734575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 124, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 143}}',25.997,155012400,114291,NULL,'2020-10-09 12:23:49',1602246229,NULL),(1874162425,15494500,1,3230678,1,1,1,'B',1,0.821121,112,410805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 35, \"great\": 333, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 464}}',26.3681,176235741,210464,NULL,'2022-12-15 10:35:46',1671100546,NULL),(1860528621,15494500,1,95691,0,1,1,'B',1,0.889205,103,535202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 141}, \"maximum_statistics\": {\"great\": 176}}',26.4065,155867700,112085,NULL,'2020-11-11 13:27:10',1605101230,NULL),(1859890408,15494500,1,788126,0,1,1,'C',1,0.761538,131,336046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 53, \"great\": 223}, \"maximum_statistics\": {\"great\": 325}}',26.5709,154825412,148110,NULL,'2020-10-02 01:28:13',1601602093,NULL),(1856862346,15494500,1,1936129,1,1,1,'B',1,0.84456,63,441900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 193}}',26.7293,150134769,90972,NULL,'2020-04-15 04:31:38',1586925098,NULL),(1859956913,15494500,1,1630948,0,1,1,'B',1,0.82377,78,397055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 30, \"great\": 188, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 244}}',27.1602,155012441,103290,NULL,'2020-10-09 12:25:28',1602246328,NULL),(1871517649,15494500,1,2104306,1,1,1,'B',1,0.8125,72,360351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 28, \"great\": 193, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 264}}',28.5675,172216445,95030,NULL,'2022-05-28 11:57:54',1653739074,NULL),(1877272020,15494500,1,2156488,1,1,1,'A',1,0.961538,107,820243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 117}}',30.1338,180718570,79403,NULL,'2023-09-10 12:48:12',1694350092,NULL),(1874167893,15494500,1,3507977,1,1,1,'B',1,0.874752,136,525862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 34, \"great\": 411, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 503}}',37.8921,176218620,319136,NULL,'2022-12-14 12:20:07',1671020407,NULL),(1869569592,15494500,1,2964110,1,1,1,'A',1,0.908482,89,566401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 383, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 448}}',38.3854,169410528,217418,NULL,'2022-01-30 03:58:15',1643515095,NULL),(3706580713,15494500,1,2964110,1,1,1,'A',1,0.91183,160,623139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 378}, \"maximum_statistics\": {\"great\": 448}}',39.665,185843999,297690,NULL,'2024-10-19 09:44:17',1729331057,NULL),(1860637929,15494500,1,788124,0,1,1,'A',1,0.952261,142,741880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 182}, \"maximum_statistics\": {\"great\": 199}}',46.8154,155867657,145604,NULL,'2020-11-11 13:25:25',1605101125,NULL),(1856176841,15501107,1,12788,0,1,1,'C',1,0.743697,36,258028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 66}, \"maximum_statistics\": {\"great\": 119}}',11.4644,149216048,40694,NULL,'2020-03-14 15:27:26',1584199646,NULL),(1867062275,15515509,1,340625,0,1,1,'B',1,0.877726,204,514344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 53, \"great\": 538}, \"maximum_statistics\": {\"great\": 642}}',NULL,165829770,330872,NULL,'2021-09-14 23:33:00',1631662380,NULL),(1869797364,15515509,1,514972,1,1,1,'C',1,0.75641,77,290746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 44, \"great\": 184}, \"maximum_statistics\": {\"great\": 273}}',NULL,169758676,87630,NULL,'2022-02-13 04:10:27',1644725427,NULL),(1854891448,15515509,1,1442771,0,1,1,'D',1,0.682292,44,210434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 47}, \"maximum_statistics\": {\"great\": 96}}',7.35059,147122993,52219,NULL,'2019-11-09 19:33:11',1573327991,NULL),(1854805743,15515509,1,2002993,0,1,1,'C',1,0.760274,54,276045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 131}, \"maximum_statistics\": {\"great\": 219}}',13.2372,147112331,64726,NULL,'2019-11-09 08:56:00',1573289760,NULL),(1854957939,15515509,1,1951848,1,1,1,'C',1,0.719745,43,257783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 47, \"great\": 185}, \"maximum_statistics\": {\"great\": 314}}',17.1229,147123057,113688,NULL,'2019-11-09 19:36:42',1573328202,NULL),(1854991384,15515509,1,1863268,0,1,1,'B',1,0.869369,40,440158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 88}, \"maximum_statistics\": {\"great\": 111}}',20.0998,147123102,92146,NULL,'2019-11-09 19:39:14',1573328354,NULL),(1866583132,15515509,1,3037657,0,1,1,'S',1,0.975,40,759712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 40}}',23.4474,165001505,16670,NULL,'2021-08-17 00:22:01',1629159721,NULL),(1869043688,15515509,1,2539871,1,1,1,'B',1,0.867232,130,551970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 136}, \"maximum_statistics\": {\"great\": 177}}',24.5548,168686431,105592,NULL,'2022-01-01 05:13:50',1641014030,NULL),(1866019548,15515509,1,666081,0,1,1,'C',1,0.738589,47,284965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 26, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241}}',31.6088,164147634,81363,NULL,'2021-07-20 22:21:46',1626819706,NULL),(1866608272,15515509,1,1266755,0,1,1,'S',1,0.977679,112,774162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 107}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',33.9559,165001536,86783,NULL,'2021-08-17 00:23:50',1629159830,NULL),(1869665425,15515509,1,552442,0,1,1,'C',1,0.783784,101,354633,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 60, \"great\": 375}, \"maximum_statistics\": {\"great\": 555}}',34.035,169679465,203600,NULL,'2022-02-10 03:50:55',1644465055,NULL),(1869858534,15515509,1,2379242,1,1,1,'D',1,0.683442,61,226735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 46, \"great\": 159}, \"maximum_statistics\": {\"great\": 308}}',34.2792,169735300,91332,NULL,'2022-02-12 08:14:15',1644653655,NULL),(1866065679,15515509,1,3037752,1,1,1,'S',1,0.973214,56,821311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 53}, \"maximum_statistics\": {\"great\": 56}}',36.0467,164272084,29646,NULL,'2021-07-24 21:33:52',1627162432,NULL),(1866138574,15515509,1,2092273,1,1,1,'B',1,0.886836,204,566964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 34, \"great\": 369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',37.0207,164255049,278108,NULL,'2021-07-24 10:06:21',1627121181,NULL),(1866138835,15515509,1,2092274,0,1,1,'A',1,0.964981,106,750399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 243, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 257}}',39.2117,164254969,174448,NULL,'2021-07-24 10:02:23',1627120943,NULL),(1866111361,15515509,1,2895075,0,1,1,'S',1,0.966216,74,859836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 69}, \"maximum_statistics\": {\"great\": 74}}',40.2878,164272112,44370,NULL,'2021-07-24 21:34:57',1627162497,NULL),(1869719596,15515509,1,3037245,1,1,1,'B',1,0.815152,70,404029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',41.6283,169556957,69208,NULL,'2022-02-05 06:51:23',1644043883,NULL),(1867110386,15515509,1,1200448,0,1,1,'S',1,0.970588,68,796649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 64}, \"maximum_statistics\": {\"great\": 68}}',42.041,165829156,41160,NULL,'2021-09-14 22:58:58',1631660338,NULL),(1866083123,15515509,1,1772048,0,1,1,'A',1,0.902597,154,593985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 28, \"great\": 524, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',43.4545,164254732,379578,NULL,'2021-07-24 09:49:40',1627120180,NULL),(1867134554,15515509,1,2905828,1,1,1,'S',1,0.96875,160,850888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',44.0372,165829181,136912,NULL,'2021-09-14 23:00:32',1631660432,NULL),(1866105207,15515509,1,1774604,0,1,1,'S',1,0.984241,349,856185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 338}, \"maximum_statistics\": {\"great\": 349}}',44.4213,164272043,317204,NULL,'2021-07-24 21:31:48',1627162308,NULL),(1869852635,15515509,1,1734711,0,1,1,'B',1,0.83299,85,446478,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 43, \"great\": 366}, \"maximum_statistics\": {\"great\": 485}}',44.4235,169754472,204252,NULL,'2022-02-12 23:53:46',1644710026,NULL),(1866047515,15515509,1,3037640,0,1,1,'S',1,0.968354,79,823032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 74}, \"maximum_statistics\": {\"great\": 79}}',45.5705,164255812,47264,NULL,'2021-07-24 10:46:33',1627123593,NULL),(1866096515,15515509,1,2879862,0,1,1,'A',1,0.94,117,700166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 199}, \"maximum_statistics\": {\"great\": 225}}',46.5173,164255127,161150,NULL,'2021-07-24 10:10:24',1627121424,NULL),(1866107549,15515509,1,2889965,1,1,1,'A',1,0.916949,158,616690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 507, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 590}}',46.7433,164256072,367200,NULL,'2021-07-24 10:59:21',1627124361,NULL),(1869627405,15515509,1,1938606,1,1,1,'B',1,0.811138,74,391851,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 47, \"great\": 304}, \"maximum_statistics\": {\"great\": 413}}',46.8905,169679615,155209,NULL,'2022-02-10 04:00:11',1644465611,NULL),(1869973468,15515509,1,757974,1,1,1,'A',1,0.932131,107,186384,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 29, \"great\": 532}, \"maximum_statistics\": {\"great\": 582}}',47.5419,170092607,221712,NULL,'2022-02-26 18:00:44',1645898444,NULL),(1869972589,15515509,1,1908408,0,1,1,'A',1,0.945455,115,202442,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 304}, \"maximum_statistics\": {\"great\": 330}}',47.6955,170092458,132676,NULL,'2022-02-26 17:53:11',1645897991,NULL),(1866046023,15515509,1,2521931,0,1,1,'S',1,0.96934,212,851406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 199, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 212}}',48.0492,164255543,211760,NULL,'2021-07-24 10:32:53',1627122773,NULL),(1867538536,15515509,1,2658174,1,1,1,'B',1,0.844037,45,494511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 81}, \"maximum_statistics\": {\"great\": 109}}',48.2442,166293123,43560,NULL,'2021-10-02 01:26:02',1633137962,NULL),(1869665146,15515509,1,2963578,1,1,1,'B',1,0.823446,45,398333,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 25, \"great\": 254}, \"maximum_statistics\": {\"great\": 354}}',48.9469,169679255,127756,NULL,'2022-02-10 03:36:53',1644464213,NULL),(1869723993,15515509,1,3037701,0,1,1,'B',1,0.802703,43,351870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 128}, \"maximum_statistics\": {\"great\": 185}}',49.3841,169611624,60916,NULL,'2022-02-07 06:59:08',1644217148,NULL),(1866146403,15515509,1,2809985,1,1,1,'S',1,0.953488,129,800299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 117}, \"maximum_statistics\": {\"great\": 129}}',50.2464,164272260,114396,NULL,'2021-07-24 21:41:47',1627162907,NULL),(1869994476,15515509,1,3288467,1,1,1,'A',1,0.936782,149,202511,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 470}, \"maximum_statistics\": {\"great\": 522}}',50.2649,170074788,204814,NULL,'2022-02-26 02:53:12',1645843992,NULL),(1866111381,15515509,1,2895075,0,1,1,'B',1,0.885135,74,734611,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 57}, \"maximum_statistics\": {\"great\": 74}}',51.2627,164274797,42981,NULL,'2021-07-24 23:38:00',1627169880,NULL),(1866126931,15515509,1,2797006,1,1,1,'A',1,0.961538,95,718151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 206}, \"maximum_statistics\": {\"great\": 221}}',52.4717,164274653,138194,NULL,'2021-07-24 23:31:06',1627169466,NULL),(1866743691,15515509,1,3082548,1,1,1,'B',1,0.839286,92,616617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 84}, \"maximum_statistics\": {\"great\": 112}}',52.5975,165162701,61053,NULL,'2021-08-22 05:58:38',1629611918,NULL),(1866045045,15515509,1,2520533,1,1,1,'A',1,0.932546,248,668894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 533, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 593}}',54.3034,164272949,403344,NULL,'2021-07-24 22:12:11',1627164731,NULL),(1870546322,15515509,1,3328831,1,1,1,'C',1,0.781579,55,348655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 47, \"great\": 261}, \"maximum_statistics\": {\"great\": 380}}',55.1118,170989137,118944,NULL,'2022-04-06 00:17:30',1649204250,NULL),(1866043652,15515509,1,3037434,0,1,1,'S',1,0.955,100,811508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 100}}',56.0718,164272655,69980,NULL,'2021-07-24 22:00:47',1627164047,NULL),(1869222319,15515509,1,2832873,1,1,1,'A',1,0.904639,118,619909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 165}, \"maximum_statistics\": {\"great\": 194}}',56.1407,168831646,127700,NULL,'2022-01-07 03:04:42',1641524682,NULL),(1869630064,15515509,1,3105300,1,1,1,'B',1,0.849741,63,465230,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 144}, \"maximum_statistics\": {\"great\": 193}}',56.2404,169679483,73308,NULL,'2022-02-10 03:51:48',1644465108,NULL),(1869957912,15515509,1,1863458,1,1,1,'A',1,0.912668,96,569066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 25, \"great\": 455}, \"maximum_statistics\": {\"great\": 521}}',56.335,170077721,255952,NULL,'2022-02-26 05:36:08',1645853768,NULL),(1866156375,15515509,1,3105568,1,1,1,'S',1,0.98062,129,859900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 124}, \"maximum_statistics\": {\"great\": 129}}',56.421,164272356,95950,NULL,'2021-07-24 21:46:41',1627163201,NULL),(1869132591,15515509,1,3105568,1,1,1,'B',1,0.872093,69,566004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 104}, \"maximum_statistics\": {\"great\": 129}}',56.625,168831063,59816,NULL,'2022-01-07 02:32:29',1641522749,NULL),(1868345624,15515509,1,2658174,1,1,1,'S',1,0.981651,109,887332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 105}, \"maximum_statistics\": {\"great\": 109}}',56.7463,167814881,80978,NULL,'2021-11-28 05:04:49',1638075889,NULL),(1869935630,15515509,1,2565995,1,1,1,'A',1,0.958716,158,221404,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 512, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 545}}',56.8252,170092880,257420,NULL,'2022-02-26 18:14:39',1645899279,NULL),(1866132568,15515509,1,2920461,1,1,1,'A',1,0.974335,326,822909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 501, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 526}}',56.9028,164272212,483116,NULL,'2021-07-24 21:39:27',1627162767,NULL),(1870554240,15515509,1,179535,0,1,1,'B',1,0.822388,137,466859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 28, \"great\": 244}, \"maximum_statistics\": {\"great\": 335}}',56.9099,170989223,152348,NULL,'2022-04-06 00:23:51',1649204631,NULL),(1866138343,15515509,1,717064,0,1,1,'S',1,0.976923,195,820071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',56.9548,164255171,180472,NULL,'2021-07-24 10:12:48',1627121568,NULL),(1869711135,15515509,1,89450,0,1,1,'B',1,0.846695,104,465758,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 41, \"great\": 534}, \"maximum_statistics\": {\"great\": 711, \"legacy_combo_increase\": 3}}',58.0176,169679597,335154,NULL,'2022-02-10 03:58:39',1644465519,NULL),(1866122782,15515509,1,2456681,1,1,1,'S',1,0.967213,122,842175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 114, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 122}}',58.907,164280214,102420,NULL,'2021-07-25 03:41:49',1627184509,NULL),(1869299289,15515509,1,1346499,1,1,1,'A',1,0.98062,101,838090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 250}, \"maximum_statistics\": {\"great\": 258}}',58.9378,168974707,198617,NULL,'2022-01-12 22:14:12',1642025652,NULL),(1867545216,15515509,1,3082549,1,1,1,'C',1,0.786207,29,377465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 98}, \"maximum_statistics\": {\"great\": 145}}',59.2986,166318372,41626,NULL,'2021-10-02 20:55:24',1633208124,NULL),(1869972575,15515509,1,1908408,0,1,1,'A',1,0.904545,62,549857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 20, \"great\": 287}, \"maximum_statistics\": {\"great\": 330}}',59.3291,170092408,151918,NULL,'2022-02-26 17:51:03',1645897863,NULL),(1866097615,15515509,1,3071254,1,1,1,'S',1,0.970085,117,862444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 110}, \"maximum_statistics\": {\"great\": 117}}',59.4208,164272242,88882,NULL,'2021-07-24 21:40:43',1627162843,NULL),(1870810789,15515509,1,3258015,1,1,1,'S',1,0.992683,205,936598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 202, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 205}}',59.8747,171357208,218670,NULL,'2022-04-22 01:48:59',1650592139,NULL),(1866491583,15515509,1,2521932,0,1,1,'A',1,0.927184,278,723040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',60.8689,164797232,282936,NULL,'2021-08-10 08:10:09',1628583009,NULL),(1866047812,15515509,1,3037640,0,1,1,'S',1,0.987342,79,928296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 79}}',61.3177,164273189,49840,NULL,'2021-07-24 22:22:59',1627165379,NULL),(1870933462,15515509,1,3403002,1,1,1,'B',1,0.854478,123,542646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 209}, \"maximum_statistics\": {\"great\": 268}}',61.3611,171473791,171109,NULL,'2022-04-26 23:10:13',1651014613,NULL),(1868907109,15515509,1,2939917,1,1,1,'B',1,0.886286,174,538179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 50, \"great\": 726, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 875}}',61.5855,168415819,493574,NULL,'2021-12-21 22:03:09',1640124189,NULL),(1867252162,15515509,1,2895075,0,1,1,'A',1,0.925676,74,834468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 63}, \"maximum_statistics\": {\"great\": 74}}',61.8885,166005980,44979,NULL,'2021-09-21 05:15:27',1632201327,NULL),(1868899565,15515509,1,2918955,0,1,1,'B',1,0.85166,96,463158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 32, \"great\": 371}, \"maximum_statistics\": {\"great\": 482}}',62.2394,168531111,204511,NULL,'2021-12-26 10:20:47',1640514047,NULL),(1868962768,15515509,1,3022659,1,1,1,'A',1,0.975,182,835181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 250}, \"maximum_statistics\": {\"great\": 260}}',63.0331,168551111,213250,NULL,'2021-12-27 03:55:23',1640577323,NULL),(1867467195,15515509,1,2879862,0,1,1,'A',1,0.964444,185,836643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 210}, \"maximum_statistics\": {\"great\": 225}}',63.263,166318533,194259,NULL,'2021-10-02 21:01:24',1633208484,NULL),(1866044592,15515509,1,2064683,1,1,1,'A',1,0.971622,308,819973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 351, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 370}}',63.7873,164272810,392932,NULL,'2021-07-24 22:06:56',1627164416,NULL),(1866096737,15515509,1,2879862,0,1,1,'S',1,0.986667,225,885997,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 219}, \"maximum_statistics\": {\"great\": 225}}',64.2254,164279865,220252,NULL,'2021-07-25 03:25:49',1627183549,NULL),(1869728381,15515509,1,1503031,1,1,1,'B',1,0.85832,105,461018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 46, \"great\": 481}, \"maximum_statistics\": {\"great\": 607}}',64.4056,169611605,269886,NULL,'2022-02-07 06:57:37',1644217057,NULL),(1866056710,15515509,1,2539781,1,1,1,'S',1,0.964844,256,847051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 238}, \"maximum_statistics\": {\"great\": 256}}',64.6663,164273324,253860,NULL,'2021-07-24 22:29:03',1627165743,NULL),(1869015033,15515509,1,3082528,1,1,1,'B',1,0.828402,130,530247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 116}, \"maximum_statistics\": {\"great\": 169}}',64.8371,168684146,107078,NULL,'2022-01-01 02:51:24',1641005484,NULL),(1866124511,15515509,1,2905829,1,1,1,'S',1,0.974747,99,955014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 94}, \"maximum_statistics\": {\"great\": 99}}',64.8845,164274779,63594,NULL,'2021-07-24 23:37:10',1627169830,NULL),(1866087124,15515509,1,2570840,1,1,1,'S',1,0.996377,138,891727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 137}, \"maximum_statistics\": {\"great\": 138}}',65.2332,164274618,123982,NULL,'2021-07-24 23:29:18',1627169358,NULL),(1867483442,15515509,1,2570840,0,1,1,'B',1,0.873188,97,598326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',65.2979,166318465,88435,NULL,'2021-10-02 20:58:43',1633208323,NULL),(1869944439,15515509,1,1032538,0,1,1,'A',1,0.933657,95,633486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 276, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 309}}',65.4637,170077371,159740,NULL,'2022-02-26 05:18:06',1645852686,NULL),(1869398386,15515509,1,2366905,1,1,1,'B',1,0.856688,159,532386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 30, \"great\": 254}, \"maximum_statistics\": {\"great\": 314}}',65.4964,169306970,181018,NULL,'2022-01-26 04:56:24',1643172984,NULL),(1867306078,15515509,1,3071252,1,1,1,'S',1,0.952381,84,888558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 76}, \"maximum_statistics\": {\"great\": 84}}',66.9118,166006000,54160,NULL,'2021-09-21 05:16:43',1632201403,NULL),(1869540414,15515509,1,3264896,1,1,1,'B',1,0.875665,147,515196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 58, \"great\": 623}, \"maximum_statistics\": {\"great\": 752}}',67.1654,169504461,412070,NULL,'2022-02-03 04:55:19',1643864119,NULL),(1870061756,15515509,1,3413216,1,1,1,'A',1,0.909814,89,576571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 327}, \"maximum_statistics\": {\"great\": 377}}',67.4706,170218544,193020,NULL,'2022-03-04 03:24:32',1646364272,NULL),(1866112685,15515509,1,2895076,1,1,1,'A',1,0.937008,127,792307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 111}, \"maximum_statistics\": {\"great\": 127}}',67.7028,164282138,101434,NULL,'2021-07-25 05:14:50',1627190090,NULL),(1869951068,15515509,1,3403002,1,1,1,'A',1,0.975746,190,802169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 258}, \"maximum_statistics\": {\"great\": 268}}',67.9927,170069903,233842,NULL,'2022-02-25 22:01:23',1645826483,NULL),(1869813461,15515509,1,930303,1,1,1,'B',1,0.888988,155,541804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 30, \"great\": 468}, \"maximum_statistics\": {\"great\": 563}}',68.3081,169754681,292372,NULL,'2022-02-13 00:05:47',1644710747,NULL),(1869230279,15515509,1,1908326,0,1,1,'B',1,0.892327,194,574290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 335}, \"maximum_statistics\": {\"great\": 404}}',68.923,168956823,243368,NULL,'2022-01-12 04:22:13',1641961333,NULL),(1867558750,15515509,1,2826676,1,1,1,'S',1,0.967626,139,831414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 130}, \"maximum_statistics\": {\"great\": 139}}',69.6141,166318281,126576,NULL,'2021-10-02 20:51:19',1633207879,NULL),(1868606715,15515509,1,1232578,1,1,1,'A',1,0.96831,171,794354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 269}, \"maximum_statistics\": {\"great\": 284}}',69.7029,168169830,218546,NULL,'2021-12-12 03:12:28',1639278748,NULL),(1871235254,15515509,1,3483959,1,1,1,'B',1,0.843137,87,451197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 153}, \"maximum_statistics\": {\"great\": 204}}',71.3595,171849369,98860,NULL,'2022-05-13 05:11:04',1652418664,NULL),(1868422831,15515509,1,2960699,1,1,1,'A',1,0.956522,66,687987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 172}, \"maximum_statistics\": {\"great\": 184}}',71.392,167732783,104152,NULL,'2021-11-24 23:04:53',1637795093,NULL),(1871362035,15515509,1,3483963,1,1,1,'B',1,0.885093,103,562648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 130}, \"maximum_statistics\": {\"great\": 161}}',71.8892,172182347,97706,NULL,'2022-05-27 03:04:49',1653620689,NULL),(1869671813,15515509,1,2973392,1,1,1,'B',1,0.842222,101,469097,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 20, \"great\": 328}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',72.5,169679650,216122,NULL,'2022-02-10 04:01:49',1644465709,NULL),(1868965995,15515509,1,3037433,1,1,1,'A',1,0.952,104,741669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 115}, \"maximum_statistics\": {\"great\": 125}}',72.5773,168530652,78926,NULL,'2021-12-26 09:51:44',1640512304,NULL),(1866404439,15515509,1,2997737,1,1,1,'A',1,0.967105,169,799237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 228}}',72.6065,164723730,179126,NULL,'2021-08-07 22:03:06',1628373786,NULL),(1866045018,15515509,1,2946591,1,1,1,'S',1,0.98694,268,920208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 261, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 268}}',72.7495,164280112,281600,NULL,'2021-07-25 03:37:28',1627184248,NULL),(1869682492,15515509,1,2539408,1,1,1,'B',1,0.818697,55,419661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 32, \"great\": 257}, \"maximum_statistics\": {\"great\": 353}}',73.0447,169558036,126841,NULL,'2022-02-05 07:52:44',1644047564,NULL),(1869218474,15515509,1,3321171,1,1,1,'A',1,0.93099,136,703365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 334}, \"maximum_statistics\": {\"great\": 384}}',73.5653,168879024,270050,NULL,'2022-01-08 21:59:24',1641679164,NULL),(1870033663,15515509,1,2991848,1,1,1,'A',1,0.928994,83,614038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 302}, \"maximum_statistics\": {\"great\": 338}}',73.6791,170215854,165572,NULL,'2022-03-04 00:19:12',1646353152,NULL),(1868944802,15515509,1,2366902,1,1,1,'S',1,0.969484,213,837938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 200}, \"maximum_statistics\": {\"great\": 213}}',73.9887,168530715,206428,NULL,'2021-12-26 09:55:40',1640512540,NULL),(1868861373,15515509,1,1232578,0,1,1,'B',1,0.869718,112,570853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 227}, \"maximum_statistics\": {\"great\": 284}}',74.0591,168528277,157519,NULL,'2021-12-26 07:16:03',1640502963,NULL),(1869202620,15515509,1,3008910,1,1,1,'A',1,0.928832,163,711218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 238}, \"maximum_statistics\": {\"great\": 274}}',74.1099,168906657,202234,NULL,'2022-01-09 22:40:19',1641768019,NULL),(1868979236,15515509,1,2649297,1,1,1,'A',1,0.97619,126,829048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 142}, \"maximum_statistics\": {\"great\": 147}}',74.5721,168684113,107922,NULL,'2022-01-01 02:49:22',1641005362,NULL),(1868951661,15515509,1,757974,1,1,1,'A',1,0.921821,331,658702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 29, \"great\": 520}, \"maximum_statistics\": {\"great\": 582}}',75.017,168528348,447386,NULL,'2021-12-26 07:22:17',1640503337,NULL),(1869641594,15515509,1,2456681,1,1,1,'A',1,0.901639,54,630375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 104}, \"maximum_statistics\": {\"great\": 122}}',75.0322,169558385,61450,NULL,'2022-02-05 08:12:18',1644048738,NULL),(1870756473,15515509,1,3288467,1,1,1,'A',1,0.917625,99,594669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 455, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 522}}',75.1747,171054372,262530,NULL,'2022-04-09 00:16:43',1649463403,NULL),(1869048240,15515509,1,2963665,1,1,1,'A',1,0.915441,129,674285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 234}, \"maximum_statistics\": {\"great\": 272}}',75.3152,168624975,212776,NULL,'2021-12-29 21:59:25',1640815165,NULL),(1869377997,15515509,1,3313154,1,1,1,'B',1,0.855346,132,511924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 24, \"great\": 363}, \"maximum_statistics\": {\"great\": 477}}',76.0855,169306877,264085,NULL,'2022-01-26 04:51:39',1643172699,NULL),(1869976758,15515509,1,3413216,1,1,1,'B',1,0.896552,212,632158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 318}, \"maximum_statistics\": {\"great\": 377}}',76.2479,170074997,262424,NULL,'2022-02-26 03:05:15',1645844715,NULL),(1867273795,15515509,1,2920462,1,1,1,'A',1,0.961593,572,817319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 650, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 703}}',76.4753,166005743,704772,NULL,'2021-09-21 04:59:19',1632200359,NULL),(1869679669,15515509,1,1666640,0,1,1,'B',1,0.887597,139,604523,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 308}, \"maximum_statistics\": {\"great\": 387}}',76.851,169679347,245823,NULL,'2022-02-10 03:43:01',1644464581,NULL),(1866441332,15515509,1,3018020,1,1,1,'S',1,0.97786,271,817369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 259}, \"maximum_statistics\": {\"great\": 271}}',77.1313,164797382,285126,NULL,'2021-08-10 08:17:49',1628583469,NULL),(1869230609,15515509,1,3371811,1,1,1,'S',1,0.970859,326,852719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 307, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 326}}',77.3398,168956665,378488,NULL,'2022-01-12 04:10:05',1641960605,NULL),(1869092143,15515509,1,3018017,1,1,1,'A',1,0.932796,283,697684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 337}, \"maximum_statistics\": {\"great\": 372}}',77.636,168729379,321006,NULL,'2022-01-02 22:02:35',1641160955,NULL),(1869816321,15515509,1,2925541,1,1,1,'B',1,0.877895,202,583571,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 22, \"great\": 381}, \"maximum_statistics\": {\"great\": 475}}',77.638,169727487,314846,NULL,'2022-02-12 00:15:47',1644624947,NULL),(1868869990,15515509,1,2217012,1,1,1,'S',1,0.962687,268,844297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 248}, \"maximum_statistics\": {\"great\": 268}}',77.8397,168530679,262870,NULL,'2021-12-26 09:54:05',1640512445,NULL),(1867213135,15515509,1,2521931,0,1,1,'A',1,0.938679,142,759794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 190}, \"maximum_statistics\": {\"great\": 212}}',78.0104,166005937,155068,NULL,'2021-09-21 05:12:14',1632201134,NULL),(1868479698,15515509,1,3013061,1,1,1,'A',1,0.975365,343,813818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 526}, \"maximum_statistics\": {\"great\": 548}}',78.2584,167959994,484156,NULL,'2021-12-04 01:47:37',1638582457,NULL),(1867527320,15515509,1,2797006,1,1,1,'A',1,0.90724,203,744108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 184}, \"maximum_statistics\": {\"great\": 221}}',78.3143,166318437,205581,NULL,'2021-10-02 20:57:45',1633208265,NULL),(1866060373,15515509,1,1200450,0,1,1,'S',1,0.981818,110,853261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 106}, \"maximum_statistics\": {\"great\": 110}}',78.5706,164275383,82060,NULL,'2021-07-25 00:08:16',1627171696,NULL),(1869228359,15515509,1,3349786,1,1,1,'A',1,0.92382,185,644126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 402}, \"maximum_statistics\": {\"great\": 466}}',78.5814,168956708,333138,NULL,'2022-01-12 04:13:06',1641960786,NULL),(1871438140,15515509,1,3349786,1,1,1,'B',1,0.821888,224,499111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 42, \"great\": 342}, \"maximum_statistics\": {\"great\": 466}}',78.6886,172306894,330193,NULL,'2022-06-01 02:28:41',1654050521,NULL),(1866732333,15515509,1,3071254,1,1,1,'A',1,0.91453,90,717221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 102}, \"maximum_statistics\": {\"great\": 117}}',79.3098,165162490,69218,NULL,'2021-08-22 05:48:24',1629611304,NULL),(1869476934,15515509,1,3272087,1,1,1,'B',1,0.885747,53,531166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 30, \"great\": 371}, \"maximum_statistics\": {\"great\": 442}}',80.0917,169306835,180004,NULL,'2022-01-26 04:49:10',1643172550,NULL),(1870602795,15515509,1,3258016,1,1,1,'B',1,0.811088,158,441538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 20, \"great\": 323}, \"maximum_statistics\": {\"great\": 487}}',80.6282,170989046,266089,NULL,'2022-04-06 00:10:04',1649203804,NULL),(1870066074,15515509,1,2357917,1,1,1,'B',1,0.874229,154,513358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 85, \"great\": 1177}, \"maximum_statistics\": {\"great\": 1459}}',80.7149,170192108,804364,NULL,'2022-03-02 22:53:09',1646261589,NULL),(1869528478,15515509,1,3258016,1,1,1,'B',1,0.876797,167,563104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 18, \"great\": 385}, \"maximum_statistics\": {\"great\": 487}}',81.0578,169352190,331294,NULL,'2022-01-28 00:28:44',1643329724,NULL),(1868973182,15515509,1,3295422,1,1,1,'A',1,0.973029,221,809804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 229}, \"maximum_statistics\": {\"great\": 241}}',81.4078,168551142,224390,NULL,'2021-12-27 03:57:13',1640577433,NULL),(1869631261,15515509,1,2895076,0,1,1,'B',1,0.84252,77,524058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 91}, \"maximum_statistics\": {\"great\": 127}}',81.4229,169558292,61418,NULL,'2022-02-05 08:07:16',1644048436,NULL),(1868857258,15515509,1,3058367,1,1,1,'A',1,0.93179,229,649518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 31, \"great\": 721}, \"maximum_statistics\": {\"great\": 799}}',81.4616,168416104,515504,NULL,'2021-12-21 22:19:27',1640125167,NULL),(1869822780,15515509,1,646448,0,1,1,'B',1,0.810847,122,428709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 37, \"great\": 272}, \"maximum_statistics\": {\"great\": 378}}',81.5385,169758416,188604,NULL,'2022-02-13 03:54:46',1644724486,NULL),(1866122071,15515509,1,3082549,1,1,1,'A',1,0.948276,145,870061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 130}, \"maximum_statistics\": {\"great\": 145}}',81.8721,164280949,113154,NULL,'2021-07-25 04:13:05',1627186385,NULL),(1869630240,15515509,1,3105301,1,1,1,'B',1,0.893443,130,561479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 205}, \"maximum_statistics\": {\"great\": 244}}',82.4985,169611476,129440,NULL,'2022-02-07 06:48:19',1644216499,NULL),(1866115085,15515509,1,2895078,1,1,1,'X',1,1,106,955960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',82.9035,164272319,81460,NULL,'2021-07-24 21:44:38',1627163078,NULL),(1869277640,15515509,1,2456684,1,1,1,'A',1,0.974299,198,260142,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 214}}',83.463,169127451,115770,NULL,'2022-01-19 05:02:09',1642568529,NULL),(1870016429,15515509,1,2262156,1,1,1,'B',1,0.886762,298,567693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 40, \"great\": 525}, \"maximum_statistics\": {\"great\": 627}}',84.2806,170192187,415336,NULL,'2022-03-02 22:59:30',1646261970,NULL),(1869454502,15515509,1,84128,1,1,1,'A',1,0.9,145,567554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 385}, \"maximum_statistics\": {\"great\": 460}}',85.1288,169196080,358444,NULL,'2022-01-21 23:28:39',1642807719,NULL),(1869625460,15515509,1,2882896,1,1,1,'A',1,0.911364,221,688461,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 372}, \"maximum_statistics\": {\"great\": 440}}',85.8264,169679730,363726,NULL,'2022-02-10 04:07:14',1644466034,NULL),(1869086362,15515509,1,3328831,1,1,1,'A',1,0.964474,329,820915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 357}, \"maximum_statistics\": {\"great\": 380}}',86.0292,168624737,351814,NULL,'2021-12-29 21:47:09',1640814429,NULL),(1869068058,15515509,1,2379242,1,1,1,'A',1,0.949675,120,703595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 283}, \"maximum_statistics\": {\"great\": 308}}',86.0684,168684771,196150,NULL,'2022-01-01 03:30:12',1641007812,NULL),(1868859882,15515509,1,1505877,1,1,1,'A',1,0.968825,277,818098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 392}, \"maximum_statistics\": {\"great\": 417}}',86.8366,168528089,395558,NULL,'2021-12-26 07:01:56',1640502116,NULL),(1866523747,15515509,1,1763478,0,1,1,'S',1,0.967742,124,813268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 116}, \"maximum_statistics\": {\"great\": 124}}',87.1945,164796737,99420,NULL,'2021-08-10 07:40:21',1628581221,NULL),(1868728638,15515509,1,2422428,1,1,1,'S',1,0.983766,308,861020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',87.5509,168262164,322744,NULL,'2021-12-15 20:23:50',1639599830,NULL),(1869852649,15515509,1,2991848,1,1,1,'B',1,0.831361,160,497539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 21, \"great\": 245}, \"maximum_statistics\": {\"great\": 338}}',87.7411,169891898,187989,NULL,'2022-02-18 21:08:33',1645218513,NULL),(1869101727,15515509,1,3335503,1,1,1,'S',1,0.968153,157,867555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 147}, \"maximum_statistics\": {\"great\": 157}}',88.2425,168759577,134898,NULL,'2022-01-04 04:03:31',1641269011,NULL),(1869780879,15515509,1,3116856,1,1,1,'A',1,0.903963,198,633336,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 21, \"great\": 551}, \"maximum_statistics\": {\"great\": 656}}',88.491,169727453,460901,NULL,'2022-02-12 00:13:44',1644624824,NULL),(1869187081,15515509,1,3295423,1,1,1,'A',1,0.952862,85,648663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 277}, \"maximum_statistics\": {\"great\": 297}}',88.5094,168906601,158124,NULL,'2022-01-09 22:37:08',1641767828,NULL),(1868336525,15515509,1,2826676,1,1,1,'B',1,0.881295,95,614460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 109}, \"maximum_statistics\": {\"great\": 139}}',88.5197,167815025,87233,NULL,'2021-11-28 05:13:40',1638076420,NULL),(1869123985,15515509,1,2212555,1,1,1,'B',1,0.885224,191,578354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 299}, \"maximum_statistics\": {\"great\": 379}}',88.9484,168879347,247066,NULL,'2022-01-08 22:15:35',1641680135,NULL),(1869994822,15515509,1,3393516,1,1,1,'A',1,0.90785,136,572717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 27, \"great\": 505, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 586}}',89.0064,169975965,302928,NULL,'2022-02-22 00:55:13',1645491313,NULL),(1869862623,15515509,1,3018017,1,1,1,'B',1,0.837366,75,454653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 28, \"great\": 279}, \"maximum_statistics\": {\"great\": 372}}',89.338,169753331,160998,NULL,'2022-02-12 22:51:45',1644706305,NULL),(1869706546,15515509,1,3190104,1,1,1,'A',1,0.918317,225,677890,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 521}, \"maximum_statistics\": {\"great\": 606}}',89.7642,169727281,414455,NULL,'2022-02-12 00:04:15',1644624255,NULL),(1867354831,15515509,1,1266756,0,1,1,'S',1,0.968421,285,832060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 267, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',89.9991,166105664,307220,NULL,'2021-09-25 02:44:12',1632537852,NULL),(1867493128,15515509,1,2586784,1,1,1,'A',1,0.963648,318,795675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 732, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 784}}',90.0144,166317589,764460,NULL,'2021-10-02 20:24:16',1633206256,NULL),(1869871938,15515509,1,1476504,0,1,1,'A',1,0.919388,173,667500,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 420}, \"maximum_statistics\": {\"great\": 490}}',91.1451,169727371,347021,NULL,'2022-02-12 00:09:04',1644624544,NULL),(1869169974,15515509,1,3152673,1,1,1,'A',1,0.958689,447,791061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 651}, \"maximum_statistics\": {\"great\": 702}}',91.7147,168958176,671556,NULL,'2022-01-12 05:56:00',1641966960,NULL),(1869763986,15515509,1,1211856,0,1,1,'B',1,0.858859,106,463470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 52, \"great\": 530}, \"maximum_statistics\": {\"great\": 666}}',92.1094,169895754,281444,NULL,'2022-02-19 00:45:38',1645231538,NULL),(1869588843,15515509,1,717067,0,1,1,'B',1,0.889655,100,530683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 28, \"great\": 480}, \"maximum_statistics\": {\"great\": 580}}',92.3248,169384963,291854,NULL,'2022-01-29 06:32:16',1643437936,NULL),(1869014944,15515509,1,3232772,1,1,1,'S',1,0.967822,202,844342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 189}, \"maximum_statistics\": {\"great\": 202}}',92.7694,168729238,171570,NULL,'2022-01-02 21:53:19',1641160399,NULL),(1869273961,15515509,1,1908325,1,1,1,'A',1,0.980132,261,855172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 291}, \"maximum_statistics\": {\"great\": 302}}',93.1226,169047325,274842,NULL,'2022-01-15 20:00:19',1642276819,NULL),(1869566998,15515509,1,2960876,1,1,1,'B',1,0.899858,260,566782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 65, \"great\": 1195}, \"maximum_statistics\": {\"great\": 1413}}',93.6055,169384713,815986,NULL,'2022-01-29 06:19:06',1643437146,NULL),(1867510810,15515509,1,2939918,1,1,1,'A',1,0.974249,395,811534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 671, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 699}}',93.9873,166317717,644602,NULL,'2021-10-02 20:28:23',1633206503,NULL),(1869093298,15515509,1,2063856,1,1,1,'A',1,0.976768,402,837214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 474}, \"maximum_statistics\": {\"great\": 495, \"legacy_combo_increase\": 1}}',94.1709,168728067,509686,NULL,'2022-01-02 20:48:38',1641156518,NULL),(1871084305,15515509,1,1823419,1,1,1,'A',1,0.942424,129,722709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 150}, \"maximum_statistics\": {\"great\": 165}}',94.1845,171805333,116882,NULL,'2022-05-11 05:56:27',1652248587,NULL),(1868838353,15515509,1,3022551,1,1,1,'A',1,0.963873,220,784810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 325}, \"maximum_statistics\": {\"great\": 346}}',94.4732,168394572,266288,NULL,'2021-12-21 02:48:21',1640054901,NULL),(1868919729,15515509,1,2539408,1,1,1,'S',1,0.96034,353,841909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 325}, \"maximum_statistics\": {\"great\": 353}}',94.7556,168551359,352926,NULL,'2021-12-27 04:09:23',1640578163,NULL),(1869715942,15515509,1,3030559,1,1,1,'B',1,0.897623,112,577733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 53, \"great\": 923}, \"maximum_statistics\": {\"great\": 1094}}',95.2653,169553457,567430,NULL,'2022-02-05 03:38:16',1644032296,NULL),(1869308594,15515509,1,2521933,1,1,1,'A',1,0.9375,225,685865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 363}, \"maximum_statistics\": {\"great\": 408}}',95.996,168999967,289348,NULL,'2022-01-14 00:37:05',1642120625,NULL),(1869213994,15515509,1,757972,0,1,1,'A',1,0.932813,171,750129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 281}, \"maximum_statistics\": {\"great\": 320}}',96.4009,168830975,269638,NULL,'2022-01-07 02:27:40',1641522460,NULL),(1869206895,15515509,1,3018020,1,1,1,'B',1,0.894834,148,612240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 219}, \"maximum_statistics\": {\"great\": 271}}',96.6387,168830902,188219,NULL,'2022-01-07 02:24:34',1641522274,NULL),(1869172196,15515509,1,2960564,1,1,1,'S',1,0.957143,210,808954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 192}, \"maximum_statistics\": {\"great\": 210}}',98.069,168906556,206194,NULL,'2022-01-09 22:33:42',1641767622,NULL),(1869760031,15515509,1,1200451,0,1,1,'B',1,0.867347,67,535957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 120}, \"maximum_statistics\": {\"great\": 147}}',98.4474,169753435,62583,NULL,'2022-02-12 22:56:30',1644706590,NULL),(1870517162,15515509,1,2881348,0,1,1,'B',1,0.893377,291,573662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 50, \"great\": 644}, \"maximum_statistics\": {\"great\": 755}}',98.6434,171029846,490984,NULL,'2022-04-07 21:28:02',1649366882,NULL),(1870944395,15515509,1,2363798,1,1,1,'A',1,0.923944,185,668687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 309}, \"maximum_statistics\": {\"great\": 355}}',98.8002,171594456,249220,NULL,'2022-05-02 00:36:32',1651451792,NULL),(1869644340,15515509,1,1310282,0,1,1,'B',1,0.883224,185,610663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 252}, \"maximum_statistics\": {\"great\": 304}}',98.9365,169558145,207985,NULL,'2022-02-05 07:59:57',1644047997,NULL),(1869084235,15515509,1,2809986,1,1,1,'A',1,0.957219,178,808194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 173}, \"maximum_statistics\": {\"great\": 187}}',98.9558,168684432,173030,NULL,'2022-01-01 03:09:39',1641006579,NULL),(1869017566,15515509,1,2905830,1,1,1,'A',1,0.97561,167,824591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 277}, \"maximum_statistics\": {\"great\": 287}}',100.735,168759623,235116,NULL,'2022-01-04 04:06:07',1641269167,NULL),(1869084109,15515509,1,3008436,1,1,1,'A',1,0.952153,308,708508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 25, \"great\": 970}, \"maximum_statistics\": {\"great\": 1045}}',101.208,168728379,765240,NULL,'2022-01-02 21:07:47',1641157667,NULL),(1870978452,15515509,1,80989,0,1,1,'A',1,0.92029,319,671827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 31, \"great\": 611}, \"maximum_statistics\": {\"great\": 690}}',101.306,171566923,548086,NULL,'2022-04-30 23:02:09',1651359729,NULL),(1868900083,15515509,1,552442,1,1,1,'A',1,0.965766,245,802764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 521}, \"maximum_statistics\": {\"great\": 555}}',101.455,168580099,469178,NULL,'2021-12-28 06:20:34',1640672434,NULL),(1869289988,15515509,1,1302301,0,1,1,'A',1,0.955263,162,725094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 352}, \"maximum_statistics\": {\"great\": 380}}',101.536,169000069,277680,NULL,'2022-01-14 00:43:33',1642121013,NULL),(1871218330,15515509,1,2140952,1,1,1,'A',1,0.936514,206,663891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 41, \"great\": 1093}, \"maximum_statistics\": {\"great\": 1205}}',102.019,171849309,779550,NULL,'2022-05-13 05:05:59',1652418359,NULL),(1869281519,15515509,1,3079562,1,1,1,'B',1,0.850093,139,514310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 26, \"great\": 402}, \"maximum_statistics\": {\"great\": 537}}',102.106,169048723,297443,NULL,'2022-01-15 21:05:23',1642280723,NULL),(1869961911,15515509,1,1461228,1,1,1,'A',1,0.937815,241,678233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 533}, \"maximum_statistics\": {\"great\": 595}}',102.376,170100360,409744,NULL,'2022-02-27 00:44:08',1645922648,NULL),(1869446599,15515509,1,1030837,1,1,1,'A',1,0.957589,166,726096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 420, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 448}}',102.683,169195893,310210,NULL,'2022-01-21 23:17:51',1642807071,NULL),(1869221903,15515509,1,2828812,1,1,1,'A',1,0.960706,286,747539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 826, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 878}}',102.699,168830470,681536,NULL,'2022-01-07 02:05:13',1641521113,NULL),(1869759766,15515509,1,813324,0,1,1,'A',1,0.926813,335,677792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 24, \"great\": 683}, \"maximum_statistics\": {\"great\": 772}}',102.733,169735266,593712,NULL,'2022-02-12 08:12:13',1644653533,NULL),(1869092532,15515509,1,2422427,1,1,1,'S',1,0.973404,376,805863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 356, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 376}}',102.753,168728235,399770,NULL,'2022-01-02 20:58:31',1641157111,NULL),(1869048340,15515509,1,3268021,1,1,1,'A',1,0.947639,329,717809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 31, \"great\": 903}, \"maximum_statistics\": {\"great\": 974}}',103.558,168685567,763154,NULL,'2022-01-01 04:18:08',1641010688,NULL),(1870111583,15515509,1,2909129,1,1,1,'B',1,0.892415,119,544732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 42, \"great\": 549}, \"maximum_statistics\": {\"great\": 646}}',103.668,170127438,339888,NULL,'2022-02-28 01:34:01',1646012041,NULL),(1868908664,15515509,1,2521932,1,1,1,'A',1,0.983819,227,898397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 301}, \"maximum_statistics\": {\"great\": 309}}',104.152,168530892,292364,NULL,'2021-12-26 10:06:35',1640513195,NULL),(1868948819,15515509,1,2796002,1,1,1,'S',1,0.986025,322,883682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 313}, \"maximum_statistics\": {\"great\": 322}}',104.186,168579969,339980,NULL,'2021-12-28 06:12:06',1640671926,NULL),(1871019127,15515509,1,3205987,1,1,1,'A',1,0.937374,190,700241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 445}, \"maximum_statistics\": {\"great\": 495}}',104.534,171594354,331180,NULL,'2022-05-02 00:28:02',1651451282,NULL),(1869048279,15515509,1,2963665,1,1,1,'S',1,0.990809,272,875821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 267}, \"maximum_statistics\": {\"great\": 272}}',104.758,168684843,282530,NULL,'2022-01-01 03:34:47',1641008087,NULL),(1869731311,15515509,1,1908325,0,1,1,'B',1,0.885762,150,633084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 244}, \"maximum_statistics\": {\"great\": 302}}',105.283,169602230,205496,NULL,'2022-02-06 20:49:20',1644180560,NULL),(1870054956,15515509,1,2566190,1,1,1,'B',1,0.896881,92,534545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 61, \"great\": 850}, \"maximum_statistics\": {\"great\": 994}}',105.287,170238299,447132,NULL,'2022-03-04 23:21:07',1646436067,NULL),(1870965664,15515509,1,3295420,1,1,1,'A',1,0.948276,153,684693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 14, \"great\": 326, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 348}}',105.861,171594467,254534,NULL,'2022-05-02 00:38:10',1651451890,NULL),(1869640259,15515509,1,2212555,1,1,1,'B',1,0.872032,222,579316,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 293}, \"maximum_statistics\": {\"great\": 379}}',106.065,169611574,244267,NULL,'2022-02-07 06:55:19',1644216919,NULL),(1869621959,15515509,1,1230171,0,1,1,'A',1,0.948837,164,741938,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 396}, \"maximum_statistics\": {\"great\": 430}}',106.102,169727301,280555,NULL,'2022-02-12 00:06:01',1644624361,NULL),(1869002806,15515509,1,2879864,1,1,1,'S',1,0.986567,335,893864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 326}, \"maximum_statistics\": {\"great\": 335}}',106.426,168728162,349400,NULL,'2022-01-02 20:54:40',1641156880,NULL),(1870942923,15515509,1,924101,0,1,1,'A',1,0.91982,200,625276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 490, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 555}}',106.472,171594499,353060,NULL,'2022-05-02 00:40:51',1651452051,NULL),(1869130593,15515509,1,2887995,1,1,1,'A',1,0.968273,419,819884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 802, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 851}}',106.502,168879474,877046,NULL,'2022-01-08 22:20:59',1641680459,NULL),(1869106596,15515509,1,3061116,1,1,1,'A',1,0.934109,509,735649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 567}, \"maximum_statistics\": {\"great\": 645}}',106.578,168956750,596382,NULL,'2022-01-12 04:16:18',1641960978,NULL),(1869672447,15515509,1,2521933,0,1,1,'A',1,0.909314,207,707004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 339}, \"maximum_statistics\": {\"great\": 408}}',106.873,169553234,357840,NULL,'2022-02-05 03:27:03',1644031623,NULL),(1868888412,15515509,1,2895076,1,1,1,'S',1,0.980315,127,951016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 122}, \"maximum_statistics\": {\"great\": 127}}',108.866,168530831,108342,NULL,'2021-12-26 10:02:19',1640512939,NULL),(1868998661,15515509,1,2681241,1,1,1,'S',1,0.986742,264,886201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 257}, \"maximum_statistics\": {\"great\": 264}}',109.276,168624771,279352,NULL,'2021-12-29 21:48:57',1640814537,NULL),(1869634477,15515509,1,2905245,1,1,1,'A',1,0.931683,161,660330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 453}, \"maximum_statistics\": {\"great\": 505}}',109.423,169557365,309728,NULL,'2022-02-05 07:12:17',1644045137,NULL),(1868776451,15515509,1,2918955,1,1,1,'A',1,0.962656,408,789529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 449}, \"maximum_statistics\": {\"great\": 482}}',109.968,168364548,456216,NULL,'2021-12-19 21:00:26',1639947626,NULL),(1871084108,15515509,1,2864752,1,1,1,'A',1,0.951841,729,786683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 972, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1059}}',110.084,171757352,1088308,NULL,'2022-05-09 00:10:18',1652055018,NULL),(1869642920,15515509,1,1302300,0,1,1,'A',1,0.922772,223,655115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 437}, \"maximum_statistics\": {\"great\": 505}}',110.12,169553559,355932,NULL,'2022-02-05 03:43:31',1644032611,NULL),(1869221409,15515509,1,2826677,1,1,1,'S',1,0.983333,180,885870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 180}}',110.496,168831632,178538,NULL,'2022-01-07 03:03:29',1641524609,NULL),(1869090512,15515509,1,1200451,0,1,1,'S',1,0.965986,147,842711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 137}, \"maximum_statistics\": {\"great\": 147}}',110.786,168684604,121260,NULL,'2022-01-01 03:19:55',1641007195,NULL),(1868938210,15515509,1,717066,0,1,1,'S',1,0.977745,337,875096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 322}, \"maximum_statistics\": {\"great\": 337}}',110.955,168580378,375068,NULL,'2021-12-28 06:37:58',1640673478,NULL),(1871087797,15515509,1,2642974,1,1,1,'A',1,0.976744,173,824735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 207}, \"maximum_statistics\": {\"great\": 215}}',111.127,171805295,170606,NULL,'2022-05-11 05:53:03',1652248383,NULL),(1869012351,15515509,1,3079562,1,1,1,'S',1,0.982309,537,874017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 518}, \"maximum_statistics\": {\"great\": 537}}',111.515,168684411,563100,NULL,'2022-01-01 03:08:27',1641006507,NULL),(1869178236,15515509,1,646448,1,1,1,'A',1,0.957672,209,767985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 350}, \"maximum_statistics\": {\"great\": 378}}',111.776,168907037,347864,NULL,'2022-01-09 23:06:07',1641769567,NULL),(1871355889,15515509,1,1030908,0,1,1,'A',1,0.909962,161,633392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 439}, \"maximum_statistics\": {\"great\": 522}}',111.969,172182449,363378,NULL,'2022-05-27 03:12:39',1653621159,NULL),(1869633429,15515509,1,3335504,1,1,1,'A',1,0.919048,188,763086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 182}, \"maximum_statistics\": {\"great\": 210}}',112.464,169557156,176390,NULL,'2022-02-05 07:01:25',1644044485,NULL),(1871273179,15515509,1,2937799,1,1,1,'A',1,0.923483,263,657119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 36, \"great\": 999, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1137}}',112.955,171847864,831972,NULL,'2022-05-13 03:17:48',1652411868,NULL),(1869085902,15515509,1,2812674,1,1,1,'A',1,0.994737,397,914875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 565, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',113.303,168759520,557490,NULL,'2022-01-04 04:00:18',1641268818,NULL),(1869713518,15515509,1,2812674,1,1,1,'B',1,0.890351,335,661659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 18, \"great\": 463}, \"maximum_statistics\": {\"great\": 570}}',113.648,169558112,418432,NULL,'2022-02-05 07:58:06',1644047886,NULL),(1869126800,15515509,1,2879865,1,1,1,'A',1,0.946739,147,691254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 420}, \"maximum_statistics\": {\"great\": 460}}',114.714,168956857,301998,NULL,'2022-01-12 04:24:36',1641961476,NULL),(1869900693,15515509,1,888024,0,1,1,'A',1,0.916861,199,618050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 70, \"great\": 1143, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1287}}',114.934,170100547,805396,NULL,'2022-02-27 00:55:59',1645923359,NULL),(1870836568,15515509,1,1863456,1,1,1,'A',1,0.910256,204,611350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 34, \"great\": 738}, \"maximum_statistics\": {\"great\": 858}}',115.362,171357401,562916,NULL,'2022-04-22 02:01:35',1650592895,NULL),(1868913062,15515509,1,2945160,1,1,1,'S',1,0.988406,345,910377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 337}, \"maximum_statistics\": {\"great\": 345}}',115.93,168580036,368946,NULL,'2021-12-28 06:16:28',1640672188,NULL),(1869128573,15515509,1,2456683,1,1,1,'S',1,0.979651,172,881677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 165}, \"maximum_statistics\": {\"great\": 172}}',116.334,168830758,161630,NULL,'2022-01-07 02:18:06',1641521886,NULL),(1871282067,15515509,1,2566192,1,1,1,'A',1,0.935823,149,642485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 34, \"great\": 781}, \"maximum_statistics\": {\"great\": 857}}',117.407,172182516,480342,NULL,'2022-05-27 03:17:36',1653621456,NULL),(1869788404,15515509,1,2456684,1,1,1,'A',1,0.955607,161,768346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 202}, \"maximum_statistics\": {\"great\": 214}}',117.575,169734914,168778,NULL,'2022-02-12 07:49:56',1644652196,NULL),(1869808483,15515509,1,55057,0,1,1,'A',1,0.905405,210,598351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 28, \"great\": 658}, \"maximum_statistics\": {\"great\": 777}}',117.736,169752143,524186,NULL,'2022-02-12 21:54:36',1644702876,NULL),(1869863611,15515509,1,3030560,1,1,1,'A',1,0.943847,197,692097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 58, \"great\": 1378}, \"maximum_statistics\": {\"great\": 1487}}',118.893,169895641,1055952,NULL,'2022-02-19 00:37:43',1645231063,NULL),(1869211057,15515509,1,2156790,1,1,1,'A',1,0.980877,334,839581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 859}, \"maximum_statistics\": {\"great\": 889}}',119.009,168906528,866210,NULL,'2022-01-09 22:31:42',1641767502,NULL),(1870600647,15515509,1,3050140,1,1,1,'A',1,0.970344,467,851364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 795}, \"maximum_statistics\": {\"great\": 843}}',119.167,171006323,884110,NULL,'2022-04-06 19:45:42',1649274342,NULL),(1869919025,15515509,1,3328815,1,1,1,'A',1,0.949679,198,749133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 426}, \"maximum_statistics\": {\"great\": 467}}',119.358,170021495,361924,NULL,'2022-02-23 21:17:34',1645651054,NULL),(1869625425,15515509,1,2882896,1,1,1,'A',1,0.95,200,770213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 403}, \"maximum_statistics\": {\"great\": 440}}',119.782,169557016,358360,NULL,'2022-02-05 06:54:01',1644044041,NULL),(1870600444,15515509,1,3049896,1,1,1,'A',1,0.935354,201,695312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 17, \"great\": 879}, \"maximum_statistics\": {\"great\": 990}}',119.848,171006427,757272,NULL,'2022-04-06 19:52:17',1649274737,NULL),(1869854888,15515509,1,2797007,1,1,1,'A',1,0.941176,319,731363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 414}, \"maximum_statistics\": {\"great\": 459}}',119.926,169728345,386234,NULL,'2022-02-12 01:10:50',1644628250,NULL),(1869831125,15515509,1,2538129,1,1,1,'A',1,0.939439,287,688967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 30, \"great\": 908}, \"maximum_statistics\": {\"great\": 999}}',120.743,169774720,736298,NULL,'2022-02-13 19:11:16',1644779476,NULL),(1871009008,15515509,1,2037860,0,1,1,'A',1,0.944149,140,675080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 688}, \"maximum_statistics\": {\"great\": 752}}',121.569,171594406,441782,NULL,'2022-05-02 00:31:28',1651451488,NULL),(1869368958,15515509,1,2973391,1,1,1,'A',1,0.932657,194,654006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 20, \"great\": 489}, \"maximum_statistics\": {\"great\": 542, \"legacy_combo_increase\": 1}}',121.845,169196770,359132,NULL,'2022-01-22 00:08:49',1642810129,NULL),(1869778747,15515509,1,2064700,1,1,1,'A',1,0.952416,170,726139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 630}, \"maximum_statistics\": {\"great\": 683, \"legacy_combo_increase\": 1}}',122.976,169892880,532774,NULL,'2022-02-18 22:00:42',1645221642,NULL),(1870919483,15515509,1,2539781,1,1,1,'S',1,0.960938,256,918202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 236}, \"maximum_statistics\": {\"great\": 256}}',123.614,171473772,269154,NULL,'2022-04-26 23:08:44',1651014524,NULL),(1869855385,15515509,1,750226,0,1,1,'A',1,0.945652,165,704367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 587}, \"maximum_statistics\": {\"great\": 644}}',124.699,169826216,498054,NULL,'2022-02-16 04:01:27',1644984087,NULL),(1869766011,15515509,1,2422427,1,1,1,'B',1,0.897606,140,596218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 314}, \"maximum_statistics\": {\"great\": 376}}',124.941,169753285,235449,NULL,'2022-02-12 22:49:52',1644706192,NULL),(1869853975,15515509,1,2796002,1,1,1,'A',1,0.900621,109,633090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 266}, \"maximum_statistics\": {\"great\": 322}}',125.17,169735354,203010,NULL,'2022-02-12 08:19:03',1644653943,NULL),(1869761033,15515509,1,3232772,1,1,1,'B',1,0.868812,148,619192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 151}, \"maximum_statistics\": {\"great\": 202}}',125.176,169891930,133507,NULL,'2022-02-18 21:10:32',1645218632,NULL),(1869975892,15515509,1,2882897,1,1,1,'A',1,0.939655,419,739509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 529}, \"maximum_statistics\": {\"great\": 580}}',125.306,169922963,530724,NULL,'2022-02-19 23:37:41',1645313861,NULL),(1870104958,15515509,1,3116856,1,1,1,'A',1,0.945122,228,719907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 600}, \"maximum_statistics\": {\"great\": 656}}',126.076,170218821,455736,NULL,'2022-03-04 03:45:27',1646365527,NULL),(1869596027,15515509,1,2788546,1,1,1,'A',1,0.942788,263,703179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 32, \"great\": 953, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1040}}',126.266,169405716,791044,NULL,'2022-01-29 23:20:24',1643498424,NULL),(1869633434,15515509,1,3335504,1,1,1,'S',1,0.966667,210,868156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 196}, \"maximum_statistics\": {\"great\": 210}}',126.742,169557181,197698,NULL,'2022-02-05 07:03:06',1644044586,NULL),(1869935674,15515509,1,3216946,1,1,1,'A',1,0.948413,372,760768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 575}, \"maximum_statistics\": {\"great\": 630}}',127.286,170021720,543976,NULL,'2022-02-23 21:30:35',1645651835,NULL),(1870954340,15515509,1,2826675,1,1,1,'A',1,0.9375,168,732620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 205}, \"maximum_statistics\": {\"great\": 232}}',127.464,171566698,195442,NULL,'2022-04-30 22:49:51',1651358991,NULL),(1869813740,15515509,1,2514437,1,1,1,'B',1,0.896473,184,610720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 36, \"great\": 733}, \"maximum_statistics\": {\"great\": 879}}',127.766,169753498,532815,NULL,'2022-02-12 23:00:06',1644706806,NULL),(1869611080,15515509,1,3030559,1,1,1,'A',1,0.963437,306,774909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 1029, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1094}}',127.939,169504378,940844,NULL,'2022-02-03 04:49:46',1643863786,NULL),(1869974933,15515509,1,3266468,1,1,1,'A',1,0.940898,205,667369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 43, \"great\": 1162}, \"maximum_statistics\": {\"great\": 1269}}',129.561,169959991,812640,NULL,'2022-02-21 10:47:17',1645440437,NULL),(1869703559,15515509,1,2796003,1,1,1,'A',1,0.970096,251,814731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 394}, \"maximum_statistics\": {\"great\": 418}}',130.35,169556915,393948,NULL,'2022-02-05 06:48:57',1644043737,NULL),(1869836536,15515509,1,2546747,1,1,1,'A',1,0.964579,266,744194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 1270}, \"maximum_statistics\": {\"great\": 1341}}',131.994,169774635,1037920,NULL,'2022-02-13 19:06:13',1644779173,NULL),(1869645187,15515509,1,2925541,1,1,1,'A',1,0.967368,332,808254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 449}, \"maximum_statistics\": {\"great\": 475}}',133.367,169678630,438998,NULL,'2022-02-10 03:01:14',1644462074,NULL),(1870080254,15515509,1,3348742,1,1,1,'A',1,0.95421,271,754858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 629}, \"maximum_statistics\": {\"great\": 677}}',133.819,170263336,537778,NULL,'2022-03-05 20:59:04',1646513944,NULL),(1869798209,15515509,1,2882894,1,1,1,'B',1,0.892544,255,585593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 28, \"great\": 565}, \"maximum_statistics\": {\"great\": 684}}',135.022,169895721,469022,NULL,'2022-02-19 00:43:19',1645231399,NULL),(1869640484,15515509,1,2918956,1,1,1,'A',1,0.96225,233,765804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 609}, \"maximum_statistics\": {\"great\": 649}}',135.058,169606952,552114,NULL,'2022-02-07 01:28:47',1644197327,NULL),(1871486736,15515509,1,1763479,1,1,1,'S',1,0.996774,155,928246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',135.456,172306846,147370,NULL,'2022-06-01 02:24:52',1654050292,NULL),(1869405260,15515509,1,3215058,1,1,1,'A',1,0.944444,321,709829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 700}, \"maximum_statistics\": {\"great\": 765}}',135.566,169252848,569916,NULL,'2022-01-24 00:01:39',1642982499,NULL),(1869438719,15515509,1,2882896,1,1,1,'A',1,0.989773,178,849141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 434}, \"maximum_statistics\": {\"great\": 440}}',135.929,169195978,398362,NULL,'2022-01-21 23:23:16',1642807396,NULL),(1869028126,15515509,1,3105300,1,1,1,'S',1,0.987047,193,876971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 188}, \"maximum_statistics\": {\"great\": 193}}',135.996,168684973,165630,NULL,'2022-01-01 03:42:58',1641008578,NULL),(1869930266,15515509,1,2347548,1,1,1,'A',1,0.914729,180,626976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 28, \"great\": 670}, \"maximum_statistics\": {\"great\": 774}}',136.008,169972220,497506,NULL,'2022-02-21 21:17:19',1645478239,NULL),(1869328675,15515509,1,2963578,1,1,1,'S',1,0.983051,354,866839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 342}, \"maximum_statistics\": {\"great\": 354}}',136.614,169028895,376190,NULL,'2022-01-15 04:39:27',1642221567,NULL),(1870569218,15515509,1,2993197,1,1,1,'A',1,0.956334,408,770175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 970}, \"maximum_statistics\": {\"great\": 1042}}',136.683,171014692,934690,NULL,'2022-04-07 05:41:47',1649310107,NULL),(1869351928,15515509,1,1476504,1,1,1,'S',1,0.990816,490,897355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 481}, \"maximum_statistics\": {\"great\": 490}}',137.238,169126891,545890,NULL,'2022-01-19 04:23:21',1642566201,NULL),(1870875835,15515509,1,2962091,1,1,1,'A',1,0.967703,321,802036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 395, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 418}}',137.696,171360053,396782,NULL,'2022-04-22 05:08:15',1650604095,NULL),(1869125950,15515509,1,1230171,1,1,1,'A',1,0.989535,421,922800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 424}, \"maximum_statistics\": {\"great\": 430}}',137.983,168957677,455290,NULL,'2022-01-12 05:23:36',1641965016,NULL),(1869374581,15515509,1,2770395,1,1,1,'A',1,0.977064,488,874745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 729}, \"maximum_statistics\": {\"great\": 763}}',138.807,169305027,762284,NULL,'2022-01-26 03:04:34',1643166274,NULL),(1869671795,15515509,1,2973392,1,1,1,'A',1,0.961111,367,790162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 422}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',139.941,169602861,407630,NULL,'2022-02-06 21:20:01',1644182401,NULL),(1869398362,15515509,1,2366905,1,1,1,'A',1,0.969745,211,813798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 296}, \"maximum_statistics\": {\"great\": 314}}',140.044,169218616,266884,NULL,'2022-01-22 18:41:13',1642876873,NULL),(1869195981,15515509,1,1666640,0,1,1,'S',1,0.990956,387,923626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 380}, \"maximum_statistics\": {\"great\": 387}}',140.149,168957629,412580,NULL,'2022-01-12 05:20:19',1641964819,NULL),(1870581295,15515509,1,3228029,1,1,1,'A',1,0.946488,230,753445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 268, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 299}}',140.784,170873011,233380,NULL,'2022-04-01 02:26:51',1648780011,NULL),(1869468185,15515509,1,2514436,1,1,1,'A',1,0.974747,546,815884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 1047}, \"maximum_statistics\": {\"great\": 1089}}',141.373,169196173,1027660,NULL,'2022-01-21 23:34:39',1642808079,NULL),(1869735630,15515509,1,3317391,1,1,1,'S',1,0.96822,236,866682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 221}, \"maximum_statistics\": {\"great\": 236}}',141.866,169556938,243040,NULL,'2022-02-05 06:50:05',1644043805,NULL),(1869833634,15515509,1,2960564,1,1,1,'B',1,0.888095,85,591467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 167}, \"maximum_statistics\": {\"great\": 210}}',142.906,169753408,115061,NULL,'2022-02-12 22:55:28',1644706528,NULL),(1869729385,15515509,1,3313151,1,1,1,'A',1,0.938176,191,712722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 583}, \"maximum_statistics\": {\"great\": 647}}',142.941,169632278,524174,NULL,'2022-02-08 04:00:19',1644292819,NULL),(1869250163,15515509,1,1200450,0,1,1,'S',1,0.963636,110,885485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 102}, \"maximum_statistics\": {\"great\": 110}}',143.1,169127915,84720,NULL,'2022-01-19 05:36:00',1642570560,NULL),(1869711124,15515509,1,89450,0,1,1,'A',1,0.988748,334,863075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 698}, \"maximum_statistics\": {\"great\": 711, \"legacy_combo_increase\": 3}}',144.679,169558515,730788,NULL,'2022-02-05 08:18:55',1644049135,NULL),(1870071960,15515509,1,2366906,1,1,1,'A',1,0.936567,304,735949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 361}, \"maximum_statistics\": {\"great\": 402}}',145.531,170263562,336880,NULL,'2022-03-05 21:10:56',1646514656,NULL),(1869621977,15515509,1,2879864,0,1,1,'A',1,0.926866,207,734801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 293}, \"maximum_statistics\": {\"great\": 335}}',145.64,169558259,257705,NULL,'2022-02-05 08:05:52',1644048352,NULL),(1869788394,15515509,1,3270656,1,1,1,'A',1,0.960987,340,782115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 589}, \"maximum_statistics\": {\"great\": 628}}',146.943,169728408,572658,NULL,'2022-02-12 01:14:41',1644628481,NULL),(1869799167,15515509,1,179927,0,1,1,'A',1,0.945872,229,726347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 496}, \"maximum_statistics\": {\"great\": 545}}',147.321,169894836,413050,NULL,'2022-02-18 23:42:07',1645227727,NULL),(1870110046,15515509,1,3429188,1,1,1,'A',1,0.943878,319,700670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 717}, \"maximum_statistics\": {\"great\": 784}}',147.349,170191997,600932,NULL,'2022-03-02 22:44:48',1646261088,NULL),(1870687818,15515509,1,2966623,1,1,1,'A',1,0.915,171,629036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 425}, \"maximum_statistics\": {\"great\": 500}}',147.681,171082278,349966,NULL,'2022-04-10 01:47:55',1649555275,NULL),(1869783962,15515509,1,1266757,0,1,1,'A',1,0.954321,225,716698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 372}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',148.256,169892038,328404,NULL,'2022-02-18 21:16:37',1645218997,NULL),(1869973492,15515509,1,757976,0,1,1,'A',1,0.912839,204,615169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 28, \"great\": 729}, \"maximum_statistics\": {\"great\": 849, \"legacy_combo_increase\": 2}}',149.055,169946961,605232,NULL,'2022-02-20 20:48:54',1645390134,NULL),(1870986853,15515509,1,3145454,1,1,1,'A',1,0.923408,253,749178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 501, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 581}}',149.083,171473824,468045,NULL,'2022-04-26 23:13:03',1651014783,NULL),(1869205630,15515509,1,3313154,1,1,1,'S',1,0.992662,477,917285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 470}, \"maximum_statistics\": {\"great\": 477}}',150.654,168957348,541080,NULL,'2022-01-12 05:01:07',1641963667,NULL),(1869803681,15515509,1,185341,0,1,1,'A',1,0.960302,298,778605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 496}, \"maximum_statistics\": {\"great\": 529}}',151.048,169729481,456950,NULL,'2022-02-12 02:25:00',1644632700,NULL),(1871237423,15515509,1,682957,1,1,1,'A',1,0.954311,283,748729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 717}, \"maximum_statistics\": {\"great\": 777}}',151.296,171847896,590842,NULL,'2022-05-13 03:20:17',1652412017,NULL),(1869476816,15515509,1,3272087,1,1,1,'S',1,0.987557,442,914402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 431}, \"maximum_statistics\": {\"great\": 442}}',152.486,169196884,483720,NULL,'2022-01-22 00:14:52',1642810492,NULL),(1869627396,15515509,1,1938606,1,1,1,'A',1,0.976998,229,840584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 395}, \"maximum_statistics\": {\"great\": 413}}',153.454,169606921,395138,NULL,'2022-02-07 01:26:24',1644197184,NULL),(1869781260,15515509,1,3116856,1,1,1,'A',1,0.990854,521,876114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 645}, \"maximum_statistics\": {\"great\": 656}}',153.665,169891981,674276,NULL,'2022-02-18 21:13:16',1645218796,NULL),(1869857062,15515509,1,757975,1,1,1,'A',1,0.94958,178,708742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 763}, \"maximum_statistics\": {\"great\": 833}}',155.731,169826374,595548,NULL,'2022-02-16 04:13:04',1644984784,NULL),(1870961182,15515509,1,3291385,1,1,1,'A',1,0.979757,341,860339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 716}, \"maximum_statistics\": {\"great\": 741}}',157.645,171566785,711274,NULL,'2022-04-30 22:54:38',1651359278,NULL),(1869526084,15515509,1,888020,0,1,1,'A',1,0.956883,476,764620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 26, \"great\": 1234}, \"maximum_statistics\": {\"great\": 1322}}',157.979,169352643,1112206,NULL,'2022-01-28 00:59:14',1643331554,NULL),(1870578906,15515509,1,1666641,0,1,1,'A',1,0.959064,313,786725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 477}, \"maximum_statistics\": {\"great\": 513}}',158.821,171006136,446920,NULL,'2022-04-06 19:34:18',1649273658,NULL),(1870285615,15515509,1,2660465,1,1,1,'S',1,0.98048,333,866328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 320}, \"maximum_statistics\": {\"great\": 333}}',159.956,170595708,362858,NULL,'2022-03-20 04:01:52',1647748912,NULL),(1870659081,15515509,1,1224759,0,1,1,'A',1,0.962014,358,804121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 528}, \"maximum_statistics\": {\"great\": 566}}',160.144,171082241,508860,NULL,'2022-04-10 01:45:46',1649555146,NULL),(1869881874,15515509,1,1945499,0,1,1,'A',1,0.974185,263,820446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 350}, \"maximum_statistics\": {\"great\": 368}}',161.069,169975846,350656,NULL,'2022-02-22 00:48:29',1645490909,NULL),(1870635520,15515509,1,3399753,1,1,1,'A',1,0.984725,261,881855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 477, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 491}}',162.386,170992565,507974,NULL,'2022-04-06 04:51:29',1649220689,NULL),(1869395357,15515509,1,888019,1,1,1,'S',1,0.995287,1061,930792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1051}, \"maximum_statistics\": {\"great\": 1061}}',163.261,169218403,1190860,NULL,'2022-01-22 18:32:09',1642876329,NULL),(1869837763,15515509,1,3190105,1,1,1,'A',1,0.939773,274,702865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 17, \"great\": 791}, \"maximum_statistics\": {\"great\": 880}}',164.207,169895084,673712,NULL,'2022-02-18 23:58:09',1645228689,NULL),(1871051567,15515509,1,3408682,1,1,1,'S',1,0.98659,261,923203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 254}, \"maximum_statistics\": {\"great\": 261}}',166.23,171757426,244170,NULL,'2022-05-09 00:16:13',1652055373,NULL),(1870551454,15515509,1,2960699,1,1,1,'S',1,0.953804,184,868674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 167}, \"maximum_statistics\": {\"great\": 184}}',166.399,170989104,183789,NULL,'2022-04-06 00:14:58',1649204098,NULL),(1869635175,15515509,1,3232773,1,1,1,'S',1,0.992395,263,912595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 259}, \"maximum_statistics\": {\"great\": 263}}',168.776,169557211,243100,NULL,'2022-02-05 07:04:19',1644044659,NULL),(1870105258,15515509,1,3116857,1,1,1,'A',1,0.936135,617,738392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 12, \"great\": 811}, \"maximum_statistics\": {\"great\": 916}}',168.796,170192276,835276,NULL,'2022-03-02 23:05:32',1646262332,NULL),(1870299439,15515509,1,3305729,1,1,1,'A',1,0.985714,348,877906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 409}, \"maximum_statistics\": {\"great\": 420}}',172.208,170595738,467334,NULL,'2022-03-20 04:04:01',1647749041,NULL),(1870078416,15515509,1,1951062,1,1,1,'A',1,0.960554,448,817084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 435}, \"maximum_statistics\": {\"great\": 469}}',178.347,170192166,487580,NULL,'2022-03-02 22:57:09',1646261829,NULL),(1869842930,15515509,1,3198649,1,1,1,'S',1,0.981744,493,885151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 475}, \"maximum_statistics\": {\"great\": 493}}',180.472,169826309,534500,NULL,'2022-02-16 04:08:32',1644984512,NULL),(1870054719,15515509,1,2565996,1,1,1,'A',1,0.977041,407,847978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 750}, \"maximum_statistics\": {\"great\": 784}}',184.681,170263221,831856,NULL,'2022-03-05 20:53:37',1646513617,NULL),(1870608185,15515509,1,1476506,0,1,1,'A',1,0.973227,601,861838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 657}, \"maximum_statistics\": {\"great\": 691}}',190.661,171029659,722600,NULL,'2022-04-07 21:15:35',1649366135,NULL),(1870857601,15515509,1,1734712,1,1,1,'S',1,0.983897,621,911087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 601}, \"maximum_statistics\": {\"great\": 621}}',190.967,171357452,664600,NULL,'2022-04-22 02:03:37',1650593017,NULL),(1869798618,15515509,1,179536,0,1,1,'S',1,0.993964,497,937118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 491}, \"maximum_statistics\": {\"great\": 497}}',201.033,169729309,549450,NULL,'2022-02-12 02:16:09',1644632169,NULL),(1874609178,15518861,1,3897327,0,1,1,'A',1,0.920635,63,655701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 53}, \"maximum_statistics\": {\"great\": 63}}',21.7038,176909510,43766,NULL,'2023-01-20 10:41:08',1674211268,NULL),(1871740673,15520788,1,2949881,0,1,1,'D',1,0.666667,34,44850,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 22, \"great\": 109}, \"maximum_statistics\": {\"great\": 261}}',10.3417,172576736,61709,NULL,'2022-06-12 15:38:29',1655048309,NULL),(1854908884,15520788,1,1920739,0,1,1,'B',1,0.838462,55,204737,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 188}, \"maximum_statistics\": {\"great\": 260}}',18.9026,147125253,84574,NULL,'2019-11-09 22:10:39',1573337439,NULL),(1865708320,15520788,1,2949881,0,1,1,'B',1,0.837165,108,216431,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 183}, \"maximum_statistics\": {\"great\": 261}}',19.0412,163731314,97562,NULL,'2021-07-07 23:27:18',1625700438,NULL),(1875373718,15520788,1,3128169,0,1,1,'B',1,0.848936,76,221334,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 175}, \"maximum_statistics\": {\"great\": 235}}',20.5612,178003751,81836,NULL,'2023-03-23 18:29:42',1679596182,NULL),(1866700413,15526616,1,2064683,0,1,1,'C',1,0.727027,65,24900,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 75, \"great\": 243, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 370}}',11.2455,165205640,129553,NULL,'2021-08-23 15:45:14',1629733514,NULL),(1860728760,15542917,1,1773278,0,1,1,'D',1,0.271552,10,13389,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 147, \"great\": 41}, \"maximum_statistics\": {\"great\": 232}}',2.46386,156187282,28260,NULL,'2020-11-22 20:03:08',1606075388,NULL),(1862153529,15542917,1,1712543,0,1,1,'C',1,0.765306,16,390025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 29}, \"maximum_statistics\": {\"great\": 49}}',7.55054,158372075,81666,NULL,'2021-02-02 17:42:03',1612287723,NULL),(1861933530,15542917,1,1601345,0,1,1,'D',1,0.660377,41,199467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 49}, \"maximum_statistics\": {\"great\": 106}}',7.59298,158033026,48618,NULL,'2021-01-22 21:52:33',1611352353,NULL),(1861934821,15542917,1,1442771,0,1,1,'C',1,0.708333,39,263955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 48}, \"maximum_statistics\": {\"great\": 96}}',8.39674,158048650,67528,NULL,'2021-01-23 11:30:57',1611401457,NULL),(1861989142,15542917,1,1813603,0,1,1,'D',1,0.568627,27,122097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 31, \"great\": 52}, \"maximum_statistics\": {\"great\": 153}}',8.55608,158033124,49836,NULL,'2021-01-22 21:57:27',1611352647,NULL),(1862264455,15542917,1,1832114,0,1,1,'D',1,0.458696,21,22739,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 103, \"great\": 84}, \"maximum_statistics\": {\"great\": 230}}',8.98941,158473219,34410,NULL,'2021-02-05 20:00:26',1612555226,NULL),(1863047052,15542917,1,1793683,0,1,1,'D',1,0.57754,41,99776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 52, \"great\": 81}, \"maximum_statistics\": {\"great\": 187}}',9.83578,159734520,46324,NULL,'2021-03-15 14:46:31',1615819591,NULL),(1868967317,15542917,1,3210096,0,1,1,'C',1,0.761194,30,297401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 37}, \"maximum_statistics\": {\"great\": 67}}',10.2045,168466908,18427,NULL,'2021-12-23 22:31:04',1640298664,NULL),(1868135472,15542917,1,2012563,0,1,1,'C',1,0.798387,30,366607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 39}, \"maximum_statistics\": {\"great\": 62}}',12.1557,167301020,20888,NULL,'2021-11-07 14:33:21',1636295601,NULL),(1862047617,15542917,1,1588627,0,1,1,'D',1,0.663636,61,183563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 38, \"great\": 110}, \"maximum_statistics\": {\"great\": 220}}',12.1638,158048773,70603,NULL,'2021-01-23 11:37:33',1611401853,NULL),(1862154310,15542917,1,1256135,0,1,1,'C',1,0.769841,32,332084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 80}, \"maximum_statistics\": {\"great\": 126}}',12.9274,158365631,74072,NULL,'2021-02-02 14:04:49',1612274689,NULL),(1861979448,15542917,1,1961554,1,1,1,'C',1,0.746212,26,349355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 82}, \"maximum_statistics\": {\"great\": 132}}',13.0532,158033065,83370,NULL,'2021-01-22 21:54:27',1611352467,NULL),(1862024971,15542917,1,2100418,0,1,1,'B',1,0.819672,37,479159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 44}, \"maximum_statistics\": {\"great\": 61}}',13.704,158048613,187432,NULL,'2021-01-23 11:29:00',1611401340,NULL),(1862008287,15542917,1,2284959,0,1,1,'C',1,0.793103,53,362783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 112}, \"maximum_statistics\": {\"great\": 174}}',14.7139,158048700,75218,NULL,'2021-01-23 11:33:46',1611401626,NULL),(1862212712,15542917,1,2732626,0,1,1,'B',1,0.866071,155,506925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 124}, \"maximum_statistics\": {\"great\": 168}}',18.2674,158472863,108210,NULL,'2021-02-05 19:49:36',1612554576,NULL),(1861960558,15542917,1,1779848,0,1,1,'B',1,0.817308,23,348274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 113}, \"maximum_statistics\": {\"great\": 156}}',19.307,158048730,67578,NULL,'2021-01-23 11:35:39',1611401739,NULL),(1861484004,15542917,1,1832115,0,1,1,'B',1,0.838583,74,445176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 95}, \"maximum_statistics\": {\"great\": 127}}',19.4572,157286498,58174,NULL,'2020-12-28 14:05:37',1609164337,NULL),(2363736519,15542917,1,3981600,1,1,1,'B',1,0.850267,116,502027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 135, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 187}}',20.0915,182831192,118734,NULL,'2024-02-17 21:02:14',1708203734,NULL),(1861533831,15542917,1,1773278,0,1,1,'B',1,0.87069,197,577559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',20.4419,157387701,164921,NULL,'2020-12-31 20:12:29',1609445549,NULL),(1862283877,15542917,1,1722008,0,1,1,'B',1,0.889671,79,567729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 172}, \"maximum_statistics\": {\"great\": 213}}',23.2036,158402300,207634,NULL,'2021-02-03 16:08:09',1612368489,NULL),(1868906547,15542917,1,3322596,0,1,1,'A',1,0.926471,57,636370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 68}}',23.5581,168433780,37972,NULL,'2021-12-22 16:11:30',1640189490,NULL),(1862045557,15542917,1,1774604,0,1,1,'A',1,0.932665,284,701248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 306}, \"maximum_statistics\": {\"great\": 349}}',31.1873,158033222,269770,NULL,'2021-01-22 22:01:38',1611352898,NULL),(2375271804,15542917,1,4077023,1,1,1,'A',1,0.952756,338,794582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 347, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 381}}',38.8355,182857450,444068,NULL,'2024-02-19 21:20:41',1708377641,NULL),(1860170554,15547759,1,1763478,0,1,1,'C',1,0.758065,37,49470,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 83}, \"maximum_statistics\": {\"great\": 124}}',12.4036,155391196,38142,NULL,'2020-10-24 08:12:30',1603527150,NULL),(1860389952,15547759,1,1675835,0,1,1,'C',1,0.746073,48,82519,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 109}, \"maximum_statistics\": {\"great\": 191}}',13.9964,155566439,46518,NULL,'2020-10-31 04:07:46',1604117266,NULL),(1860406408,15547759,1,2136808,0,1,1,'C',1,0.761194,63,102921,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 83}, \"maximum_statistics\": {\"great\": 134}}',16.0495,155641010,41952,NULL,'2020-11-03 04:16:35',1604376995,NULL),(1860483309,15547759,1,188952,0,1,1,'C',1,0.708929,72,122631,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 54, \"great\": 171}, \"maximum_statistics\": {\"great\": 280}}',16.293,155641099,85362,NULL,'2020-11-03 04:22:52',1604377372,NULL),(1860310994,15547759,1,1763478,0,1,1,'C',1,0.798387,47,118224,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 87}, \"maximum_statistics\": {\"great\": 124}}',17.9671,155566410,43932,NULL,'2020-10-31 04:06:13',1604117173,NULL),(1860515517,15547759,1,2169894,0,1,1,'C',1,0.766827,59,83055,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 29, \"great\": 140}, \"maximum_statistics\": {\"great\": 208}}',19.0886,155641033,54198,NULL,'2020-11-03 04:18:28',1604377108,NULL),(1860406517,15547759,1,1415003,0,1,1,'B',1,0.801324,36,97311,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 105}, \"maximum_statistics\": {\"great\": 151}}',19.4773,155641050,39024,NULL,'2020-11-03 04:19:37',1604377177,NULL),(1860345748,15547759,1,1205930,0,1,1,'C',1,0.732143,36,260721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 82}, \"maximum_statistics\": {\"great\": 140}}',20.3374,155566463,53004,NULL,'2020-10-31 04:08:59',1604117339,NULL),(1858378801,15547759,1,1496610,1,1,1,'A',1,0.910359,104,610182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 214}, \"maximum_statistics\": {\"great\": 251}}',27.0425,152486619,141235,NULL,'2020-07-06 06:54:14',1594018454,NULL),(1861840490,15547759,1,1492013,0,1,1,'S',1,0.986842,38,878474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',27.3124,157862121,14706,NULL,'2021-01-17 02:56:46',1610852206,NULL),(1861894414,15547759,1,1773319,1,1,1,'C',1,0.794118,50,340774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 61, \"great\": 331, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 459}}',28.4359,157914406,167362,NULL,'2021-01-18 20:46:28',1611002788,NULL),(1861710323,15547759,1,1491486,0,1,1,'A',1,0.919643,70,631797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 96}, \"maximum_statistics\": {\"great\": 112}}',30.5646,157724256,46420,NULL,'2021-01-12 06:52:26',1610434346,NULL),(1861719653,15547759,1,1492014,0,1,1,'B',1,0.888235,85,686550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 66}, \"maximum_statistics\": {\"great\": 85}}',31.0692,157739847,47110,NULL,'2021-01-12 19:44:45',1610480685,NULL),(1861784571,15547759,1,2136806,0,1,1,'A',1,0.915493,67,679640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 63, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 71}}',31.2222,157739820,42220,NULL,'2021-01-12 19:43:32',1610480612,NULL),(1861720657,15547759,1,1492016,0,1,1,'B',1,0.857798,88,566819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 87}, \"maximum_statistics\": {\"great\": 109}}',33.5432,157750917,56830,NULL,'2021-01-13 06:33:23',1610519603,NULL),(1861695226,15547759,1,1783728,0,1,1,'B',1,0.883838,82,594937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 77, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 99}}',35.7661,157741495,68760,NULL,'2021-01-12 20:58:30',1610485110,NULL),(1861762134,15547759,1,2415315,1,1,1,'A',1,0.90824,221,691364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 222, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 267}}',36.1546,157740542,225790,NULL,'2021-01-12 20:15:56',1610482556,NULL),(1861738317,15547759,1,1842594,1,1,1,'B',1,0.887681,101,579348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 108, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 138}}',36.8097,157777520,95600,NULL,'2021-01-14 05:30:40',1610602240,NULL),(1866890915,15547759,1,2112901,1,1,1,'B',1,0.88968,67,531020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 233, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 281}}',37.0941,165374742,125022,NULL,'2021-08-29 04:20:46',1630210846,NULL),(1864165390,15547759,1,2645747,1,1,1,'A',1,0.900621,104,625458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 131, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 161}}',37.163,161458526,112256,NULL,'2021-05-01 12:57:42',1619873862,NULL),(1861717403,15547759,1,1675831,0,1,1,'B',1,0.89404,127,625140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 122}, \"maximum_statistics\": {\"great\": 151}}',38.0088,157777554,88220,NULL,'2021-01-14 05:32:35',1610602355,NULL),(1861771533,15547759,1,1388437,1,1,1,'A',1,0.918269,54,630586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 90}, \"maximum_statistics\": {\"great\": 104}}',38.1937,157777380,47216,NULL,'2021-01-14 05:22:19',1610601739,NULL),(1861900508,15547759,1,1404668,1,1,1,'B',1,0.832168,45,414977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 100}, \"maximum_statistics\": {\"great\": 143}}',38.283,157914495,48420,NULL,'2021-01-18 20:50:33',1611003033,NULL),(1861761367,15547759,1,206519,0,1,1,'A',1,0.919456,260,645738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 419, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 478}}',38.5921,157739954,385762,NULL,'2021-01-12 19:49:14',1610480954,NULL),(1861678818,15547759,1,1619998,0,1,1,'A',1,0.916107,262,670198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 251, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 298}}',39.7686,157777317,259181,NULL,'2021-01-14 05:18:40',1610601520,NULL),(1861763038,15547759,1,207276,0,1,1,'A',1,0.957353,194,730144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 314}, \"maximum_statistics\": {\"great\": 340}}',41.2105,157724352,276319,NULL,'2021-01-12 06:59:14',1610434754,NULL),(1861779982,15547759,1,2125102,1,1,1,'A',1,0.914773,270,683784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 380, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 440}}',41.4608,157740111,414820,NULL,'2021-01-12 19:56:10',1610481370,NULL),(1861684182,15547759,1,556948,0,1,1,'B',1,0.892019,97,555034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 169, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 213}}',41.5092,157777146,109860,NULL,'2021-01-14 05:08:27',1610600907,NULL),(1861843694,15547759,1,2514775,1,1,1,'B',1,0.842541,62,442579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',41.6579,157914435,71040,NULL,'2021-01-18 20:47:49',1611002869,NULL),(1866296285,15547759,1,1939612,1,1,1,'A',1,0.904366,161,582838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 409, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 481}}',42.1616,164669621,344796,NULL,'2021-08-06 06:49:42',1628232582,NULL),(1861683863,15547759,1,1173116,1,1,1,'A',1,0.931159,117,732065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 121, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 138}}',43.549,157777474,113396,NULL,'2021-01-14 05:28:16',1610602096,NULL),(1865089715,15547759,1,2347439,1,1,1,'A',1,0.925573,208,713916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 227, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 262}}',44.6634,162694893,259854,NULL,'2021-06-05 11:40:32',1622893232,NULL),(1861678518,15547759,1,261183,0,1,1,'S',1,0.968571,175,812518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 164, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 175}}',46.8204,157777103,159367,NULL,'2021-01-14 05:06:37',1610600797,NULL),(1861723852,15547759,1,2222443,0,1,1,'S',1,0.966981,106,860850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 99, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 106}}',48.2167,157777420,73378,NULL,'2021-01-14 05:24:38',1610601878,NULL),(1872617679,15547759,1,632263,0,1,1,'B',1,0.892857,126,695879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',49.1051,173945425,96608,NULL,'2022-08-14 07:20:43',1660461643,NULL),(1861765471,15547759,1,1871007,0,1,1,'A',1,0.948276,84,711278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145}}',51.1252,157741384,84134,NULL,'2021-01-12 20:53:21',1610484801,NULL),(1861844050,15547759,1,1827252,0,1,1,'A',1,0.942584,158,696624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 188, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 209}}',51.4391,157898508,145014,NULL,'2021-01-18 09:06:58',1610960818,NULL),(1861894305,15547759,1,1891194,1,1,1,'B',1,0.88992,193,572355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 307, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 377}}',53.3779,157914324,245026,NULL,'2021-01-18 20:43:39',1611002619,NULL),(1872782519,15547759,1,298372,0,1,1,'B',1,0.874514,147,525890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 23, \"great\": 408, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 514}}',55.1495,174193271,294466,NULL,'2022-08-27 07:05:55',1661583955,NULL),(1861834359,15547759,1,1491487,0,1,1,'A',1,0.932749,83,655204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171}}',55.3264,157898438,85110,NULL,'2021-01-18 09:03:26',1610960606,NULL),(1861715060,15547759,1,1668354,1,1,1,'S',1,0.96281,242,857912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 224, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 242}}',60.1455,157777177,265480,NULL,'2021-01-14 05:10:15',1610601015,NULL),(1855804220,15552890,1,1492014,0,1,1,'D',1,0.688235,22,216273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 17, \"great\": 49}, \"maximum_statistics\": {\"great\": 85}}',13.8653,148594069,20790,NULL,'2020-02-09 11:18:14',1581247094,NULL),(1874807743,15552890,1,769147,1,1,1,'B',1,0.816667,47,466091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 150}}',14.1827,177289486,141169,NULL,'2023-02-10 19:27:30',1676057250,NULL),(1855804226,15552890,1,1492014,0,1,1,'C',1,0.747059,42,330450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 55}, \"maximum_statistics\": {\"great\": 85}}',20.2138,148594105,26178,NULL,'2020-02-09 11:20:25',1581247225,NULL),(1874843469,15552890,1,2169892,0,1,1,'B',1,0.8,24,332285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 18, \"great\": 90, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 120}}',21.545,177289850,42910,NULL,'2023-02-10 19:51:55',1676058715,NULL),(1874805446,15552890,1,1243936,0,1,1,'B',1,0.834951,61,457005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 77, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 103}}',22.3683,177289594,55876,NULL,'2023-02-10 19:35:00',1676057700,NULL),(1855803254,15552890,1,1492013,0,1,1,'B',1,0.868421,38,664205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 28}, \"maximum_statistics\": {\"great\": 38}}',25.4771,148594211,13338,NULL,'2020-02-09 11:26:38',1581247598,NULL),(1874784114,15552890,1,228559,0,1,1,'A',1,0.907514,88,579481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 147}, \"maximum_statistics\": {\"great\": 173}}',27.6138,177289522,77103,NULL,'2023-02-10 19:30:05',1676057405,NULL),(1874862449,15552890,1,1415001,0,1,1,'B',1,0.895062,48,564577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 69, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 81}}',28.3698,177289738,34690,NULL,'2023-02-10 19:44:51',1676058291,NULL),(1874755779,15552890,1,525557,0,1,1,'A',1,0.933333,54,642639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 135, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',36.9553,177289979,105022,NULL,'2023-02-10 20:00:29',1676059229,NULL),(1875623442,15553098,1,2426934,0,1,1,'A',1,0.916667,62,639349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 84}}',28.6617,178386013,44930,NULL,'2023-04-14 07:59:00',1681459140,NULL),(1870494900,15556735,1,1160937,1,1,1,'A',1,0.924528,212,678169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 180}, \"maximum_statistics\": {\"great\": 212}}',NULL,170771575,376821,NULL,'2022-03-27 12:26:53',1648384013,NULL),(1862509955,15556735,1,163891,0,1,1,'B',1,0.826923,26,477772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 26}}',7.94909,158918604,47154,NULL,'2021-02-18 17:10:50',1613668250,NULL),(1863031133,15556735,1,2352955,1,1,1,'A',1,0.903846,52,636270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 42}, \"maximum_statistics\": {\"great\": 52}}',19.7117,159717959,29220,NULL,'2021-03-15 00:30:32',1615768232,NULL),(1856391358,15556735,1,663818,0,1,1,'S',1,0.969388,49,643759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',21.9877,149361374,40035,NULL,'2020-03-20 15:58:54',1584719934,NULL),(1862683810,15556735,1,232721,0,1,1,'A',1,0.91791,110,611469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 134}}',22.2054,158999834,108182,NULL,'2021-02-21 01:18:39',1613870319,NULL),(1862603429,15556735,1,659730,1,1,1,'S',1,0.969388,49,825800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 46}, \"maximum_statistics\": {\"great\": 49}}',24.8002,158999854,66738,NULL,'2021-02-21 01:19:45',1613870385,NULL),(1862490680,15556735,1,1500552,0,1,1,'B',1,0.818408,83,382746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 23, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',25.3511,158919313,85732,NULL,'2021-02-18 17:35:35',1613669735,NULL),(1863020764,15556735,1,173558,0,1,1,'A',1,0.922078,77,673231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 65, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 77}}',25.7901,159718469,43704,NULL,'2021-03-15 00:54:15',1615769655,NULL),(1863043562,15556735,1,204005,1,1,1,'S',1,0.960317,63,744469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63}}',27.5599,159719178,38594,NULL,'2021-03-15 01:27:54',1615771674,NULL),(1855402074,15556735,1,1041738,0,1,1,'X',1,1,48,729194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',28.1137,147935718,23916,NULL,'2019-12-31 12:00:09',1577793609,NULL),(1862959960,15556735,1,910762,1,1,1,'S',1,0.982558,86,845500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 86}}',28.3857,159717871,152836,NULL,'2021-03-15 00:25:47',1615767947,NULL),(1862669962,15556735,1,1409523,0,1,1,'A',1,0.941781,70,699798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 135}, \"maximum_statistics\": {\"great\": 146}}',28.7798,158999929,147905,NULL,'2021-02-21 01:22:51',1613870571,NULL),(1862582395,15556735,1,2348987,1,1,1,'S',1,0.970297,101,808041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101}}',28.9624,158985281,81721,NULL,'2021-02-20 15:34:57',1613835297,NULL),(1863000733,15556735,1,1896462,1,1,1,'A',1,0.958333,148,712049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 170, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 180}}',29.1246,159718354,148350,NULL,'2021-03-15 00:49:34',1615769374,NULL),(1863002155,15556735,1,2683458,1,1,1,'S',1,0.990566,53,863048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 53}}',29.5816,159717618,110226,NULL,'2021-03-15 00:12:11',1615767131,NULL),(1863027248,15556735,1,799489,0,1,1,'S',1,0.971591,88,814431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 83}, \"maximum_statistics\": {\"great\": 88}}',29.8984,159717809,56505,NULL,'2021-03-15 00:22:00',1615767720,NULL),(1870477615,15556735,1,280624,0,1,1,'S',1,0.964912,57,842421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 57}}',29.9289,170771798,28067,NULL,'2022-03-27 12:36:33',1648384593,NULL),(1863057781,15556735,1,1808734,0,1,1,'A',1,0.927778,90,704713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 77}, \"maximum_statistics\": {\"great\": 90}}',29.9903,159719338,58950,NULL,'2021-03-15 01:33:44',1615772024,NULL),(1870459415,15556735,1,241097,1,1,1,'S',1,0.978723,141,819028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 135}, \"maximum_statistics\": {\"great\": 141}}',31.5884,170772534,164624,NULL,'2022-03-27 13:10:58',1648386658,NULL),(1863193139,15556735,1,2347933,0,1,1,'B',1,0.885246,155,584102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 150, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 183, \"legacy_combo_increase\": 1}}',31.8878,159910301,154160,NULL,'2021-03-20 17:55:34',1616262934,NULL),(1870470173,15556735,1,1845433,1,1,1,'S',1,0.967822,202,849110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 189}, \"maximum_statistics\": {\"great\": 202}}',32.275,170771483,295073,NULL,'2022-03-27 12:22:53',1648383773,NULL),(1862957562,15556735,1,261184,0,1,1,'S',1,0.981651,109,817114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 105}, \"maximum_statistics\": {\"great\": 109}}',33.2085,159717680,72435,NULL,'2021-03-15 00:15:02',1615767302,NULL),(1870384940,15556735,1,2204908,1,1,1,'S',1,0.952703,148,748502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 148}}',33.476,170776945,97788,NULL,'2022-03-27 16:13:32',1648397612,NULL),(1863026441,15556735,1,1072455,1,1,1,'S',1,0.980392,51,823570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 49}, \"maximum_statistics\": {\"great\": 51}}',33.8463,159718878,53560,NULL,'2021-03-15 01:14:25',1615770865,NULL),(1870403752,15556735,1,1253831,1,1,1,'S',1,0.969697,99,783886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 93, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 99}}',34.311,170813955,120181,NULL,'2022-03-29 09:45:20',1648547120,NULL),(1863022586,15556735,1,46803,0,1,1,'S',1,0.984127,126,849026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 122}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',34.4555,159718525,110308,NULL,'2021-03-15 00:56:47',1615769807,NULL),(1870462601,15556735,1,79356,1,1,1,'S',1,0.966981,106,788380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 99}, \"maximum_statistics\": {\"great\": 106}}',34.7732,170799964,196637,NULL,'2022-03-28 16:54:10',1648486450,NULL),(1870489735,15556735,1,1874882,1,1,1,'S',1,0.969194,211,840266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 198}, \"maximum_statistics\": {\"great\": 211}}',35.1594,170771349,336070,NULL,'2022-03-27 12:17:10',1648383430,NULL),(1870437717,15556735,1,1796222,1,1,1,'A',1,0.933673,196,791126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 196}}',35.5202,170814525,205357,NULL,'2022-03-29 10:27:46',1648549666,NULL),(1862963419,15556735,1,1492009,0,1,1,'S',1,0.976923,65,893957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 65}}',36.325,159719142,32970,NULL,'2021-03-15 01:26:18',1615771578,NULL),(1870441069,15556735,1,204955,0,1,1,'A',1,0.912844,93,640924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',36.3564,170775194,53702,NULL,'2022-03-27 15:04:48',1648393488,NULL),(1863020231,15556735,1,779204,1,1,1,'S',1,0.987578,161,862045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 161}}',36.5581,159718780,202314,NULL,'2021-03-15 01:09:47',1615770587,NULL),(1863031911,15556735,1,1594849,1,1,1,'S',1,0.985577,104,866684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 101, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 104}}',37.2781,159718310,71139,NULL,'2021-03-15 00:47:26',1615769246,NULL),(1862585480,15556735,1,19976,1,1,1,'S',1,0.992,125,792470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 123}, \"maximum_statistics\": {\"great\": 125}}',37.4802,159023340,201552,NULL,'2021-02-21 18:17:42',1613931462,NULL),(1863062693,15556735,1,2158480,1,1,1,'S',1,0.9799,199,836539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 199}}',37.5292,159718607,147911,NULL,'2021-03-15 01:01:29',1615770089,NULL),(1863156124,15556735,1,174069,0,1,1,'S',1,0.956081,148,790468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 135, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 148}}',37.5634,159761903,133650,NULL,'2021-03-16 11:09:41',1615892981,NULL),(1870497670,15556735,1,1901785,1,1,1,'S',1,0.975,160,851183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',37.8965,170771982,189582,NULL,'2022-03-27 12:44:54',1648385094,NULL),(1863074309,15556735,1,545651,1,1,1,'A',1,0.968254,162,759484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 302, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 315}}',38.0367,159717755,326773,NULL,'2021-03-15 00:19:18',1615767558,NULL),(1870404728,15556735,1,156722,0,1,1,'A',1,0.965625,130,818843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 150}, \"maximum_statistics\": {\"great\": 160}}',38.1188,170799591,257076,NULL,'2022-03-28 16:35:02',1648485302,NULL),(1870452373,15556735,1,1004401,0,1,1,'A',1,0.933761,165,683642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 213}, \"maximum_statistics\": {\"great\": 234}}',38.9733,170773432,164808,NULL,'2022-03-27 13:53:07',1648389187,NULL),(1873639076,15556735,1,64329,1,1,1,'S',1,0.969048,210,862908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 197, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 210}}',39.2827,175534289,302040,NULL,'2022-11-06 23:59:41',1667779181,NULL),(1870494894,15556735,1,328812,1,1,1,'S',1,0.978814,118,817338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 118}}',39.5081,170799718,139554,NULL,'2022-03-28 16:41:36',1648485696,NULL),(1863011603,15556735,1,1381995,1,1,1,'S',1,0.988024,167,858446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 163}, \"maximum_statistics\": {\"great\": 167}}',40.0141,159719228,150666,NULL,'2021-03-15 01:29:34',1615771774,NULL),(1873621253,15556735,1,3265554,1,1,1,'S',1,0.97973,148,871665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 148}}',40.5215,175534366,173592,NULL,'2022-11-07 00:06:47',1667779607,NULL),(1863065522,15556735,1,520371,1,1,1,'S',1,0.981366,161,877023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 155, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 161}}',40.7159,159719470,146940,NULL,'2021-03-15 01:40:01',1615772401,NULL),(1863069253,15556735,1,526962,1,1,1,'S',1,0.981675,191,823351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 184, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 191}}',40.907,159719377,144600,NULL,'2021-03-15 01:35:36',1615772136,NULL),(1862669436,15556735,1,207276,0,1,1,'A',1,0.957353,195,780907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 312, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 340}}',41.0491,159081976,350438,NULL,'2021-02-23 15:01:00',1614092460,NULL),(1870442320,15556735,1,1623311,1,1,1,'A',1,0.967742,151,904299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 146}, \"maximum_statistics\": {\"great\": 155}}',41.0711,170772702,137830,NULL,'2022-03-27 13:18:55',1648387135,NULL),(1870513064,15556735,1,2637228,1,1,1,'A',1,0.959211,255,393759,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 351, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 380}}',41.1031,171023622,317685,NULL,'2022-04-07 15:56:28',1649346988,NULL),(1873611308,15556735,1,1004410,1,1,1,'S',1,0.986667,150,871839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 150}}',41.2412,175534246,132051,NULL,'2022-11-06 23:55:42',1667778942,NULL),(1870458019,15556735,1,666304,0,1,1,'S',1,0.975649,308,761351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 293, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 308}}',41.9938,170814180,326234,NULL,'2022-03-29 10:04:27',1648548267,NULL),(1870505182,15556735,1,3128169,1,1,1,'S',1,0.978723,235,872357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',42.0345,170772820,235620,NULL,'2022-03-27 13:24:50',1648387490,NULL),(1870485277,15556735,1,299180,1,1,1,'S',1,0.974747,198,840094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 188, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 198}}',42.0955,170800318,281743,NULL,'2022-03-28 17:11:54',1648487514,NULL),(1870483045,15556735,1,2637626,1,1,1,'A',1,0.980695,247,820641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 259}}',42.1084,170815308,243715,NULL,'2022-03-29 11:22:54',1648552974,NULL),(1870440228,15556735,1,59920,1,1,1,'A',1,0.931035,116,746158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 100}, \"maximum_statistics\": {\"great\": 116}}',42.7756,170774705,78240,NULL,'2022-03-27 14:45:39',1648392339,NULL),(1870435285,15556735,1,1784143,1,1,1,'S',1,0.958246,479,790814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 439, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 479}}',42.804,170814599,484721,NULL,'2022-03-29 10:33:01',1648549981,NULL),(1870477729,15556735,1,1083903,1,1,1,'A',1,0.967742,167,730011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 295, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 310}}',43.3328,170799813,247336,NULL,'2022-03-28 16:46:32',1648485992,NULL),(1870425887,15556735,1,1319659,1,1,1,'S',1,0.978992,119,874486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',44.5536,170774085,97794,NULL,'2022-03-27 14:20:13',1648390813,NULL),(1870386218,15556735,1,806185,1,1,1,'A',1,0.97669,303,845934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 411, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 429}}',45.1131,170800225,466110,NULL,'2022-03-28 17:07:25',1648487245,NULL),(1870406239,15556735,1,1535620,1,1,1,'A',1,0.954023,178,764289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 238}, \"maximum_statistics\": {\"great\": 261}}',45.8839,170776875,218222,NULL,'2022-03-27 16:09:54',1648397394,NULL),(1870429593,15556735,1,3209380,1,1,1,'S',1,0.979839,248,774668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 238, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 248}}',46.0779,170814356,229992,NULL,'2022-03-29 10:16:06',1648548966,NULL),(1870494997,15556735,1,783398,1,1,1,'S',1,0.987179,156,850732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 152}, \"maximum_statistics\": {\"great\": 156}}',47.2025,170800077,164086,NULL,'2022-03-28 17:00:19',1648486819,NULL),(1870444240,15556735,1,2067194,1,1,1,'A',1,0.946352,233,771629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 208}, \"maximum_statistics\": {\"great\": 233}}',47.2584,170815048,217254,NULL,'2022-03-29 11:03:46',1648551826,NULL),(1870399453,15556735,1,1510873,1,1,1,'S',1,0.972103,233,794343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 220}, \"maximum_statistics\": {\"great\": 233}}',47.5677,170776688,202991,NULL,'2022-03-27 16:02:06',1648396926,NULL),(1870414920,15556735,1,168562,1,1,1,'S',1,0.987342,158,861415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 154}, \"maximum_statistics\": {\"great\": 158}}',47.6847,170813862,170892,NULL,'2022-03-29 09:38:57',1648546737,NULL),(1873600576,15556735,1,17924,1,1,1,'S',1,0.954819,332,823930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 302}, \"maximum_statistics\": {\"great\": 332, \"legacy_combo_increase\": 20}}',48.2891,175534318,448544,NULL,'2022-11-07 00:03:00',1667779380,NULL),(1870388052,15556735,1,1204086,1,1,1,'S',1,0.966783,286,835224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 267, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 286}}',48.3376,170773491,249462,NULL,'2022-03-27 13:55:34',1648389334,NULL),(1870465337,15556735,1,689845,1,1,1,'A',1,0.981352,402,807042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 414, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 429}}',49.7403,170813914,424192,NULL,'2022-03-29 09:42:55',1648546975,NULL),(1870476963,15556735,1,2151824,1,1,1,'S',1,0.977907,430,859545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 411, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 430}}',50.2354,170814294,621118,NULL,'2022-03-29 10:12:46',1648548766,NULL),(1870412932,15556735,1,166020,1,1,1,'X',1,1,82,903251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82}, \"maximum_statistics\": {\"great\": 82}}',51.4779,170799885,64816,NULL,'2022-03-28 16:49:37',1648486177,NULL),(1870475856,15556735,1,93956,1,1,1,'S',1,0.972299,361,833001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 341}, \"maximum_statistics\": {\"great\": 361}}',52.0152,170815394,364850,NULL,'2022-03-29 11:28:22',1648553302,NULL),(1870468649,15556735,1,261183,0,1,1,'S',1,0.982857,175,828045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',52.2351,170814140,148534,NULL,'2022-03-29 10:00:10',1648548010,NULL),(1870461290,15556735,1,243984,1,1,1,'S',1,0.991379,232,897642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',52.9921,170800026,255032,NULL,'2022-03-28 16:57:17',1648486637,NULL),(1870475855,15556735,1,725447,1,1,1,'S',1,0.982558,516,833576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 498, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 516}}',53.6304,170815222,412314,NULL,'2022-03-29 11:16:20',1648552580,NULL),(1870386299,15556735,1,807014,1,1,1,'S',1,0.985714,210,834328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 204, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 210}}',53.6943,170815110,197932,NULL,'2022-03-29 11:09:20',1648552160,NULL),(1863043875,15556735,1,1620144,1,1,1,'B',1,0.898148,162,666843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 129}, \"maximum_statistics\": {\"great\": 162}}',54.2408,159718175,119730,NULL,'2021-03-15 00:40:34',1615768834,NULL),(1870482858,15556735,1,2637228,1,1,1,'S',1,0.992105,380,864109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 374, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 380}}',54.9868,170814889,396174,NULL,'2022-03-29 10:52:22',1648551142,NULL),(1870496882,15556735,1,2033658,1,1,1,'S',1,0.975949,395,809159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 376}, \"maximum_statistics\": {\"great\": 395}}',56.238,170814794,399038,NULL,'2022-03-29 10:46:02',1648550762,NULL),(1870457834,15556735,1,665251,1,1,1,'S',1,0.99763,211,890834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',61.0677,170814412,183330,NULL,'2022-03-29 10:19:20',1648549160,NULL),(1870395629,15556735,1,1503407,1,1,1,'A',1,0.965217,298,799865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 322}, \"maximum_statistics\": {\"great\": 345}}',61.4459,170813729,301049,NULL,'2022-03-29 09:29:30',1648546170,NULL),(3076034098,15559773,1,4606396,1,1,1,'D',1,0.350181,12,13322,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 328, \"great\": 162}, \"maximum_statistics\": {\"great\": 554, \"legacy_combo_increase\": 2}}',7.97698,184466087,70490,NULL,'2024-06-29 02:11:26',1719627086,NULL),(1863582549,15559773,1,165725,0,1,1,'D',1,0.689655,31,227972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 44, \"great\": 121}, \"maximum_statistics\": {\"great\": 203}}',14.1521,160343887,96868,NULL,'2021-04-01 03:42:18',1617248538,NULL),(1863546337,15559773,1,1619563,0,1,1,'C',1,0.70438,57,221937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 51, \"great\": 163}, \"maximum_statistics\": {\"great\": 274}}',17.6533,160343533,78094,NULL,'2021-04-01 03:25:43',1617247543,NULL),(1862601589,15559773,1,125799,0,1,1,'C',1,0.767143,45,289544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 56, \"great\": 243}, \"maximum_statistics\": {\"great\": 350}}',18.8482,159003850,115321,NULL,'2021-02-21 04:07:17',1613880437,NULL),(1862692340,15559773,1,2469842,1,1,1,'C',1,0.769531,120,326038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 42, \"great\": 249}, \"maximum_statistics\": {\"great\": 384}}',19.6247,159004083,181515,NULL,'2021-02-21 04:17:34',1613881054,NULL),(1862670929,15559773,1,2090618,1,1,1,'C',1,0.745885,46,262900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 74, \"great\": 313}, \"maximum_statistics\": {\"great\": 486}}',20.8834,159004202,149512,NULL,'2021-02-21 04:22:31',1613881351,NULL),(1862572062,15559773,1,2118441,0,1,1,'B',1,0.851171,87,442633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 223}, \"maximum_statistics\": {\"great\": 299}}',26.5804,159003925,129103,NULL,'2021-02-21 04:10:16',1613880616,NULL),(1855748287,15573764,1,615593,0,1,1,'D',1,0.434783,9,62539,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 39, \"great\": 27}, \"maximum_statistics\": {\"great\": 92}}',4.33872,148394823,82860,NULL,'2020-01-29 10:13:57',1580292837,NULL),(1877159728,15573764,1,1808733,0,1,1,'S',1,0.986111,36,783604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 35}, \"maximum_statistics\": {\"great\": 36}}',18.4972,180622309,19110,NULL,'2023-09-04 04:54:19',1693803259,NULL),(1873846032,15586183,1,460045,0,1,1,'C',1,0.75,50,306472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 62}, \"maximum_statistics\": {\"great\": 94}}',NULL,175863092,33242,NULL,'2022-11-24 19:37:51',1669318671,NULL),(1870301265,15586183,1,460058,0,1,1,'B',1,0.807692,17,460436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 18, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 26}}',NULL,170655686,34031,NULL,'2022-03-22 16:42:04',1647967324,NULL),(1869257927,15586183,1,460058,0,1,1,'A',1,0.942308,23,686134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 24, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 26}}',NULL,169062533,41292,NULL,'2022-01-16 10:09:29',1642327769,NULL),(1869323723,15586183,1,1415001,0,1,1,'D',1,0.660494,17,161756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 21, \"great\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 81}}',12.8071,169062479,18130,NULL,'2022-01-16 10:06:25',1642327585,NULL),(1869329877,15586183,1,1808732,0,1,1,'B',1,0.833333,21,429096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 44}, \"maximum_statistics\": {\"great\": 60}}',13.6502,169062550,21756,NULL,'2022-01-16 10:10:43',1642327843,NULL),(1875833533,15586183,1,2330344,0,1,1,'C',1,0.768657,71,333096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',14.6526,178787849,78058,NULL,'2023-05-08 18:23:01',1683570181,NULL),(1869270550,15586183,1,487707,0,1,1,'C',1,0.741379,48,345142,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',16.4348,169062604,28324,NULL,'2022-01-16 10:12:59',1642327979,NULL),(1875787292,15586183,1,2208448,1,1,1,'B',1,0.839416,56,429988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',18.0512,178787783,49905,NULL,'2023-05-08 18:17:59',1683569879,NULL),(1861790300,15586183,1,2149120,0,1,1,'C',1,0.754412,99,311925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 50, \"great\": 396, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 680}}',18.1065,157590834,256452,NULL,'2021-01-07 17:54:32',1610042072,NULL),(1869329888,15586183,1,1808732,0,1,1,'B',1,0.808333,32,434252,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 41}, \"maximum_statistics\": {\"great\": 60}}',21.8331,169062579,22238,NULL,'2022-01-16 10:11:51',1642327911,NULL),(1869330791,15586183,1,1808734,0,1,1,'C',1,0.744444,52,339944,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 54}, \"maximum_statistics\": {\"great\": 90}}',23.155,169062669,34357,NULL,'2022-01-16 10:16:46',1642328206,NULL),(1869313494,15586183,1,261184,0,1,1,'C',1,0.793578,32,387510,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',23.3461,169062645,38372,NULL,'2022-01-16 10:15:14',1642328114,NULL),(1873877813,15586183,1,188000,0,1,1,'B',1,0.813452,44,367347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 44, \"great\": 291, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 394}}',23.9355,175863220,130551,NULL,'2022-11-24 19:46:54',1669319214,NULL),(1870333648,15586183,1,1808734,0,1,1,'C',1,0.727778,52,316302,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 17, \"great\": 58}, \"maximum_statistics\": {\"great\": 90}}',24.5823,170655699,33430,NULL,'2022-03-22 16:42:58',1647967378,NULL),(2562561479,15586183,1,1608664,0,1,1,'C',1,0.736776,46,258361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 65, \"great\": 253, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 397}}',24.6474,183282199,127166,NULL,'2024-03-24 21:53:01',1711317181,NULL),(1873695526,15586183,1,1655999,0,1,1,'A',1,0.935484,93,655562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 221, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 248}}',42.5558,175594083,159967,NULL,'2022-11-10 15:11:12',1668093072,NULL),(1854959713,15594544,1,1837012,0,1,1,'C',1,0.768786,54,20955,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 101}, \"maximum_statistics\": {\"great\": 173}}',7.89384,147316827,43742,NULL,'2019-11-21 23:28:13',1574378893,NULL),(3764799051,15594544,1,1833918,0,1,1,'B',1,0.887179,98,527245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 161}, \"maximum_statistics\": {\"great\": 195}}',26.7273,185992601,98463,NULL,'2024-10-29 19:38:14',1730230694,NULL),(1876923130,15601341,1,3594769,1,1,1,'C',1,0.775168,48,351457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 97}, \"maximum_statistics\": {\"great\": 149}}',14.7819,180309089,75889,NULL,'2023-08-13 19:47:47',1691956067,NULL),(1873950926,15602458,1,2350057,1,1,1,'C',1,0.71875,48,244813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 27, \"great\": 104}, \"maximum_statistics\": {\"great\": 176}}',17.5427,175871066,55748,NULL,'2022-11-25 08:52:40',1669366360,NULL),(1875567326,15602458,1,1176736,0,1,1,'B',1,0.82,51,436895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 75}}',19.8538,178360305,33606,NULL,'2023-04-12 15:20:55',1681312855,NULL),(1876048101,15602458,1,2010661,1,1,1,'B',1,0.892562,110,599533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 121}}',21.7821,179137508,87566,NULL,'2023-05-30 13:55:15',1685454915,NULL),(1876022519,15602458,1,2468578,1,1,1,'A',1,0.923077,118,618583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 112}, \"maximum_statistics\": {\"great\": 130}}',26.869,179137658,89830,NULL,'2023-05-30 14:04:36',1685455476,NULL),(2736777566,15602458,1,2350056,1,1,1,'A',1,0.926087,115,676704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 98}, \"maximum_statistics\": {\"great\": 115}}',27.2135,183697469,79105,NULL,'2024-04-27 07:17:19',1714202239,NULL),(1873905935,15602458,1,1819080,1,1,1,'B',1,0.858209,72,458109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 205}, \"maximum_statistics\": {\"great\": 268}}',27.9944,175985035,119280,NULL,'2022-12-01 17:57:12',1669917432,NULL),(1875593150,15602458,1,1883519,1,1,1,'A',1,0.944099,157,734889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 144}, \"maximum_statistics\": {\"great\": 161}}',28.1755,178292353,124630,NULL,'2023-04-08 14:37:57',1680964677,NULL),(1877271744,15602458,1,2155567,1,1,1,'A',1,0.912913,333,651302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 275}, \"maximum_statistics\": {\"great\": 333}}',28.6157,180749012,285875,NULL,'2023-09-12 14:23:32',1694528612,NULL),(1856699627,15604001,1,1837012,0,1,1,'D',1,0.66474,47,187900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 46, \"great\": 103, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 173}}',13.3469,149906658,54722,NULL,'2020-04-08 00:34:54',1586306094,NULL),(1858956528,15604001,1,1509550,0,1,1,'C',1,0.733871,21,296729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 75}, \"maximum_statistics\": {\"great\": 124}}',14.2855,153444777,58004,NULL,'2020-08-10 15:38:55',1597073935,NULL),(1858861222,15604001,1,1072455,0,1,1,'C',1,0.784314,12,353800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 37, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 51}}',14.6871,153444917,31606,NULL,'2020-08-10 15:44:56',1597074296,NULL),(1858934788,15604001,1,974078,0,1,1,'B',1,0.852697,83,474861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 191, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 241}}',20.6924,153444741,150552,NULL,'2020-08-10 15:37:21',1597073841,NULL),(1861232651,15604001,1,395283,0,1,1,'A',1,0.930657,90,680901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 124}, \"maximum_statistics\": {\"great\": 137}}',22.2523,156963994,63762,NULL,'2020-12-18 05:23:56',1608269036,NULL),(1858956219,15604001,1,468990,0,1,1,'B',1,0.851351,50,448168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 15, \"great\": 119, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 148}}',24.617,153444833,67668,NULL,'2020-08-10 15:41:19',1597074079,NULL),(1858981923,15604001,1,2512183,0,1,1,'B',1,0.856089,115,475074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 210, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 271}}',28.7268,153444870,145128,NULL,'2020-08-10 15:43:11',1597074191,NULL),(1861232663,15604001,1,395283,0,1,1,'A',1,0.908759,126,770345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 137}}',33.6108,156964017,80796,NULL,'2020-12-18 05:26:08',1608269168,NULL),(1858941407,15604001,1,2315132,1,1,1,'A',1,0.952991,75,715931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 108}, \"maximum_statistics\": {\"great\": 117}}',34.2065,153444894,51722,NULL,'2020-08-10 15:44:11',1597074251,NULL),(1872468977,15611162,1,493878,1,1,1,'A',1,0.954601,757,815390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 26, \"great\": 1518, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1641}}',NULL,173877830,1741004,NULL,'2022-08-10 19:34:38',1660160078,NULL),(1872063562,15611162,1,2915513,1,1,1,'S',1,0.975776,805,883588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 766, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',NULL,173171758,1012420,NULL,'2022-07-08 15:40:59',1657294859,NULL),(1874898605,15611162,1,3245513,1,1,1,'A',1,0.969824,726,861310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 1139, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1193}}',NULL,177478918,1300310,NULL,'2023-02-21 12:04:07',1676981047,NULL),(1856150271,15611162,1,1772049,0,1,1,'B',1,0.85039,277,545191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 72, \"great\": 791}, \"maximum_statistics\": {\"great\": 1026}}',69.7833,149017014,784268,NULL,'2020-03-04 08:58:36',1583312316,NULL),(1856096120,15611162,1,520932,0,1,1,'A',1,0.961078,168,757109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 315}, \"maximum_statistics\": {\"great\": 334}}',89.3107,149030179,250534,NULL,'2020-03-05 05:05:04',1583384704,NULL),(1861311864,15611162,1,2445059,1,1,1,'S',1,0.959596,495,255962,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 455, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 495}}',101.703,157103025,271422,NULL,'2020-12-22 11:20:46',1608636046,NULL),(1868851184,15611162,1,131499,0,1,1,'B',1,0.823034,106,458638,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 32, \"great\": 377, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 534}}',106.496,168528254,282956,NULL,'2021-12-26 07:14:21',1640502861,NULL),(1860506884,15611162,1,2620011,1,1,1,'S',1,0.982036,334,907959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 322, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 334}}',117.109,155717965,364150,NULL,'2020-11-06 04:20:38',1604636438,NULL),(1860432179,15611162,1,132624,0,1,1,'C',1,0.74902,62,331952,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 9, \"great\": 136}, \"maximum_statistics\": {\"great\": 255}}',121.302,155777767,106730,NULL,'2020-11-08 05:31:14',1604813474,NULL),(1860139224,15611162,1,2445058,1,1,1,'S',1,0.991094,393,928014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 386, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 393}}',134.866,155287363,469436,NULL,'2020-10-20 04:36:08',1603168568,NULL),(1868180400,15611162,1,2445059,1,1,1,'A',1,0.938384,400,756403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 446, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 495}}',138.948,167391865,448660,NULL,'2021-11-11 10:24:11',1636626251,NULL),(2252735440,15611162,1,4189073,1,1,1,'A',1,0.91691,369,681831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 51, \"great\": 1195, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1372}}',141.736,182494111,1198132,NULL,'2024-01-22 12:30:41',1705926641,NULL),(1872123556,15611162,1,3301263,1,1,1,'S',1,0.987057,734,916253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 715, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 734}}',142.36,173171360,868820,NULL,'2022-07-08 15:23:48',1657293828,NULL),(1860918475,15611162,1,284623,1,1,1,'S',1,0.976939,477,896935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 455, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 477}}',142.58,156572359,532020,NULL,'2020-12-05 17:56:50',1607191010,NULL),(1860291118,15611162,1,817146,1,1,1,'S',1,0.962306,451,853334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 417, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 451}}',142.99,155592183,506090,NULL,'2020-11-01 03:29:26',1604201366,NULL),(1873916397,15611162,1,84921,1,1,1,'S',1,0.979123,479,903083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 459, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 479}}',143.744,175994224,532970,NULL,'2022-12-02 09:04:52',1669971892,NULL),(1873916413,15611162,1,84921,0,1,1,'B',1,0.835073,135,521883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 12, \"great\": 333, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 479}}',147.759,175994240,306180,NULL,'2022-12-02 09:06:16',1669971976,NULL),(1875026078,15611162,1,2813715,0,1,1,'B',1,0.86643,398,521612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 56, \"great\": 676, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 846}}',148.814,177667560,568888,NULL,'2023-03-04 09:24:08',1677921848,NULL),(1869236704,15611162,1,131499,1,1,1,'S',1,0.995318,534,940177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 529, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 534}}',158.76,169091695,655960,NULL,'2022-01-17 15:34:32',1642433672,NULL),(1868105395,15611162,1,2711073,1,1,1,'A',1,0.919948,196,675190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 37, \"great\": 677, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 762}}',159.178,167421085,583148,NULL,'2021-11-12 13:35:33',1636724133,NULL),(1863785670,15611162,1,2624869,1,1,1,'S',1,0.96449,1225,861058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 1138}, \"maximum_statistics\": {\"great\": 1225}}',160.379,160723303,1317910,NULL,'2021-04-11 10:44:26',1618137866,NULL),(1860194915,15611162,1,2075617,1,1,1,'A',1,0.969363,712,856917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 771, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 816}}',163.178,155342256,839820,NULL,'2020-10-22 12:20:14',1603369214,NULL),(1873641202,15611162,1,66243,0,1,1,'S',1,0.984023,532,915519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 515, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 532}}',165.74,175476443,566810,NULL,'2022-11-04 09:30:34',1667554234,NULL),(1873265407,15611162,1,2675707,1,1,1,'A',1,0.921919,322,658230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 37, \"great\": 934, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1063}}',166.756,174975846,827036,NULL,'2022-10-08 07:41:54',1665214914,NULL),(1864142618,15611162,1,1991391,1,1,1,'S',1,0.987897,661,917474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 645, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 661}}',169.364,161340236,781390,NULL,'2021-04-28 05:57:30',1619589450,NULL),(1873614427,15611162,1,3015749,1,1,1,'S',1,0.988798,491,921741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 480, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 491}}',172.434,175490398,561710,NULL,'2022-11-04 23:58:23',1667606303,NULL),(1862094045,15611162,1,132624,0,1,1,'S',1,0.998039,255,948800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 254}, \"maximum_statistics\": {\"great\": 255}}',173.534,158205596,289948,NULL,'2021-01-28 15:23:10',1611847390,NULL),(1871690183,15611162,1,3571917,1,1,1,'S',1,0.984112,535,915792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 518, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 535}}',177.202,172758302,623030,NULL,'2022-06-20 11:42:32',1655725352,NULL),(1873916441,15611162,1,84921,1,1,1,'S',1,0.98643,479,974834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 466, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 479}}',177.739,175994325,554466,NULL,'2022-12-02 09:13:22',1669972402,NULL),(1864113938,15611162,1,88705,1,1,1,'S',1,0.968691,527,869082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 494, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 527}}',182.844,161371422,629840,NULL,'2021-04-29 02:51:49',1619664709,NULL),(1869596500,15611162,1,1845315,0,1,1,'S',1,0.985423,343,904351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 333, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 343}}',183.228,169448240,371890,NULL,'2022-01-31 17:40:02',1643650802,NULL),(1868560292,15611162,1,95421,1,1,1,'S',1,0.973161,503,849430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 476, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',183.729,167973081,568790,NULL,'2021-12-04 13:40:14',1638625214,NULL),(1868384920,15611162,1,3205210,1,1,1,'S',1,0.984627,683,909537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 662, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 683}}',187.936,167799603,832180,NULL,'2021-11-27 16:19:50',1638029990,NULL),(1863794992,15611162,1,2756998,1,1,1,'S',1,0.985271,1256,918117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1219, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1256}}',188.825,160861411,1538540,NULL,'2021-04-15 10:40:01',1618483201,NULL),(1873920319,15611162,1,1848836,1,1,1,'A',1,0.957091,631,796610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 43, \"great\": 1790, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1911}}',189.212,175870781,1881344,NULL,'2022-11-25 08:22:00',1669364520,NULL),(1868455671,15611162,1,2997943,1,1,1,'A',1,0.980281,943,889606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 1444, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1496}}',189.472,167799849,1770060,NULL,'2021-11-27 16:29:21',1638030561,NULL),(1868480669,15611162,1,432559,1,1,1,'S',1,0.988754,578,928935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 565}, \"maximum_statistics\": {\"great\": 578}}',192.189,167897158,641360,NULL,'2021-12-01 14:07:52',1638367672,NULL),(1876615067,15611162,1,1315471,1,1,1,'A',1,0.935313,341,722946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 24, \"great\": 845, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 943}}',192.491,179771735,824902,NULL,'2023-07-10 12:15:08',1688991308,NULL),(1873493667,15611162,1,1756838,1,1,1,'S',1,0.993761,561,935038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 554, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 561}}',194.123,175423109,706250,NULL,'2022-11-01 10:10:50',1667297450,NULL),(1874260148,15611162,1,667758,1,1,1,'S',1,0.98954,478,930680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 468, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 478}}',195.384,176489820,521126,NULL,'2022-12-28 16:22:10',1672244530,NULL),(1874880438,15611162,1,3813192,1,1,1,'A',1,0.949454,500,784149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 31, \"great\": 1347, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1464}}',201.518,177495573,1417148,NULL,'2023-02-22 11:38:44',1677065924,NULL),(1861291713,15611162,1,2142581,1,1,1,'S',1,0.990962,1383,932319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1358, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1383}}',204.232,157143879,1670256,NULL,'2020-12-23 17:33:48',1608744828,NULL),(1874888935,15611162,1,1025770,1,1,1,'A',1,0.938115,321,727929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 29, \"great\": 652}, \"maximum_statistics\": {\"great\": 711}}',204.853,177495398,581894,NULL,'2023-02-22 11:26:28',1677065188,NULL),(1873917415,15611162,1,1845315,1,1,1,'S',1,0.966472,343,911465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 320, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 343}}',204.924,175961868,385932,NULL,'2022-11-30 08:45:39',1669797939,NULL),(1860432182,15611162,1,132624,0,1,1,'B',1,0.854902,244,648222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 182}, \"maximum_statistics\": {\"great\": 255}}',205.029,155777786,248223,NULL,'2020-11-08 05:31:58',1604813518,NULL),(1874280452,15611162,1,66475,0,1,1,'S',1,0.985621,765,920847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 743, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 765}}',205.069,176428296,912950,NULL,'2022-12-25 11:01:51',1671966111,NULL),(1862942334,15611162,1,2619965,1,1,1,'S',1,0.98669,1127,922054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1097, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1127}}',205.292,159463417,1376670,NULL,'2021-03-07 16:14:18',1615133658,NULL),(1871890941,15611162,1,3613001,1,1,1,'S',1,0.988824,1208,924077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1181, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1208}}',205.335,172867280,1451490,NULL,'2022-06-25 05:53:28',1656136408,NULL),(1873543776,15611162,1,3263123,1,1,1,'A',1,0.934755,791,720418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 57, \"great\": 2096, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2345}}',205.614,175233638,2267018,NULL,'2022-10-22 12:30:04',1666441804,NULL),(1863730043,15611162,1,296266,1,1,1,'S',1,0.989362,470,929365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 460, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 470}}',207.489,160828527,531770,NULL,'2021-04-14 12:31:52',1618403512,NULL),(1873346274,15611162,1,2806445,1,1,1,'A',1,0.988153,790,916862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 1404, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1435}}',208.684,175192098,1670498,NULL,'2022-10-20 08:38:32',1666255112,NULL),(1868548324,15611162,1,2353227,1,1,1,'S',1,0.973684,437,870688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 414, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 437}}',209.506,167897228,525670,NULL,'2021-12-01 14:11:47',1638367907,NULL),(1872436810,15611162,1,3553847,1,1,1,'A',1,0.967666,622,861460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 599, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 634}}',209.559,173877746,707940,NULL,'2022-08-10 19:30:12',1660159812,NULL),(1873848222,15611162,1,3264894,1,1,1,'S',1,0.973391,808,887454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 765, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 808}}',214.488,175962734,942960,NULL,'2022-11-30 10:29:13',1669804153,NULL),(1868886729,15611162,1,2487795,1,1,1,'S',1,0.972414,725,871471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 685, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 725}}',214.963,168454069,839570,NULL,'2021-12-23 12:46:08',1640263568,NULL),(1873934082,15611162,1,2320409,1,1,1,'A',1,0.95296,379,788905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 21, \"great\": 1138, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1233}}',215.266,175870730,1181632,NULL,'2022-11-25 08:16:26',1669364186,NULL),(1870670340,15611162,1,163846,0,1,1,'S',1,0.9975,1000,950721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 995, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1000}}',218.645,171236187,1154010,NULL,'2022-04-16 16:44:16',1650127456,NULL),(1875055068,15611162,1,2564670,0,1,1,'A',1,0.916667,351,674663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 44, \"great\": 1214, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1404}}',219.49,177667621,1207114,NULL,'2023-03-04 09:27:18',1677922038,NULL),(1872527465,15611162,1,107909,1,1,1,'S',1,0.989927,546,930329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 535, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 546}}',220.955,173883194,646410,NULL,'2022-08-11 02:37:39',1660185459,NULL),(1868401996,15611162,1,2754632,1,1,1,'S',1,0.990588,850,934398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 834, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 850}}',221.485,167789258,1014542,NULL,'2021-11-27 08:23:24',1638001404,NULL),(1861309543,15611162,1,2548598,1,1,1,'S',1,0.962828,686,856255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 635, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 686}}',222.116,157185360,802400,NULL,'2020-12-25 02:59:38',1608865178,NULL),(1868127278,15611162,1,2353346,1,1,1,'S',1,0.973179,1249,882311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1182, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1249, \"legacy_combo_increase\": 2}}',222.481,167421979,1475080,NULL,'2021-11-12 14:14:25',1636726465,NULL),(1873517691,15611162,1,65693,1,1,1,'S',1,0.985567,970,880388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 942, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',222.67,175423037,1266932,NULL,'2022-11-01 10:05:06',1667297106,NULL),(1873914110,15611162,1,3572571,1,1,1,'S',1,0.988269,1577,927301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1540, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1577, \"legacy_combo_increase\": 1}}',223.784,175978104,1849766,NULL,'2022-12-01 09:07:33',1669885653,NULL),(1874255224,15611162,1,2559206,1,1,1,'A',1,0.948797,1678,796298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 55, \"great\": 2106, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2285}}',224.243,176408816,2268636,NULL,'2022-12-24 10:10:20',1671876620,NULL),(1873759216,15611162,1,2860959,1,1,1,'S',1,0.993188,734,939874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 724, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 734}}',226.904,175725885,842300,NULL,'2022-11-17 09:19:34',1668676774,NULL),(1874872741,15611162,1,161275,0,1,1,'A',1,0.98112,1000,890720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 1480, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1536}}',226.918,177478679,1841368,NULL,'2023-02-21 11:49:24',1676980164,NULL),(1873294938,15611162,1,104382,1,1,1,'S',1,0.981339,777,906362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 748, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 777}}',227.418,174975418,953850,NULL,'2022-10-08 07:10:50',1665213050,NULL),(1874329971,15611162,1,3691582,1,1,1,'A',1,0.97343,485,830583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 599}, \"maximum_statistics\": {\"great\": 621}}',228.055,176410070,586514,NULL,'2022-12-24 11:39:14',1671881954,NULL),(1873759222,15611162,1,2860959,1,1,1,'A',1,0.966621,491,877627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 690, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 734}}',228.188,175725932,745162,NULL,'2022-11-17 09:24:18',1668677058,NULL),(1873948625,15611162,1,1345025,1,1,1,'A',1,0.957259,406,807742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 683, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 737}}',228.538,175962778,730532,NULL,'2022-11-30 10:34:54',1669804494,NULL),(1873258776,15611162,1,2396958,1,1,1,'S',1,0.989076,1785,927963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1746, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1785}}',228.849,174958808,2100890,NULL,'2022-10-07 11:41:09',1665142869,NULL),(1877087644,15611162,1,3246381,1,1,1,'A',1,0.936979,892,754792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 50, \"great\": 1624, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1801}}',233.446,180597304,1788862,NULL,'2023-09-02 14:18:01',1693664281,NULL),(1870926143,15611162,1,2548603,1,1,1,'A',1,0.960145,667,842143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 638, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 690}}',235.987,171547111,787570,NULL,'2022-04-30 06:33:06',1651300386,NULL),(1872549274,15611162,1,2630193,1,1,1,'A',1,0.97274,703,876453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 1322, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1394}}',236.015,173879454,1594626,NULL,'2022-08-10 21:35:32',1660167332,NULL),(1864382217,15611162,1,121334,0,1,1,'A',1,0.981858,792,885566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 1342, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1378}}',236.808,161701574,1578498,NULL,'2021-05-08 08:40:54',1620463254,NULL),(1874194413,15611162,1,1676494,1,1,1,'A',1,0.979439,643,875911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 1548, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1605}}',236.848,176330294,1699950,NULL,'2022-12-20 11:24:17',1671535457,NULL),(1864415339,15611162,1,1584721,0,1,1,'A',1,0.962151,811,824840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 932, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1004}}',239.337,161703483,972074,NULL,'2021-05-08 10:06:35',1620468395,NULL),(1873902212,15611162,1,2798326,1,1,1,'S',1,0.988121,463,896786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 452, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 463}}',239.377,175869696,619710,NULL,'2022-11-25 06:14:17',1669356857,NULL),(1874603184,15611162,1,2768837,1,1,1,'A',1,0.963124,450,824654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 31, \"great\": 1739, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1844}}',242.46,176784679,2026528,NULL,'2023-01-13 13:34:31',1673616871,NULL),(1873094296,15611162,1,3301263,1,1,1,'S',1,0.958447,734,921617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 673, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 734}}',243.22,174774898,906145,NULL,'2022-09-28 10:48:51',1664362131,NULL),(1877307422,15611162,1,3968907,1,1,1,'A',1,0.969079,1108,848267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 1341, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1423}}',243.882,180850422,1528242,NULL,'2023-09-19 11:34:18',1695123258,NULL),(1874492910,15611162,1,2173758,1,1,1,'A',1,0.992042,666,915441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 743, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 754}}',244.543,176781553,847888,NULL,'2023-01-13 09:21:56',1673601716,NULL),(1864166938,15611162,1,2785673,1,1,1,'S',1,0.995786,1424,942548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1412, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1424}}',244.919,161439716,1923950,NULL,'2021-04-30 23:31:50',1619825510,NULL),(1873151129,15611162,1,3409441,1,1,1,'A',1,0.974832,501,826664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 1140, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1192}}',246.194,174775657,1259474,NULL,'2022-09-28 11:45:48',1664365548,NULL),(2411917554,15611162,1,4214168,1,1,1,'S',1,0.981221,639,893177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 615, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 639}}',246.23,182942208,713150,NULL,'2024-02-26 12:58:37',1708952317,NULL),(1860444529,15611162,1,2393974,1,1,1,'S',1,0.984011,1501,914201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1453, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1501}}',248.03,155643955,1869562,NULL,'2020-11-03 07:53:01',1604389981,NULL),(1874510876,15611162,1,3189037,1,1,1,'A',1,0.961089,934,833590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 7, \"great\": 1429, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1542}}',250.448,176781447,1644608,NULL,'2023-01-13 09:11:03',1673601063,NULL),(1874993561,15611162,1,3931550,1,1,1,'S',1,0.984014,563,915883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 545, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 563}}',251.048,177402167,623810,NULL,'2023-02-17 11:34:23',1676633663,NULL),(1873876187,15611162,1,2734758,1,1,1,'A',1,0.96045,770,816123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 24, \"great\": 1619, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1732}}',255.406,175931563,1726110,NULL,'2022-11-28 11:31:17',1669635077,NULL),(1868870421,15611162,1,160839,1,1,1,'S',1,0.989381,1083,928083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1060, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1083}}',256.264,168556137,1183620,NULL,'2021-12-27 09:16:44',1640596604,NULL),(1873658080,15611162,1,703010,1,1,1,'S',1,0.996732,765,950791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 760, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 765}}',258.857,175558524,914690,NULL,'2022-11-08 12:43:08',1667911388,NULL),(1874572443,15611162,1,3553342,1,1,1,'A',1,0.949282,427,734664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 12, \"great\": 951, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1045}}',260.694,176782275,912230,NULL,'2023-01-13 10:29:42',1673605782,NULL),(1874101284,15611162,1,2128691,1,1,1,'A',1,0.977245,1543,877934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 7, \"great\": 2356, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2461}}',263.173,176273019,2688430,NULL,'2022-12-17 10:34:20',1671273260,NULL),(1873801815,15611162,1,105991,1,1,1,'S',1,0.992197,1666,935232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1640, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1666}}',263.2,175725590,2074700,NULL,'2022-11-17 08:52:39',1668675159,NULL),(1874919313,15611162,1,2326580,1,1,1,'A',1,0.978089,814,873219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 1095, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1141}}',263.405,177478598,1198164,NULL,'2023-02-21 11:44:50',1676979890,NULL),(1874390252,15611162,1,1538448,1,1,1,'A',1,0.96607,820,832386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 1262, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1341}}',265.122,176586535,1391914,NULL,'2023-01-02 18:20:36',1672683636,NULL),(1874327542,15611162,1,2734618,1,1,1,'S',1,0.989088,2062,928923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 2017, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2062}}',267.196,176410261,2564190,NULL,'2022-12-24 11:51:49',1671882709,NULL),(1873276446,15611162,1,263683,0,1,1,'S',1,0.98396,904,915665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 875, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 904}}',267.442,174975285,1013900,NULL,'2022-10-08 06:58:39',1665212319,NULL),(1872545824,15611162,1,2907358,1,1,1,'S',1,0.987209,1290,920135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1257, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1290}}',267.584,173879158,1611420,NULL,'2022-08-10 21:13:14',1660165994,NULL),(1873914499,15611162,1,2829318,1,1,1,'S',1,0.991709,1387,935653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1364, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1387}}',268.191,175979150,1566340,NULL,'2022-12-01 10:58:49',1669892329,NULL),(1874934683,15611162,1,1191922,0,1,1,'A',1,0.93612,1284,769243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 34, \"great\": 1338, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1495}}',268.471,177510920,1572490,NULL,'2023-02-23 08:05:56',1677139556,NULL),(1874102951,15611162,1,1959633,1,1,1,'A',1,0.95305,863,794664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 15, \"great\": 1337, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1459}}',268.494,176294790,1512470,NULL,'2022-12-18 11:39:45',1671363585,NULL),(1874170960,15611162,1,81345,1,1,1,'S',1,0.994292,876,941023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 866, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 876}}',269.088,176274033,1008530,NULL,'2022-12-17 11:45:51',1671277551,NULL),(1874943065,15611162,1,781876,0,1,1,'A',1,0.975876,1178,882270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 1675, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',272.077,177510786,1921620,NULL,'2023-02-23 07:50:10',1677138610,NULL),(1877008163,15611162,1,818080,0,1,1,'A',1,0.925644,473,741436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 19, \"great\": 746, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 854}}',272.928,180460886,819470,NULL,'2023-08-24 10:57:56',1692874676,NULL),(1874170788,15611162,1,81344,0,1,1,'A',1,0.96776,685,854640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 861}, \"maximum_statistics\": {\"great\": 915}}',274.664,176274080,954520,NULL,'2022-12-17 11:48:51',1671277731,NULL),(1874896876,15611162,1,3824662,1,1,1,'A',1,0.921239,487,685015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 39, \"great\": 1467, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1695}}',275.123,177495620,1473690,NULL,'2023-02-22 11:42:15',1677066135,NULL),(1873217671,15611162,1,161053,1,1,1,'A',1,0.985795,1369,915912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 1374, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1408}}',275.772,174957647,1619080,NULL,'2022-10-07 09:59:30',1665136770,NULL),(1873762195,15611162,1,1162938,1,1,1,'S',1,0.994056,757,941541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 748, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 1}}',275.9,175743067,863050,NULL,'2022-11-18 07:43:15',1668757395,NULL),(1873651487,15611162,1,3507786,1,1,1,'S',1,0.990464,2307,922509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 2263, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2307}}',276.11,175488488,2815270,NULL,'2022-11-04 21:57:36',1667599056,NULL),(1873548147,15611162,1,3273118,1,1,1,'S',1,0.981734,1615,898942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1556, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1615}}',284.126,175387799,1904110,NULL,'2022-10-30 11:01:10',1667127670,NULL),(1874567268,15611162,1,3877795,1,1,1,'S',1,0.996307,677,944989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 672, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 677}}',284.765,176910749,797850,NULL,'2023-01-20 12:21:22',1674217282,NULL),(1873206962,15611162,1,435822,1,1,1,'S',1,0.995628,1601,946546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1587, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1601}}',287.992,174958915,1894620,NULL,'2022-10-07 11:49:39',1665143379,NULL),(1874820588,15611162,1,3388275,1,1,1,'S',1,0.985673,2094,915252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 2034, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2094}}',289.001,177232814,2467660,NULL,'2023-02-07 09:37:49',1675762669,NULL),(1873825668,15611162,1,1715195,1,1,1,'S',1,0.962892,1563,849115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"great\": 1447, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1563}}',289.679,175803521,1810850,NULL,'2022-11-21 07:50:15',1669017015,NULL),(1875236237,15611162,1,2723322,1,1,1,'A',1,0.982582,1199,896799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 1417, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1464}}',292.52,177878903,1748258,NULL,'2023-03-16 12:15:55',1678968955,NULL),(1874323578,15611162,1,403323,1,1,1,'S',1,0.982167,1486,908150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1433, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1486}}',294.705,176428368,1777490,NULL,'2022-12-25 11:08:38',1671966518,NULL),(1874259081,15611162,1,1097541,1,1,1,'S',1,0.995745,2115,947657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 2097, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2115}}',295.591,176428965,2463540,NULL,'2022-12-25 11:52:44',1671969164,NULL),(1873844849,15611162,1,2067467,1,1,1,'S',1,0.987694,1544,921602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1506, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1544}}',296.136,175945080,1788820,NULL,'2022-11-29 06:35:37',1669703737,NULL),(1874589337,15611162,1,3824661,1,1,1,'A',1,0.972204,1298,866102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 1424, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1493}}',299.618,176784390,1718502,NULL,'2023-01-13 13:15:04',1673615704,NULL),(1873861183,15611162,1,3000744,1,1,1,'A',1,0.989235,1750,925945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 1729, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1765}}',301.986,175931735,2103390,NULL,'2022-11-28 11:50:11',1669636211,NULL),(1874166226,15611162,1,1843939,1,1,1,'S',1,0.992176,2109,937054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 2076, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2109}}',303.711,176352811,2416410,NULL,'2022-12-21 15:28:18',1671636498,NULL),(1875009224,15611162,1,2777592,0,1,1,'A',1,0.959157,300,804211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 703, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 759}}',305.116,177671340,733558,NULL,'2023-03-04 13:34:36',1677936876,NULL),(1874584080,15611162,1,2727376,1,1,1,'S',1,0.995692,1625,943308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1611, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1625}}',305.121,176784600,1996770,NULL,'2023-01-13 13:29:57',1673616597,NULL),(1873922707,15611162,1,783044,1,1,1,'S',1,0.994505,1547,943032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1530, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1547}}',308.345,175962910,1908870,NULL,'2022-11-30 10:47:59',1669805279,NULL),(1874132433,15611162,1,3168256,1,1,1,'S',1,0.975748,1237,889347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1177}, \"maximum_statistics\": {\"great\": 1237}}',313.148,176311829,1404680,NULL,'2022-12-19 10:55:23',1671447323,NULL),(1874215739,15611162,1,2120823,1,1,1,'A',1,0.987092,1303,913429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 1436, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1472}}',317.671,176272901,1674130,NULL,'2022-12-17 10:26:19',1671272779,NULL),(1873086522,15611162,1,3612994,1,1,1,'S',1,0.979345,1404,896863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1346, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1404}}',318.286,174667409,1687480,NULL,'2022-09-22 09:40:59',1663839659,NULL),(1874895487,15611162,1,3679506,1,1,1,'S',1,0.979653,1671,891316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 1603, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1671}}',318.409,177477760,1911470,NULL,'2023-02-21 10:43:24',1676976204,NULL),(1874153024,15611162,1,1204254,1,1,1,'S',1,0.988907,1893,927986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1851, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1893}}',320.136,176348762,2258740,NULL,'2022-12-21 11:01:50',1671620510,NULL),(1873966723,15611162,1,3823254,1,1,1,'S',1,0.992211,1669,934210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1643, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1669, \"legacy_combo_increase\": 1}}',322.696,175978594,2036222,NULL,'2022-12-01 10:01:04',1669888864,NULL),(1874443811,15611162,1,1377273,1,1,1,'A',1,0.975027,1036,873437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 1760, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1842}}',323.116,176674053,2179438,NULL,'2023-01-07 11:05:15',1673089515,NULL),(1874119376,15611162,1,3414560,1,1,1,'S',1,0.976369,1333,891343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1270, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1333}}',326.135,176253532,1571310,NULL,'2022-12-16 10:54:09',1671188049,NULL),(1874177280,15611162,1,2956369,1,1,1,'S',1,0.989247,651,926600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 637, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 651}}',331.334,176273396,775890,NULL,'2022-12-17 10:59:52',1671274792,NULL),(1874165809,15611162,1,3243162,1,1,1,'S',1,0.994956,2280,944201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 2257, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2280}}',336.114,176311159,2806280,NULL,'2022-12-19 09:56:06',1671443766,NULL),(1874391618,15611162,1,2287337,1,1,1,'S',1,0.989009,2593,928805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 2536, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2593}}',338.906,176750011,3012390,NULL,'2023-01-11 12:57:16',1673441836,NULL),(1873943995,15611162,1,2337466,1,1,1,'S',1,0.981481,1593,908682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1534, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1593}}',340.032,175977156,1809750,NULL,'2022-12-01 07:21:25',1669879285,NULL),(1874346293,15611162,1,3595743,1,1,1,'S',1,0.995067,1926,937220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1907, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1926}}',343.502,176444840,2366560,NULL,'2022-12-26 08:00:58',1672041658,NULL),(1874952059,15611162,1,3733322,1,1,1,'A',1,0.989631,1827,923705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 1943}, \"maximum_statistics\": {\"great\": 1977}}',344.554,177511397,2275728,NULL,'2023-02-23 08:49:39',1677142179,NULL),(1874562607,15611162,1,3874699,1,1,1,'S',1,0.992165,1723,897639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1696, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1723}}',348.329,176910803,2029080,NULL,'2023-01-20 12:25:25',1674217525,NULL),(1875161258,15611162,1,3670528,1,1,1,'A',1,0.97383,1872,872195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 28, \"great\": 2762, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2885}}',348.687,177846577,3264058,NULL,'2023-03-14 11:56:45',1678795005,NULL),(1874298654,15611162,1,2991699,1,1,1,'A',1,0.979129,799,887222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 2144, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2228}}',350.287,176503078,2536218,NULL,'2022-12-29 09:12:42',1672305162,NULL),(1874975642,15611162,1,1360616,1,1,1,'A',1,0.977436,1496,873851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 1463, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1529}}',354.688,177512048,1834492,NULL,'2023-02-23 09:39:25',1677145165,NULL),(1874586923,15611162,1,383455,1,1,1,'A',1,0.990101,2511,924594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 2726, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',355.235,176910607,3424836,NULL,'2023-01-20 12:11:57',1674216717,NULL),(1875208086,15611162,1,2997994,1,1,1,'A',1,0.987432,1829,909119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 1785, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1830}}',355.57,177739498,2253500,NULL,'2023-03-08 11:21:27',1678274487,NULL),(1874970942,15611162,1,3609938,1,1,1,'A',1,0.987072,761,898861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 1514, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1547}}',355.612,177494695,1711232,NULL,'2023-02-22 10:25:43',1677061543,NULL),(1874956058,15611162,1,3859765,1,1,1,'S',1,0.993424,1977,901810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1951, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1977}}',357.253,177494489,2316230,NULL,'2023-02-22 10:09:15',1677060555,NULL),(1875217845,15611162,1,2665951,1,1,1,'A',1,0.968042,1382,858057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 5, \"great\": 1616, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1721}}',374.17,177790602,2068288,NULL,'2023-03-11 09:09:00',1678525740,NULL),(1874328010,15611162,1,903809,1,1,1,'S',1,0.980828,1643,904700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1580, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1643}}',391.9,176428251,2066780,NULL,'2022-12-25 10:58:28',1671965908,NULL),(1874489524,15611162,1,3122375,1,1,1,'S',1,0.987757,2287,924832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 2231, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2287}}',438.76,176781982,2768350,NULL,'2023-01-13 10:02:30',1673604150,NULL),(1855098478,15618373,1,1474429,0,1,1,'C',1,0.768627,72,316685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 29, \"great\": 166}, \"maximum_statistics\": {\"great\": 255}}',16.8778,147365641,95990,NULL,'2019-11-24 15:54:56',1574610896,NULL),(3364118897,15618373,1,4380686,1,1,1,'B',1,0.828431,51,395352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 149}, \"maximum_statistics\": {\"great\": 204}}',18.975,185092984,78752,NULL,'2024-08-19 10:40:44',1724064044,NULL),(1861146818,15618373,1,2594555,1,1,1,'S',1,0.959459,37,729507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 34}, \"maximum_statistics\": {\"great\": 37}}',20.5943,156664395,23770,NULL,'2020-12-08 15:11:00',1607440260,NULL),(1862798913,15618373,1,2791137,0,1,1,'B',1,0.878049,72,542601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 128}, \"maximum_statistics\": {\"great\": 164}}',20.9217,159171513,77747,NULL,'2021-02-26 12:27:20',1614342440,NULL),(1855030161,15618373,1,1774604,0,1,1,'B',1,0.862464,91,475730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 267}, \"maximum_statistics\": {\"great\": 349}}',22.0286,147496831,157506,NULL,'2019-12-03 16:22:24',1575390144,NULL),(1861131630,15618373,1,2217011,0,1,1,'S',1,0.955446,101,802390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 92}, \"maximum_statistics\": {\"great\": 101}}',27.044,156664189,62834,NULL,'2020-12-08 15:03:46',1607439826,NULL),(1877734467,15637873,1,3578882,1,1,1,'B',1,0.87619,105,487538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 79}, \"maximum_statistics\": {\"great\": 105}}',21.9775,181387496,47712,NULL,'2023-10-29 18:38:48',1698604728,NULL),(3387365658,15637873,1,3755080,1,1,1,'B',1,0.886628,82,658074,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 135, \"ignore_hit\": 142, \"ignore_miss\": 125, \"large_bonus\": 8, \"small_bonus\": 218}, \"maximum_statistics\": {\"great\": 172, \"ignore_hit\": 146, \"large_bonus\": 112, \"small_bonus\": 235}, \"total_score_without_mods\": 658074}',23.4302,NULL,0,'2024-08-23 11:19:40','2024-08-23 11:22:02',1724412122,7651),(3387376260,15637873,1,3755080,1,1,1,'B',1,0.892442,116,684621,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 142, \"ignore_hit\": 146, \"ignore_miss\": 124, \"large_bonus\": 10, \"small_bonus\": 213}, \"maximum_statistics\": {\"great\": 172, \"ignore_hit\": 146, \"large_bonus\": 112, \"small_bonus\": 235}, \"total_score_without_mods\": 684621}',24.6148,NULL,0,'2024-08-23 11:22:11','2024-08-23 11:24:32',1724412272,7651),(1855412955,15652482,1,1742840,1,1,1,'B',1,0.883333,105,554167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 214}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 1}}',NULL,147912855,253244,NULL,'2019-12-30 03:42:14',1577677334,NULL),(1860302623,15652482,1,1746952,1,1,1,'D',1,0.685374,70,200879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 95, \"great\": 313, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 588}}',NULL,155442044,161098,NULL,'2020-10-26 04:11:42',1603685502,NULL),(1855973139,15652482,1,531307,1,1,1,'D',1,0.598684,25,142243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 32, \"great\": 62, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 152}}',8.60235,148745971,88068,NULL,'2020-02-17 22:21:13',1581978073,NULL),(1875581717,15652482,1,1863200,0,1,1,'D',1,0.671429,19,223030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 52, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 105}}',9.62174,178421758,106452,NULL,'2023-04-16 05:30:45',1681623045,NULL),(1855446347,15652482,1,1982307,0,1,1,'C',1,0.733083,47,368930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 74}, \"maximum_statistics\": {\"great\": 133}}',10.3871,148057155,107130,NULL,'2020-01-07 23:07:46',1578438466,NULL),(1855313482,15652482,1,1442771,0,1,1,'B',1,0.838542,90,501084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 67}, \"maximum_statistics\": {\"great\": 96}}',12.6388,147872309,106571,NULL,'2019-12-27 20:25:39',1577478339,NULL),(1856016340,15652482,1,1951736,0,1,1,'C',1,0.788462,66,362122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 15, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 286}}',13.6878,148745638,103062,NULL,'2020-02-17 21:58:09',1581976689,NULL),(1856023684,15652482,1,402974,1,1,1,'B',1,0.810606,60,397098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 87, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 132}}',14.4585,148745588,85198,NULL,'2020-02-17 21:55:00',1581976500,NULL),(1856037740,15652482,1,2301973,1,1,1,'B',1,0.855856,67,466410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 82, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 111}}',14.9331,148745796,180058,NULL,'2020-02-17 22:08:46',1581977326,NULL),(1861781269,15652482,1,510731,0,1,1,'C',1,0.767606,25,375483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 92, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 142}}',15.7971,157619229,249282,NULL,'2021-01-08 17:17:12',1610126232,NULL),(1861704089,15652482,1,1660975,1,1,1,'C',1,0.74359,125,291149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 36, \"great\": 188, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 312}}',16.2536,157619548,117382,NULL,'2021-01-08 17:30:51',1610127051,NULL),(1856011265,15652482,1,2026862,0,1,1,'B',1,0.839912,72,461899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 163, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 228}}',20.1245,148745947,184374,NULL,'2020-02-17 22:19:06',1581977946,NULL),(1875562828,15652482,1,229181,0,1,1,'B',1,0.845588,123,494756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',21.1193,178421639,160940,NULL,'2023-04-16 05:22:09',1681622529,NULL),(1855444447,15652482,1,42019,0,1,1,'S',1,0.973333,75,806283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 71, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 75}}',21.5423,148057307,191436,NULL,'2020-01-07 23:23:06',1578439386,NULL),(1861727932,15652482,1,1989768,1,1,1,'B',1,0.822993,105,463726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 186}, \"maximum_statistics\": {\"great\": 274}}',22.8477,157619485,151810,NULL,'2021-01-08 17:28:19',1610126899,NULL),(1856510290,15652482,1,1104632,1,1,1,'B',1,0.874269,86,492472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 270, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 342}}',23.3608,149681346,148527,NULL,'2020-04-01 00:00:52',1585699252,NULL),(1875573660,15652482,1,1841187,0,1,1,'A',1,0.928571,46,602555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 92, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 105}}',25.2696,178422309,100921,NULL,'2023-04-16 06:09:41',1681625381,NULL),(1855922896,15652482,1,453122,0,1,1,'S',1,0.951807,83,697569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 75, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 83}}',26.327,148745828,108371,NULL,'2020-02-17 22:10:45',1581977445,NULL),(1875579684,15652482,1,1602003,1,1,1,'A',1,0.922897,137,647523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 214}}',29.3549,178421556,135806,NULL,'2023-04-16 05:14:52',1681622092,NULL),(1860293132,15652482,1,2056288,1,1,1,'S',1,0.952191,251,763918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 227, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 251}}',33.3831,155441563,266160,NULL,'2020-10-26 03:35:54',1603683354,NULL),(1855924966,15652482,1,1774604,0,1,1,'A',1,0.958453,331,788151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 321, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 349}}',36.3279,148745469,307189,NULL,'2020-02-17 21:47:12',1581976032,NULL),(1858201692,15652482,1,1834682,1,1,1,'S',1,0.969048,210,869221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 197, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 210}}',39.2954,152222916,187188,NULL,'2020-06-26 00:46:02',1593132362,NULL),(1855199587,15665547,1,1254521,0,1,1,'C',1,0.702247,23,249852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 49}, \"maximum_statistics\": {\"great\": 89}}',8.86942,147567483,36376,NULL,'2019-12-08 08:07:11',1575792431,NULL),(1874112876,15665547,1,1478905,0,1,1,'C',1,0.745509,39,284886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 28, \"great\": 110}, \"maximum_statistics\": {\"great\": 167}}',16.8584,176237334,59520,NULL,'2022-12-15 12:48:51',1671108531,NULL),(1872083647,15665547,1,1402139,0,1,1,'B',1,0.811881,49,366127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 141}, \"maximum_statistics\": {\"great\": 202}}',18.4001,173257566,65094,NULL,'2022-07-12 12:35:15',1657629315,NULL),(1875149048,15665547,1,3943498,1,1,1,'B',1,0.871711,70,495647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 124}, \"maximum_statistics\": {\"great\": 152}}',21.9725,177726381,64448,NULL,'2023-03-07 14:59:31',1678201171,NULL),(1856675212,15665628,1,2139156,0,1,1,'D',1,0.694915,33,202362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 21, \"great\": 67}, \"maximum_statistics\": {\"great\": 118}}',10.8629,149828617,31636,NULL,'2020-04-05 14:55:02',1586098502,NULL),(1877306500,15666968,1,974078,0,1,1,'D',1,0.356846,15,17631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 120, \"great\": 51}, \"maximum_statistics\": {\"great\": 241}}',3.79387,180911816,30850,NULL,'2023-09-23 18:06:04',1695492364,NULL),(1877397211,15666968,1,878361,1,1,1,'D',1,0.485981,22,53600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 35, \"great\": 32}, \"maximum_statistics\": {\"great\": 107}}',4.8837,180911851,17838,NULL,'2023-09-23 18:08:42',1695492522,NULL),(1877319406,15666968,1,1478540,1,1,1,'D',1,0.601562,8,125631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 17, \"great\": 30}, \"maximum_statistics\": {\"great\": 64}}',6.29367,180912115,61350,NULL,'2023-09-23 18:29:30',1695493770,NULL),(1877380479,15666968,1,1280166,1,1,1,'D',1,0.469626,16,47385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 79, \"great\": 66}, \"maximum_statistics\": {\"great\": 214}}',6.33189,180911907,32736,NULL,'2023-09-23 18:13:25',1695492805,NULL),(1877379388,15666968,1,1277225,1,1,1,'D',1,0.547826,37,91434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 137, \"great\": 181}, \"maximum_statistics\": {\"great\": 460}}',8.09334,180912510,102660,NULL,'2023-09-23 19:00:59',1695495659,NULL),(1873246907,15666968,1,204019,0,1,1,'A',1,0.911111,33,644316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 38}, \"maximum_statistics\": {\"great\": 45}}',14.3368,174874552,34521,NULL,'2022-10-02 14:49:09',1664722149,NULL),(1873222246,15666968,1,2334062,1,1,1,'C',1,0.757396,50,314761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 99}, \"maximum_statistics\": {\"great\": 169}}',15.1441,174874353,68324,NULL,'2022-10-02 14:40:19',1664721619,NULL),(1858435492,15666968,1,2338611,0,1,1,'B',1,0.892308,35,477733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 65}}',16.3587,152593786,25114,NULL,'2020-07-10 10:59:50',1594378790,NULL),(1857213933,15666968,1,245965,1,1,1,'C',1,0.791667,32,310517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 44, \"great\": 205}, \"maximum_statistics\": {\"great\": 276}}',18.5913,150843734,172794,NULL,'2020-05-08 15:56:50',1588953410,NULL),(1857203962,15666968,1,232665,0,1,1,'B',1,0.862903,43,423444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 100}, \"maximum_statistics\": {\"great\": 124}}',18.6709,150841926,78391,NULL,'2020-05-08 14:48:09',1588949289,NULL),(1873118954,15666968,1,1349028,0,1,1,'C',1,0.757246,40,279391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 21, \"great\": 92}, \"maximum_statistics\": {\"great\": 138}}',18.8267,174705196,44600,NULL,'2022-09-24 12:00:47',1664020847,NULL),(1873226717,15666968,1,170218,1,1,1,'B',1,0.88806,96,609166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 111}, \"maximum_statistics\": {\"great\": 134}}',21.2175,174874535,140766,NULL,'2022-10-02 14:48:16',1664722096,NULL),(1873238025,15666968,1,533597,1,1,1,'B',1,0.870588,59,495615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 67}, \"maximum_statistics\": {\"great\": 85}}',24.0765,174985705,42444,NULL,'2022-10-08 17:09:01',1665248941,NULL),(1857198432,15666968,1,1174532,1,1,1,'A',1,0.9125,132,642790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 166}, \"maximum_statistics\": {\"great\": 200}}',24.1206,150867837,232802,NULL,'2020-05-09 11:54:17',1589025257,NULL),(1875702542,15666968,1,74228,1,1,1,'S',1,0.989583,48,848831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 48}}',26.0205,178466872,110358,NULL,'2023-04-18 22:11:22',1681855882,NULL),(1873271347,15666968,1,2169892,0,1,1,'B',1,0.883333,83,498257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 95}, \"maximum_statistics\": {\"great\": 120}}',28.6787,174985628,55720,NULL,'2022-10-08 17:05:16',1665248716,NULL),(1875756217,15666968,1,972256,1,1,1,'S',1,0.984615,65,861619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 65}}',28.8365,178466823,33454,NULL,'2023-04-18 22:05:49',1681855549,NULL),(1873077211,15666968,1,3704789,1,1,1,'A',1,0.926282,145,706949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 138}, \"maximum_statistics\": {\"great\": 156}}',29.045,174828697,135508,NULL,'2022-09-30 17:05:53',1664557553,NULL),(1874583262,15666968,1,3942565,1,1,1,'A',1,0.950382,122,727857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 120}, \"maximum_statistics\": {\"great\": 131}}',29.4927,176913279,83074,NULL,'2023-01-20 15:14:44',1674227684,NULL),(1873227094,15666968,1,1404668,1,1,1,'B',1,0.800699,76,393143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 96}, \"maximum_statistics\": {\"great\": 143}}',30.8216,175007605,54790,NULL,'2022-10-09 17:43:21',1665337401,NULL),(1873243514,15666968,1,1012281,1,1,1,'S',1,0.974684,79,867304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 75}, \"maximum_statistics\": {\"great\": 79}}',32.2738,174915046,187015,NULL,'2022-10-04 19:38:23',1664912303,NULL),(1873273604,15666968,1,1941025,1,1,1,'B',1,0.848039,155,490934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 150}, \"maximum_statistics\": {\"great\": 204}}',32.3783,175007657,130632,NULL,'2022-10-09 17:46:07',1665337567,NULL),(2781681016,15666968,1,4231469,1,1,1,'S',1,0.979167,72,901765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 69}, \"maximum_statistics\": {\"great\": 72}}',33.0947,183804194,40910,NULL,'2024-05-05 12:27:07',1714912027,NULL),(1875756392,15666968,1,972266,1,1,1,'S',1,0.959596,99,811556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 91}, \"maximum_statistics\": {\"great\": 99}}',35.2138,178466834,67968,NULL,'2023-04-18 22:07:13',1681855633,NULL),(1873302468,15666968,1,1988752,0,1,1,'A',1,0.916667,87,624946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 160}, \"maximum_statistics\": {\"great\": 186}}',39.3288,174914986,108619,NULL,'2022-10-04 19:34:01',1664912041,NULL),(1875756228,15666968,1,972256,1,1,1,'A',1,0.938462,65,821131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 57}, \"maximum_statistics\": {\"great\": 65}}',39.4577,178473879,33386,NULL,'2023-04-19 12:05:25',1681905925,NULL),(1874726555,15666968,1,402511,0,1,1,'S',1,0.963415,82,763332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 76}, \"maximum_statistics\": {\"great\": 82}}',39.6639,177062636,49999,NULL,'2023-01-28 19:47:40',1674935260,NULL),(1876385954,15666968,1,4097133,1,1,1,'A',1,0.933225,203,704813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 270}, \"maximum_statistics\": {\"great\": 307}}',40.9995,179392543,215070,NULL,'2023-06-15 20:05:36',1686859536,NULL),(1873259126,15666968,1,1070820,1,1,1,'A',1,0.962,218,770567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 235}, \"maximum_statistics\": {\"great\": 250}}',42.958,174915017,179586,NULL,'2022-10-04 19:36:13',1664912173,NULL),(1873741094,15666968,1,2507808,1,1,1,'S',1,0.958537,205,807352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 188}, \"maximum_statistics\": {\"great\": 205}}',47.0812,175664780,188987,NULL,'2022-11-13 20:07:46',1668370066,NULL),(1873311145,15666968,1,2514778,0,1,1,'S',1,0.961207,116,793796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 107}, \"maximum_statistics\": {\"great\": 116}}',47.9153,175007572,78574,NULL,'2022-10-09 17:41:01',1665337261,NULL),(1874659064,15666968,1,664387,0,1,1,'A',1,0.93617,94,660309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 82}, \"maximum_statistics\": {\"great\": 94}}',49.5625,177062608,82942,NULL,'2023-01-28 19:45:47',1674935147,NULL),(1873754509,15666968,1,1512557,0,1,1,'S',1,0.951456,103,686370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 93}, \"maximum_statistics\": {\"great\": 103}}',50.9587,175664714,72976,NULL,'2022-11-13 20:04:27',1668369867,NULL),(1872248038,15673585,1,2521931,0,1,1,'C',1,0.724057,39,249873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 30, \"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 212}}',14.4111,173463487,66454,NULL,'2022-07-22 04:10:13',1658463013,NULL),(1878172897,15674202,1,514687,0,1,1,'D',1,0.692982,35,202490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 41, \"great\": 129, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 228}}',14.8396,181885479,59167,NULL,'2023-12-07 10:34:50',1701945290,NULL),(1877688764,15674202,1,3697856,1,1,1,'C',1,0.747967,63,311875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 79}, \"maximum_statistics\": {\"great\": 123}}',20.5207,181515551,40920,NULL,'2023-11-08 15:27:31',1699457251,NULL),(1877861706,15674202,1,4328326,1,1,1,'C',1,0.786458,99,353877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 32, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 288}}',24.0398,181606652,120918,NULL,'2023-11-15 14:22:24',1700058144,NULL),(1878496164,15674202,1,1755181,1,1,1,'B',1,0.807985,82,400339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 7, \"great\": 169}, \"maximum_statistics\": {\"great\": 263}}',27.7339,182404920,125680,NULL,'2024-01-15 18:09:34',1705342174,NULL),(1877922930,15674202,1,2346467,1,1,1,'C',1,0.730469,38,249321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 36, \"great\": 154, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 256}}',27.8311,181619062,78294,NULL,'2023-11-16 15:02:57',1700146977,NULL),(1877731956,15674202,1,748674,0,1,1,'B',1,0.877451,48,500971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 85, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 102}}',29.2239,181515492,42736,NULL,'2023-11-08 15:20:43',1699456843,NULL),(1877702177,15674202,1,4183271,1,1,1,'A',1,0.935374,147,743412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 128, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 147}}',30.044,181451615,136022,NULL,'2023-11-03 21:03:32',1699045412,NULL),(1877865416,15674202,1,776697,1,1,1,'B',1,0.835294,43,408460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 170}}',31.1252,181619006,68712,NULL,'2023-11-16 14:58:08',1700146688,NULL),(1877936032,15674202,1,2039002,0,1,1,'C',1,0.799424,125,380680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 54, \"great\": 366, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 521}}',31.9264,181540144,231418,NULL,'2023-11-10 14:51:19',1699627879,NULL),(1877764209,15674202,1,2960699,1,1,1,'B',1,0.834239,66,418135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 139, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 184}}',32.2709,181465280,77172,NULL,'2023-11-04 18:33:50',1699122830,NULL),(1878010598,15674202,1,4127470,1,1,1,'A',1,0.930556,101,758302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',32.3323,181874856,67320,NULL,'2023-12-06 14:03:25',1701871405,NULL),(1877715262,15674202,1,204971,0,1,1,'B',1,0.883721,50,522592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 67, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 86}}',33.2658,181465165,51060,NULL,'2023-11-04 18:24:37',1699122277,NULL),(1877710692,15674202,1,3190712,1,1,1,'A',1,0.912903,101,635236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 155}}',33.295,181465063,88610,NULL,'2023-11-04 18:15:57',1699121757,NULL),(1877727980,15674202,1,4199835,1,1,1,'B',1,0.831522,166,479157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 201, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 276}}',33.767,181493497,166222,NULL,'2023-11-06 19:15:26',1699298126,NULL),(1877809316,15674202,1,2631175,1,1,1,'A',1,0.915663,60,641035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 73, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 83}}',34.0497,181493587,39910,NULL,'2023-11-06 19:24:38',1699298678,NULL),(1878015081,15674202,1,3959511,1,1,1,'B',1,0.878556,120,519282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 26, \"great\": 372, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 457}}',34.8878,181874781,244196,NULL,'2023-12-06 13:56:33',1701870993,NULL),(1877839737,15674202,1,1606173,1,1,1,'B',1,0.856164,67,474439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 163, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 219}}',36.2855,181606193,104710,NULL,'2023-11-15 13:47:52',1700056072,NULL),(1877726665,15674202,1,3778104,1,1,1,'A',1,0.912037,57,612639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 94}, \"maximum_statistics\": {\"great\": 108}}',36.7736,181493645,46470,NULL,'2023-11-06 19:30:27',1699299027,NULL),(1877922920,15674202,1,2346466,1,1,1,'B',1,0.832579,106,449979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 166, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 221}}',36.9275,181619028,119740,NULL,'2023-11-16 14:59:51',1700146791,NULL),(1877698681,15674202,1,1844829,0,1,1,'A',1,0.946023,153,731494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 160, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 176}}',36.9605,181451541,140676,NULL,'2023-11-03 20:56:47',1699045007,NULL),(1877715257,15674202,1,4289234,1,1,1,'B',1,0.887833,128,565779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 213, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 263, \"legacy_combo_increase\": 2}}',38.191,181506634,163468,NULL,'2023-11-07 20:38:58',1699389538,NULL),(1878496231,15674202,1,3959512,1,1,1,'B',1,0.840872,146,444576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 31, \"great\": 453, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 619}}',38.1969,182405008,325062,NULL,'2024-01-15 18:18:25',1705342705,NULL),(1877936106,15674202,1,2039027,0,1,1,'B',1,0.881074,180,572512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 307, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 391}}',38.3515,181540109,252468,NULL,'2023-11-10 14:48:51',1699627731,NULL),(1877892162,15674202,1,3840905,1,1,1,'B',1,0.808424,90,375523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 62, \"great\": 516, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 736}}',38.3992,181606490,315394,NULL,'2023-11-15 14:09:54',1700057394,NULL),(1877710743,15674202,1,3190714,1,1,1,'B',1,0.861842,87,508386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 175, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 228}}',39.6262,181465078,117102,NULL,'2023-11-04 18:17:18',1699121838,NULL),(1877912412,15674202,1,2320816,1,1,1,'A',1,0.911765,150,665840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 14, \"great\": 182, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 204}}',39.8618,181648176,146740,NULL,'2023-11-18 18:00:45',1700330445,NULL),(1878496207,15674202,1,3872286,1,1,1,'A',1,0.910931,122,619631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 210, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 247}}',40.0932,182404974,160460,NULL,'2024-01-15 18:15:06',1705342506,NULL),(1877804166,15674202,1,2296368,1,1,1,'B',1,0.876984,110,613007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 100, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126}}',40.1484,181493598,76140,NULL,'2023-11-06 19:25:37',1699298737,NULL),(1877903413,15674202,1,116942,1,1,1,'S',1,0.979167,96,825179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 92}, \"maximum_statistics\": {\"great\": 96}}',40.8411,181539952,159936,NULL,'2023-11-10 14:38:57',1699627137,NULL),(1877713874,15674202,1,202234,1,1,1,'A',1,0.943439,103,685525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 198, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 221}}',41.3989,181506494,150389,NULL,'2023-11-07 20:24:01',1699388641,NULL),(1877704612,15674202,1,3729739,1,1,1,'A',1,0.949495,97,705197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198, \"legacy_combo_increase\": 1}}',42.0878,181493674,119520,NULL,'2023-11-06 19:34:00',1699299240,NULL),(1877764084,15674202,1,2960657,1,1,1,'A',1,0.956693,63,693730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 119, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 127}}',43.3744,181465267,73332,NULL,'2023-11-04 18:32:46',1699122766,NULL),(1877727325,15674202,1,4054038,1,1,1,'B',1,0.863712,156,526592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 19, \"great\": 454, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 598}}',44.7125,181506447,423846,NULL,'2023-11-07 20:18:40',1699388320,NULL),(1877703400,15674202,1,2760211,1,1,1,'A',1,0.931391,511,770909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 461, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 532}}',45.8266,181464976,577810,NULL,'2023-11-04 18:09:08',1699121348,NULL),(1878496340,15674202,1,4289217,1,1,1,'B',1,0.858939,106,472480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 358, \"legacy_combo_increase\": 1}}',46.1376,182405120,165890,NULL,'2024-01-15 18:31:17',1705343477,NULL),(1877727705,15674202,1,4199396,1,1,1,'A',1,0.951613,173,806417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 169, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 186}}',46.7759,181493482,165672,NULL,'2023-11-06 19:13:46',1699298026,NULL),(1877865456,15674202,1,776698,1,1,1,'A',1,0.957364,65,686571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 120, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 129}}',47.4429,181539977,67977,NULL,'2023-11-10 14:40:11',1699627211,NULL),(1877697046,15674202,1,3713352,1,1,1,'A',1,0.940239,169,738774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 224, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 251}}',47.5674,181506552,204974,NULL,'2023-11-07 20:29:49',1699388989,NULL),(1877932682,15674202,1,514689,0,1,1,'A',1,0.907738,250,684004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 336}}',49.6077,181618992,287600,NULL,'2023-11-16 14:56:45',1700146605,NULL),(1877730769,15674202,1,2487378,0,1,1,'A',1,0.93595,107,657636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 220, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 242}}',49.9624,181506477,162124,NULL,'2023-11-07 20:22:12',1699388532,NULL),(1877703440,15674202,1,2760213,1,1,1,'B',1,0.875607,110,489370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 58, \"great\": 677, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 824}}',50.4974,181526426,361386,NULL,'2023-11-09 14:15:00',1699539300,NULL),(1877724893,15674202,1,55432,1,1,1,'B',1,0.864865,118,538276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 166, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 222}}',51.0599,181465248,159940,NULL,'2023-11-04 18:31:21',1699122681,NULL),(1877772554,15674202,1,3387828,1,1,1,'A',1,0.948916,131,722845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 300, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 323}}',51.6109,181506618,256270,NULL,'2023-11-07 20:36:32',1699389392,NULL),(1878027184,15674202,1,4271603,1,1,1,'A',1,0.947183,104,728864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 142}}',52.6626,181875040,91328,NULL,'2023-12-06 14:20:04',1701872404,NULL),(1877787031,15674202,1,3850786,1,1,1,'A',1,0.944631,398,784719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 538, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 596}}',54.7832,181506363,567008,NULL,'2023-11-07 20:07:39',1699387659,NULL),(1877693635,15674202,1,1078864,1,1,1,'A',1,0.97619,361,869534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 381, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 399}}',58.4457,181506665,392692,NULL,'2023-11-07 20:43:29',1699389809,NULL),(1877807131,15674202,1,2346464,1,1,1,'S',1,0.967742,155,863617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 145, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 155}}',59.0855,181493548,157020,NULL,'2023-11-06 19:21:33',1699298493,NULL),(1877765651,15674202,1,3634114,1,1,1,'A',1,0.925,162,683908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 311, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 360}}',63.5769,181506572,274002,NULL,'2023-11-07 20:31:32',1699389092,NULL),(1877703142,15674202,1,4183272,1,1,1,'A',1,0.964029,115,746701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 262, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 278}}',67.0838,181506399,208352,NULL,'2023-11-07 20:11:45',1699387905,NULL),(1877859824,15674202,1,748675,1,1,1,'A',1,0.930921,129,680800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 152}}',67.264,181540005,104554,NULL,'2023-11-10 14:41:59',1699627319,NULL),(1877693782,15674202,1,1078865,0,1,1,'A',1,0.924576,232,665272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 516, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 590}}',68.6596,181526337,414310,NULL,'2023-11-09 14:07:04',1699538824,NULL),(1877692817,15674202,1,4279768,1,1,1,'S',1,0.987342,237,918729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 231}, \"maximum_statistics\": {\"great\": 237}}',86.8632,181493692,236650,NULL,'2023-11-06 19:36:00',1699299360,NULL),(1859817735,15679497,1,1439682,1,1,1,'A',1,0.928805,512,736491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 528}, \"maximum_statistics\": {\"great\": 611}}',NULL,154753007,624118,NULL,'2020-09-29 06:53:45',1601362425,NULL),(1859296033,15679497,1,1439888,1,1,1,'S',1,0.963235,204,832532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 189}, \"maximum_statistics\": {\"great\": 204}}',NULL,154025920,160926,NULL,'2020-09-01 12:38:29',1598963909,NULL),(1859781238,15679497,1,1738914,1,1,1,'A',1,0.904229,308,622167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 18, \"great\": 668}, \"maximum_statistics\": {\"great\": 804}}',NULL,154775254,612368,NULL,'2020-09-30 01:45:57',1601430357,NULL),(1859234392,15679497,1,2289015,1,1,1,'B',1,0.817308,30,651082,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 37}, \"maximum_statistics\": {\"great\": 52}}',12.2931,153675527,191625,NULL,'2020-08-19 12:01:42',1597838502,NULL),(1859150419,15679497,1,1582901,1,1,1,'B',1,0.825,37,547540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 71, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 100}}',13.0421,153677721,384949,NULL,'2020-08-19 13:28:33',1597843713,NULL),(1859220826,15679497,1,2496025,1,1,1,'D',1,0.628993,30,67948,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 89, \"great\": 194, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 407}}',13.8474,153755343,97164,NULL,'2020-08-22 11:20:59',1598095259,NULL),(1859130385,15679497,1,1093726,0,1,1,'B',1,0.88764,81,629098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 89}}',16.793,153750259,226951,NULL,'2020-08-22 06:44:12',1598078652,NULL),(1859208372,15679497,1,994523,0,1,1,'A',1,0.923913,46,636886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 39}, \"maximum_statistics\": {\"great\": 46}}',18.0393,153750709,69449,NULL,'2020-08-22 07:09:48',1598080188,NULL),(1859130120,15679497,1,1799255,0,1,1,'C',1,0.794872,81,371986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 25, \"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',18.5066,153722457,110926,NULL,'2020-08-21 06:12:37',1597990357,NULL),(1859114609,15679497,1,1716477,1,1,1,'A',1,0.94,49,728833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 45, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 50}}',19.4035,153751317,108912,NULL,'2020-08-22 07:44:49',1598082289,NULL),(1859425932,15679497,1,2530754,1,1,1,'D',1,0.57935,47,62120,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 134, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 523}}',19.7178,154151764,121504,NULL,'2020-09-06 12:10:58',1599394258,NULL),(1859161552,15679497,1,1832115,0,1,1,'B',1,0.80315,31,360875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 22, \"great\": 99}, \"maximum_statistics\": {\"great\": 127}}',20.0073,153674842,46350,NULL,'2020-08-19 11:25:21',1597836321,NULL),(1859610559,15679497,1,2108061,1,1,1,'C',1,0.707692,44,109654,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 68, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',20.1771,154420065,114410,NULL,'2020-09-17 13:05:07',1600347907,NULL),(1859158907,15679497,1,1596748,0,1,1,'A',1,0.907534,146,678279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 119}, \"maximum_statistics\": {\"great\": 146}}',20.2545,153731520,124925,NULL,'2020-08-21 14:10:08',1598019008,NULL),(1859234456,15679497,1,2396071,1,1,1,'A',1,0.9375,127,770375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 128}}',20.3221,153723105,112769,NULL,'2020-08-21 06:57:51',1597993071,NULL),(1859223011,15679497,1,795879,1,1,1,'B',1,0.846821,31,407389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 20, \"great\": 140, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 173}}',20.6084,153670929,98059,NULL,'2020-08-19 07:47:29',1597823249,NULL),(1859163996,15679497,1,1442771,0,1,1,'A',1,0.942708,96,724059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 85, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 96}}',21.1124,153728621,123599,NULL,'2020-08-21 12:05:26',1598011526,NULL),(1859351158,15679497,1,85083,1,1,1,'A',1,0.961538,50,792966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',21.6014,154016914,167071,NULL,'2020-09-01 02:38:53',1598927933,NULL);
INSERT INTO `scores` VALUES (1859467182,15679497,1,2396071,0,1,1,'A',1,0.9375,110,795224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 113, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 128}}',21.7636,154050445,107380,NULL,'2020-09-02 13:05:58',1599051958,NULL),(1873326800,15679497,1,3781365,1,1,1,'S',1,0.985714,35,800408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 35}}',22.385,175004981,18650,NULL,'2022-10-09 15:27:20',1665329240,NULL),(1859488398,15679497,1,1808734,0,1,1,'S',1,0.961111,90,234759,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 83}, \"maximum_statistics\": {\"great\": 90}}',22.6921,154124358,43818,NULL,'2020-09-05 12:15:16',1599308116,NULL),(1859373411,15679497,1,1356757,1,1,1,'C',1,0.781768,143,190092,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 48, \"great\": 252, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 362}}',23.1025,154119098,142774,NULL,'2020-09-05 07:10:01',1599289801,NULL),(1859323427,15679497,1,2496025,1,1,1,'B',1,0.853808,81,66642,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 16, \"great\": 304, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 407}}',23.4404,153913056,140166,NULL,'2020-08-28 05:45:57',1598593557,NULL),(1859202390,15679497,1,2104518,1,1,1,'S',1,0.955696,158,863943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 144}, \"maximum_statistics\": {\"great\": 158}}',24.1561,153776696,150660,NULL,'2020-08-23 05:33:46',1598160826,NULL),(1859159716,15679497,1,892534,1,1,1,'S',1,0.955056,89,802142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 81, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 89}}',24.3028,153731476,182580,NULL,'2020-08-21 14:08:07',1598018887,NULL),(1859478456,15679497,1,1701754,0,1,1,'C',1,0.77476,75,159449,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 35, \"great\": 207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 313}}',24.6614,154151846,100000,NULL,'2020-09-06 12:14:18',1599394458,NULL),(1859133211,15679497,1,1554231,1,1,1,'C',1,0.788288,64,305773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 87, \"great\": 471}, \"maximum_statistics\": {\"great\": 666}}',25.0513,153722667,235396,NULL,'2020-08-21 06:27:22',1597991242,NULL),(1859187094,15679497,1,720942,1,1,1,'A',1,0.915179,46,657380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 97, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 112}}',26.0475,153732786,125699,NULL,'2020-08-21 14:57:31',1598021851,NULL),(1859466508,15679497,1,2289015,1,1,1,'S',1,0.980769,52,927185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 52}}',26.168,154125146,215582,NULL,'2020-09-05 12:57:04',1599310624,NULL),(1859244275,15679497,1,2090845,0,1,1,'C',1,0.719321,52,123199,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 67, \"great\": 235, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 383}}',26.5268,154026419,105520,NULL,'2020-09-01 13:01:29',1598965289,NULL),(1859617364,15679497,1,2530860,1,1,1,'C',1,0.726605,67,249568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 74, \"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 545}}',26.9724,154350396,189412,NULL,'2020-09-14 12:41:12',1600087272,NULL),(1859221453,15679497,1,2496200,1,1,1,'S',1,0.953333,150,796489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 136, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 150}}',27.0536,153750871,143456,NULL,'2020-08-22 07:19:13',1598080753,NULL),(1873610119,15679497,1,3701321,1,1,1,'A',1,0.901961,94,698521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 85}, \"maximum_statistics\": {\"great\": 102}}',27.1859,175463043,63020,NULL,'2022-11-03 14:16:23',1667484983,NULL),(1859234398,15679497,1,2289015,1,1,1,'S',1,0.971154,52,930503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 49}, \"maximum_statistics\": {\"great\": 52}}',27.2366,153675589,201360,NULL,'2020-08-19 12:05:15',1597838715,NULL),(1859245437,15679497,1,1331685,1,1,1,'S',1,0.990385,52,849499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 52}}',27.6077,154026131,40752,NULL,'2020-09-01 12:47:52',1598964472,NULL),(1859167649,15679497,1,358753,1,1,1,'S',1,0.965517,87,813745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 81}, \"maximum_statistics\": {\"great\": 87}}',27.8482,153786557,171673,NULL,'2020-08-23 14:09:09',1598191749,NULL),(1859683266,15679497,1,2541868,1,1,1,'C',1,0.712121,73,272298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 90}, \"maximum_statistics\": {\"great\": 165}}',27.912,154439161,60767,NULL,'2020-09-18 06:30:15',1600410615,NULL),(1859599821,15679497,1,2095868,1,1,1,'C',1,0.748691,73,286742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 49, \"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 382}}',29.5896,154329994,160204,NULL,'2020-09-13 14:20:41',1600006841,NULL),(1859194006,15679497,1,2090843,1,1,1,'S',1,0.962264,159,798356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 147, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 159}}',29.6648,153722698,162534,NULL,'2020-08-21 06:29:20',1597991360,NULL),(1859280580,15679497,1,1130929,1,1,1,'S',1,0.984375,96,829368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 93, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',29.9041,154026520,111559,NULL,'2020-09-01 13:06:21',1598965581,NULL),(1859492567,15679497,1,768338,1,1,1,'A',1,0.928571,84,699573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 161}}',30.0528,154049170,193612,NULL,'2020-09-02 11:52:17',1599047537,NULL),(1860608442,15679497,1,1267493,1,1,1,'A',1,0.944444,52,737541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 81}}',30.1607,155952005,50814,NULL,'2020-11-14 13:24:23',1605360263,NULL),(1873054148,15679497,1,3735220,1,1,1,'C',1,0.795455,32,343632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 91, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 132}}',30.2101,174624997,43304,NULL,'2022-09-19 16:21:29',1663604489,NULL),(1859194139,15679497,1,1773873,1,1,1,'B',1,0.835749,111,438962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 29, \"great\": 446, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 621}}',30.4444,153786818,281449,NULL,'2020-08-23 14:20:35',1598192435,NULL),(1859178847,15679497,1,53226,1,1,1,'S',1,0.961783,157,768655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 145, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 157, \"legacy_combo_increase\": 2}}',30.8065,153750811,249723,NULL,'2020-08-22 07:15:37',1598080537,NULL),(1873132552,15679497,1,3734055,1,1,1,'C',1,0.792253,75,384560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 98, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 142}}',31.3845,174745112,60974,NULL,'2022-09-26 14:46:14',1664203574,NULL),(1859495181,15679497,1,2497292,1,1,1,'A',1,0.947917,144,815327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 129, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 144}}',31.7663,154177875,133576,NULL,'2020-09-07 13:41:21',1599486081,NULL),(1859259348,15679497,1,523181,0,1,1,'B',1,0.895349,88,581785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 215}}',31.9881,153940515,159893,NULL,'2020-08-29 05:36:58',1598679418,NULL),(1859465525,15679497,1,994523,1,1,1,'X',1,1,46,890081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 46}}',31.9883,154049918,79816,NULL,'2020-09-02 12:37:17',1599050237,NULL),(1859146668,15679497,1,310871,1,1,1,'A',1,0.960674,45,764673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 84, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 89}}',33.0278,153786513,115071,NULL,'2020-08-23 14:07:08',1598191628,NULL),(1859493852,15679497,1,781123,1,1,1,'A',1,0.914683,203,196732,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 214, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 252}}',33.3211,154119442,158008,NULL,'2020-09-05 07:29:09',1599290949,NULL),(1859375249,15679497,1,1360,1,1,1,'S',1,0.987179,78,853767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 78, \"legacy_combo_increase\": 1}}',33.401,154177661,81372,NULL,'2020-09-07 13:31:02',1599485462,NULL),(1859619691,15679497,1,2496025,1,1,1,'C',1,0.757985,67,294520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 48, \"great\": 258, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 407}}',33.7262,154329764,159450,NULL,'2020-09-13 14:10:39',1600006239,NULL),(1859243848,15679497,1,2090845,0,1,1,'A',1,0.922976,101,46572,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 19, \"great\": 343, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 383}}',33.9033,153896244,125280,NULL,'2020-08-27 14:55:13',1598540113,NULL),(1859348580,15679497,1,1967656,1,1,1,'A',1,0.961783,263,792419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 291, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 314}}',34.0171,153866612,313555,NULL,'2020-08-26 13:44:40',1598449480,NULL),(1859486524,15679497,1,1037715,0,1,1,'B',1,0.826433,67,211293,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 23, \"great\": 228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',34.2599,154223047,118838,NULL,'2020-09-09 12:04:08',1599653048,NULL),(1859353200,15679497,1,778396,1,1,1,'X',1,1,78,918162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 78}}',34.3463,154025677,131132,NULL,'2020-09-01 12:24:31',1598963071,NULL),(1859350726,15679497,1,84203,1,1,1,'S',1,0.974576,118,813139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 118}}',34.6164,153976606,158148,NULL,'2020-08-30 13:17:18',1598793438,NULL),(1859154206,15679497,1,1161145,1,1,1,'A',1,0.957627,104,791794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 118}}',35.019,153755413,294234,NULL,'2020-08-22 11:23:52',1598095432,NULL),(1859114881,15679497,1,1716498,1,1,1,'S',1,0.961806,144,821026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 133}, \"maximum_statistics\": {\"great\": 144}}',35.5258,153722549,109362,NULL,'2020-08-21 06:18:47',1597990727,NULL),(1859494927,15679497,1,2496025,1,1,1,'C',1,0.769042,105,155493,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 46, \"great\": 265, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 407}}',35.6117,154223111,141742,NULL,'2020-09-09 12:08:22',1599653302,NULL),(1859131808,15679497,1,1387319,1,1,1,'A',1,0.932914,171,713690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 421}, \"maximum_statistics\": {\"great\": 477}}',35.6696,153729092,342579,NULL,'2020-08-21 12:29:32',1598012972,NULL),(1859360278,15679497,1,362939,1,1,1,'A',1,0.927536,207,743866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 177}, \"maximum_statistics\": {\"great\": 207}}',36.079,153895744,225128,NULL,'2020-08-27 14:34:24',1598538864,NULL),(1873280167,15679497,1,3472138,1,1,1,'C',1,0.75,54,296469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 27, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 290}}',36.2365,174938550,130680,NULL,'2022-10-06 06:05:42',1665036342,NULL),(1859568203,15679497,1,983896,1,1,1,'B',1,0.84492,107,472552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 144}, \"maximum_statistics\": {\"great\": 187}}',36.2502,154267114,104938,NULL,'2020-09-11 06:21:50',1599805310,NULL),(1859348543,15679497,1,1298489,1,1,1,'A',1,0.94958,238,796900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 238}}',36.3046,154025627,220426,NULL,'2020-09-01 12:22:24',1598962944,NULL),(1859415929,15679497,1,324848,0,1,1,'A',1,0.938776,60,611144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 131}, \"maximum_statistics\": {\"great\": 147}}',36.3437,154049329,99337,NULL,'2020-09-02 12:05:04',1599048304,NULL),(1859681503,15679497,1,2052419,1,1,1,'C',1,0.798475,95,363272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 38, \"great\": 312}, \"maximum_statistics\": {\"great\": 459}}',36.5245,154505462,217110,NULL,'2020-09-20 14:02:48',1600610568,NULL),(1859334566,15679497,1,2231154,1,1,1,'S',1,0.960784,306,873925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 282}, \"maximum_statistics\": {\"great\": 306}}',36.5939,154003624,313889,NULL,'2020-08-31 14:26:33',1598883993,NULL),(1859293564,15679497,1,2021703,1,1,1,'A',1,0.919935,306,725303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 257, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 306}}',36.5951,154026673,299317,NULL,'2020-09-01 13:14:37',1598966077,NULL),(1859707545,15679497,1,1616374,1,1,1,'B',1,0.89434,178,594725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 225, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 265}}',36.8425,154445793,198328,NULL,'2020-09-18 13:23:49',1600435429,NULL),(1859146471,15679497,1,37845,0,1,1,'A',1,0.911616,103,611325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 166}, \"maximum_statistics\": {\"great\": 198}}',37.3641,153728857,98902,NULL,'2020-08-21 12:18:26',1598012306,NULL),(1859492817,15679497,1,1929140,1,1,1,'A',1,0.938967,315,769125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 375, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 426}}',37.5513,154049409,441691,NULL,'2020-09-02 12:09:44',1599048584,NULL),(1859505878,15679497,1,1596704,1,1,1,'A',1,0.944206,233,799985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 233}}',37.6383,154300049,215865,NULL,'2020-09-12 12:10:58',1599912658,NULL),(1859262442,15679497,1,1377771,1,1,1,'S',1,0.963768,138,403461,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 128, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 138}}',37.9692,154026309,160742,NULL,'2020-09-01 12:56:10',1598964970,NULL),(1859492579,15679497,1,768338,1,1,1,'A',1,0.953416,60,794101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 151, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 161}}',38.2968,154050304,193935,NULL,'2020-09-02 12:58:28',1599051508,NULL),(1859455476,15679497,1,1257907,0,1,1,'A',1,0.948837,118,736844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 198, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 215}}',38.5148,154124947,178608,NULL,'2020-09-05 12:47:32',1599310052,NULL),(1859243862,15679497,1,2090845,0,1,1,'B',1,0.894256,99,167093,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 24, \"great\": 326, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 383}}',38.5925,153896314,140838,NULL,'2020-08-27 14:57:47',1598540267,NULL),(1873892875,15679497,1,1781245,1,1,1,'C',1,0.783333,82,354759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 210}}',38.7855,175966215,99350,NULL,'2022-11-30 14:47:12',1669819632,NULL),(1859332823,15679497,1,1261691,0,1,1,'S',1,0.977848,158,839981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 151, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 158}}',38.8599,153976342,182709,NULL,'2020-08-30 13:03:29',1598792609,NULL),(1859611897,15679497,1,1766188,1,1,1,'S',1,0.969424,278,831102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 278}}',38.8661,154326764,250176,NULL,'2020-09-13 11:43:15',1599997395,NULL),(1859475221,15679497,1,1697647,1,1,1,'S',1,0.963918,97,772932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 90}, \"maximum_statistics\": {\"great\": 97}}',39.557,154049782,72552,NULL,'2020-09-02 12:30:21',1599049821,NULL),(1859593168,15679497,1,1356757,1,1,1,'B',1,0.83011,77,414785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 24, \"great\": 263, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 362}}',39.8083,154350672,153206,NULL,'2020-09-14 12:55:58',1600088158,NULL),(1859665621,15679497,1,1713409,1,1,1,'S',1,0.981132,212,884358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 204, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 212}}',40.3766,154566956,260754,NULL,'2020-09-23 02:18:32',1600827512,NULL),(1859476779,15679497,1,1298489,1,1,1,'S',1,0.966387,238,840485,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 222}, \"maximum_statistics\": {\"great\": 238}}',40.5088,154176723,224998,NULL,'2020-09-07 12:42:13',1599482533,NULL),(1861837567,15679497,1,1492009,0,1,1,'S',1,0.992308,65,938260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 65}}',41.2428,157981020,33630,NULL,'2021-01-21 05:10:23',1611205823,NULL),(1859178111,15679497,1,698474,1,1,1,'A',1,0.93617,140,628308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 23, \"great\": 474, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 517}}',41.3154,153751394,278073,NULL,'2020-08-22 07:49:22',1598082562,NULL),(1859375338,15679497,1,1361,1,1,1,'A',1,0.935811,148,784675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 129, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 148}}',41.3386,154219024,144108,NULL,'2020-09-09 07:13:00',1599635580,NULL),(1859722803,15679497,1,2118445,1,1,1,'B',1,0.8125,182,459685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 19, \"great\": 309}, \"maximum_statistics\": {\"great\": 464}}',42.223,154474215,310268,NULL,'2020-09-19 12:09:13',1600517353,NULL),(1859779211,15679497,1,1804616,1,1,1,'A',1,0.958916,517,831286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 527, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 572}}',42.6507,154752616,687781,NULL,'2020-09-29 06:23:24',1601360604,NULL),(1859452985,15679497,1,1256135,1,1,1,'S',1,0.988095,126,941537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 123, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 126}}',43.2119,154050217,175230,NULL,'2020-09-02 12:54:08',1599051248,NULL),(1859252359,15679497,1,1774604,0,1,1,'A',1,0.979943,219,803538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',43.2197,154026018,266792,NULL,'2020-09-01 12:42:34',1598964154,NULL),(1859819083,15679497,1,1442771,1,1,1,'S',1,0.958333,96,874019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 88}, \"maximum_statistics\": {\"great\": 96}}',43.456,154638598,144844,NULL,'2020-09-25 11:52:39',1601034759,NULL),(1859471636,15679497,1,1011744,1,1,1,'A',1,0.930108,242,740917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 243, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 279}}',44.2562,154176827,245200,NULL,'2020-09-07 12:48:22',1599482902,NULL),(1859463247,15679497,1,1269354,1,1,1,'S',1,0.960177,113,811601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',44.5004,154223532,83666,NULL,'2020-09-09 12:34:39',1599654879,NULL),(1859309817,15679497,1,677754,1,1,1,'A',1,0.903374,78,535358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 278}, \"maximum_statistics\": {\"great\": 326}}',44.6639,153995613,142838,NULL,'2020-08-31 06:56:07',1598856967,NULL),(1859861949,15679497,1,1269264,1,1,1,'A',1,0.903846,73,572538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 113}, \"maximum_statistics\": {\"great\": 130}}',44.7764,154706951,69806,NULL,'2020-09-27 13:07:03',1601212023,NULL),(1859254053,15679497,1,2104521,1,1,1,'S',1,0.957082,233,807323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 213}, \"maximum_statistics\": {\"great\": 233}}',44.9327,153976521,176400,NULL,'2020-08-30 13:12:16',1598793136,NULL),(1859418971,15679497,1,1863225,1,1,1,'B',1,0.881176,101,531723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 342, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 425}}',45.0956,154050385,265876,NULL,'2020-09-02 13:02:43',1599051763,NULL),(1859316338,15679497,1,1928891,0,1,1,'A',1,0.926316,143,652586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 247, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 285}}',45.1154,153894941,194621,NULL,'2020-08-27 13:57:56',1598536676,NULL),(1859466145,15679497,1,680650,1,1,1,'A',1,0.975524,115,836822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 137, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 143}}',45.2198,154214673,186123,NULL,'2020-09-09 01:56:29',1599616589,NULL),(1859254353,15679497,1,1356686,1,1,1,'S',1,0.971616,229,878046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 216, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 229}}',45.2453,153950723,208708,NULL,'2020-08-29 14:19:01',1598710741,NULL),(1859780624,15679497,1,807115,1,1,1,'B',1,0.856742,141,480946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 270, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 356}}',45.9747,154758039,225244,NULL,'2020-09-29 12:23:03',1601382183,NULL),(1873303865,15679497,1,813754,1,1,1,'B',1,0.814951,81,402829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 27, \"great\": 284}, \"maximum_statistics\": {\"great\": 408}}',45.978,174851712,185384,NULL,'2022-10-01 15:33:58',1664638438,NULL),(1859676904,15679497,1,1070024,1,1,1,'B',1,0.881703,110,547447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 25, \"great\": 267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 317}}',46.2312,154503017,199058,NULL,'2020-09-20 11:57:50',1600603070,NULL),(1859357139,15679497,1,785432,1,1,1,'A',1,0.962838,125,810741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 138, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 148}}',46.3383,153951311,169341,NULL,'2020-08-29 14:41:13',1598712073,NULL),(1859606886,15679497,1,809975,1,1,1,'A',1,0.949772,219,765877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 197, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 219}}',46.3423,154272239,254048,NULL,'2020-09-11 11:51:19',1599825079,NULL),(1859460246,15679497,1,983897,1,1,1,'S',1,0.982456,114,874934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 114}}',46.5022,154176845,106046,NULL,'2020-09-07 12:49:26',1599482966,NULL),(1859817442,15679497,1,2497295,1,1,1,'A',1,0.944175,206,808521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 206}}',46.7475,154697307,202750,NULL,'2020-09-27 06:03:09',1601186589,NULL),(1859593894,15679497,1,1357769,1,1,1,'A',1,0.914566,132,635578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 308, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 357}}',47.1376,154301080,216124,NULL,'2020-09-12 12:55:08',1599915308,NULL),(1874079680,15679497,1,2718153,1,1,1,'B',1,0.80031,88,384145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 33, \"great\": 227}, \"maximum_statistics\": {\"great\": 323}}',47.1904,176110893,141048,NULL,'2022-12-08 14:02:14',1670508134,NULL),(1859556561,15679497,1,383261,1,1,1,'A',1,0.955882,302,778848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 343, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 374}}',48.0458,154417976,467362,NULL,'2020-09-17 11:07:42',1600340862,NULL),(1859369956,15679497,1,1716479,1,1,1,'S',1,0.95,190,808904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 190}}',48.2303,154214243,155234,NULL,'2020-09-09 01:25:38',1599614738,NULL),(1859582487,15679497,1,1799199,1,1,1,'A',1,0.933333,148,646156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 253, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 285}}',48.283,154263508,186485,NULL,'2020-09-11 02:01:32',1599789692,NULL),(1873497171,15679497,1,3690163,1,1,1,'B',1,0.831878,111,421039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 52, \"great\": 356, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 458}}',48.3845,175269746,208060,NULL,'2022-10-24 03:53:38',1666583618,NULL),(1859476626,15679497,1,1794439,1,1,1,'A',1,0.925532,137,317878,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 582, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 658}}',48.3971,154152099,337848,NULL,'2020-09-06 12:25:27',1599395127,NULL),(1859574081,15679497,1,1781243,1,1,1,'S',1,0.96,100,829165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 92}, \"maximum_statistics\": {\"great\": 100}}',48.4379,154350283,96686,NULL,'2020-09-14 12:35:21',1600086921,NULL),(1860752689,15679497,1,1292933,0,1,1,'S',1,0.953202,203,837726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 203}}',48.5442,156195190,203010,NULL,'2020-11-23 03:36:59',1606102619,NULL),(1859478146,15679497,1,1797367,1,1,1,'A',1,0.901929,128,564188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 262}, \"maximum_statistics\": {\"great\": 311}}',48.5449,154175898,166140,NULL,'2020-09-07 11:52:12',1599479532,NULL),(1859494208,15679497,1,785432,1,1,1,'S',1,0.969595,148,862120,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 139, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 148}}',48.6105,154176179,191927,NULL,'2020-09-07 12:11:14',1599480674,NULL),(1859599917,15679497,1,2095870,1,1,1,'S',1,0.959402,234,823546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 215, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 234}}',48.6353,154300419,226918,NULL,'2020-09-12 12:26:23',1599913583,NULL),(1859611877,15679497,1,1569927,1,1,1,'A',1,0.947987,131,734388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 272, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 298}}',48.7118,154275637,259784,NULL,'2020-09-11 14:19:37',1599833977,NULL),(1859476781,15679497,1,2403527,0,1,1,'A',1,0.954148,98,703488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 212, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 229}}',48.83,154124588,140134,NULL,'2020-09-05 12:29:00',1599308940,NULL),(1859477556,15679497,1,1701752,1,1,1,'S',1,0.979167,192,896899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 184}, \"maximum_statistics\": {\"great\": 192}}',48.9475,154124493,205762,NULL,'2020-09-05 12:23:44',1599308624,NULL),(1859478557,15679497,1,83851,1,1,1,'B',1,0.885714,199,639221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 197}, \"maximum_statistics\": {\"great\": 245, \"legacy_combo_increase\": 1}}',49.0679,154145545,290282,NULL,'2020-09-06 06:25:11',1599373511,NULL),(1859671750,15679497,1,540955,1,1,1,'B',1,0.843501,170,472687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 24, \"great\": 283, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 377}}',49.3557,154503331,231600,NULL,'2020-09-20 12:12:12',1600603932,NULL),(1873776263,15679497,1,2302368,0,1,1,'B',1,0.817969,116,407339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 60, \"great\": 467, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 640}}',49.3984,175678812,312500,NULL,'2022-11-14 15:40:38',1668440438,NULL),(1873267799,15679497,1,3452231,1,1,1,'B',1,0.858653,270,501146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 43, \"great\": 586, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 757}}',49.4346,174852944,700302,NULL,'2022-10-01 16:27:38',1664641658,NULL),(1859572358,15679497,1,1695324,1,1,1,'S',1,0.955497,382,787508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 382}}',49.5147,154262766,376286,NULL,'2020-09-11 01:17:03',1599787023,NULL),(1859369972,15679497,1,1716480,1,1,1,'S',1,0.956284,183,818594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 167, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 183}}',49.5751,154214265,182904,NULL,'2020-09-09 01:27:26',1599614846,NULL),(1859400739,15679497,1,1967655,1,1,1,'A',1,0.951485,190,742876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 461, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 505}}',49.7235,154097364,532926,NULL,'2020-09-04 12:02:46',1599220966,NULL),(1859704275,15679497,1,2476446,1,1,1,'B',1,0.863309,198,522835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 36, \"great\": 642, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 834}}',49.8106,154503172,617762,NULL,'2020-09-20 12:05:16',1600603516,NULL),(1873526066,15679497,1,3591410,1,1,1,'B',1,0.835987,127,451464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 31, \"great\": 242, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',49.9903,175351706,167012,NULL,'2022-10-28 16:22:53',1666974173,NULL),(1859554182,15679497,1,1912768,1,1,1,'A',1,0.95614,296,797629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 418, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 456}}',50.2867,154396553,510881,NULL,'2020-09-16 13:15:10',1600262110,NULL),(1859481041,15679497,1,720910,1,1,1,'A',1,0.938819,189,713032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 215, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 237}}',50.3807,154214291,202738,NULL,'2020-09-09 01:29:14',1599614954,NULL),(1859346023,15679497,1,759315,1,1,1,'A',1,0.972554,350,845889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 399, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',50.628,154003789,532800,NULL,'2020-08-31 14:33:34',1598884414,NULL),(1859332227,15679497,1,71066,1,1,1,'S',1,0.984252,127,863605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 123, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 127}}',50.8415,153940850,149992,NULL,'2020-08-29 05:57:23',1598680643,NULL),(1859485831,15679497,1,2475897,1,1,1,'A',1,0.965217,193,821717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 215, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 230}}',50.8447,154216884,191384,NULL,'2020-09-09 04:36:10',1599626170,NULL),(1861130876,15679497,1,1808734,0,1,1,'X',1,1,90,887079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90}, \"maximum_statistics\": {\"great\": 90}}',51.4142,156693473,63540,NULL,'2020-12-09 14:18:58',1607523538,NULL),(1859714273,15679497,1,2104519,1,1,1,'B',1,0.869444,127,563637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 276}, \"maximum_statistics\": {\"great\": 360}}',51.4659,154505522,233930,NULL,'2020-09-20 14:05:30',1600610730,NULL),(1859364897,15679497,1,2541869,1,1,1,'S',1,0.956349,126,798756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',52.1003,153940790,101081,NULL,'2020-08-29 05:53:33',1598680413,NULL),(1872885680,15679497,1,2307818,1,1,1,'A',1,0.925824,254,689325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 313, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 364}}',52.165,174311619,306416,NULL,'2022-09-02 15:50:44',1662133844,NULL),(1859421720,15679497,1,1442774,1,1,1,'S',1,0.988038,209,906311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 204, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 209}}',52.2444,154219163,258374,NULL,'2020-09-09 07:24:55',1599636295,NULL),(1859376071,15679497,1,3399,1,1,1,'S',1,0.961219,361,773193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 333, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 361, \"legacy_combo_increase\": 2}}',52.5506,154097874,383542,NULL,'2020-09-04 12:28:47',1599222527,NULL),(1859376785,15679497,1,1818777,1,1,1,'A',1,0.960289,144,718326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 259, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 277}}',52.6473,154178215,196830,NULL,'2020-09-07 13:56:44',1599487004,NULL),(1859477059,15679497,1,2302026,1,1,1,'A',1,0.963918,221,806887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 272, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 291}}',52.6898,154219328,224668,NULL,'2020-09-09 07:39:05',1599637145,NULL),(1859760367,15679497,1,1298488,1,1,1,'B',1,0.831218,87,412699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 27, \"great\": 288}, \"maximum_statistics\": {\"great\": 394}}',52.8812,154697650,177454,NULL,'2020-09-27 06:17:40',1601187460,NULL),(1859581410,15679497,1,1796280,1,1,1,'A',1,0.94186,174,683048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 272, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 301}}',53.0611,154326992,214459,NULL,'2020-09-13 11:55:46',1599998146,NULL),(1859813506,15679497,1,619289,1,1,1,'S',1,0.979424,243,883106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 233, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 243}}',53.114,154775054,231278,NULL,'2020-09-30 01:35:37',1601429737,NULL),(1859401843,15679497,1,130755,1,1,1,'A',1,0.909408,117,582390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 287}}',53.1954,154219189,175570,NULL,'2020-09-09 07:26:50',1599636410,NULL),(1859702100,15679497,1,2474994,1,1,1,'A',1,0.949624,488,793480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 600, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 665}}',53.7702,154608457,700773,NULL,'2020-09-24 12:20:52',1600950052,NULL),(1859550260,15679497,1,1900436,1,1,1,'A',1,0.969008,206,835516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 228, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 242}}',54.1711,154329531,229390,NULL,'2020-09-13 13:59:59',1600005599,NULL),(1859456872,15679497,1,974873,1,1,1,'S',1,0.975,400,871261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 380, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 400}}',54.3172,154124756,592780,NULL,'2020-09-05 12:38:23',1599309503,NULL),(1859492796,15679497,1,1928891,0,1,1,'S',1,0.95614,285,785040,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 260}, \"maximum_statistics\": {\"great\": 285}}',54.8058,154176067,256764,NULL,'2020-09-07 12:04:44',1599480284,NULL),(1873129453,15679497,1,3371835,1,1,1,'B',1,0.828814,240,430921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 32, \"great\": 614, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 885}}',54.8331,174672996,504030,NULL,'2022-09-22 16:28:29',1663864109,NULL),(1859420881,15679497,1,906953,0,1,1,'S',1,0.967273,275,817877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 275}}',54.9932,154152953,256318,NULL,'2020-09-06 13:01:52',1599397312,NULL),(1859510504,15679497,1,269252,1,1,1,'A',1,0.963602,151,774174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 245, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 261}}',56.409,154364764,228060,NULL,'2020-09-15 02:37:01',1600137421,NULL),(1859443795,15679497,1,1878335,1,1,1,'A',1,0.942561,531,814858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 470, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 531}}',56.5049,154145295,619116,NULL,'2020-09-06 06:10:24',1599372624,NULL),(1859460144,15679497,1,983897,1,1,1,'X',1,1,114,924557,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 114}}',56.5533,154153177,108398,NULL,'2020-09-06 13:11:11',1599397871,NULL),(1875672130,15679497,1,3854338,1,1,1,'B',1,0.841727,95,440348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 35, \"great\": 320}, \"maximum_statistics\": {\"great\": 417}}',56.6388,178507928,195180,NULL,'2023-04-21 14:43:57',1682088237,NULL),(1859266946,15679497,1,2397875,1,1,1,'S',1,0.982143,280,907020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 270, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 280}}',56.975,153950800,252352,NULL,'2020-08-29 14:22:27',1598710947,NULL),(1859498276,15679497,1,1582903,1,1,1,'A',1,0.955,278,752078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 554, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 600}}',57.04,154330364,513747,NULL,'2020-09-13 14:36:50',1600007810,NULL),(1864211028,15679497,1,222209,0,1,1,'B',1,0.8835,148,547914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 54, \"great\": 821, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1000}}',57.1037,161350607,616080,NULL,'2021-04-28 13:53:04',1619617984,NULL),(1859844957,15679497,1,1474949,1,1,1,'B',1,0.86375,174,523440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 19, \"great\": 310}, \"maximum_statistics\": {\"great\": 400}}',57.6466,154758525,283976,NULL,'2020-09-29 12:46:28',1601383588,NULL),(1859528178,15679497,1,1184239,1,1,1,'B',1,0.898936,107,272812,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 27, \"great\": 477, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 564}}',57.8855,154272829,258852,NULL,'2020-09-11 12:20:04',1599826804,NULL),(1873318908,15679497,1,2530752,1,1,1,'C',1,0.794595,160,389222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 44, \"great\": 371, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 555}}',58.0888,174926198,289974,NULL,'2022-10-05 13:16:14',1664975774,NULL),(1859807641,15679497,1,581819,1,1,1,'S',1,0.9975,200,978152,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 199}, \"maximum_statistics\": {\"great\": 200}}',58.1075,154775676,175530,NULL,'2020-09-30 02:11:55',1601431915,NULL),(1859402668,15679497,1,1130930,1,1,1,'A',1,0.94902,177,754721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 234, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',58.5051,154145099,198912,NULL,'2020-09-06 05:59:29',1599371969,NULL),(1859644776,15679497,1,1703667,1,1,1,'B',1,0.871429,207,543673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 11, \"great\": 401}, \"maximum_statistics\": {\"great\": 525}}',58.5481,154608514,348172,NULL,'2020-09-24 12:22:57',1600950177,NULL),(1865774167,15679497,1,1009717,0,1,1,'A',1,0.958991,283,817844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 292, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 317}}',58.5539,163877442,314390,NULL,'2021-07-12 13:32:08',1626096728,NULL),(1859721827,15679497,1,2118441,1,1,1,'S',1,0.98495,299,865861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 290}, \"maximum_statistics\": {\"great\": 299}}',58.69,154505091,284788,NULL,'2020-09-20 13:45:21',1600609521,NULL),(1859373356,15679497,1,1356686,1,1,1,'S',1,0.989083,229,979717,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 224, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 229}}',58.9507,154145514,220141,NULL,'2020-09-06 06:22:57',1599373377,NULL),(1873610201,15679497,1,3701321,1,1,1,'B',1,0.872549,102,847642,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 76}, \"maximum_statistics\": {\"great\": 102}}',59.0935,175481212,74007,NULL,'2022-11-04 14:56:48',1667573808,NULL),(1859521185,15679497,1,1167700,1,1,1,'A',1,0.959948,356,813689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 358, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',59.2694,154396185,428246,NULL,'2020-09-16 12:55:02',1600260902,NULL),(1872958954,15679497,1,3481576,1,1,1,'A',1,0.949353,386,791624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 419, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 464}}',59.5201,174625452,434480,NULL,'2022-09-19 16:50:18',1663606218,NULL),(1859387628,15679497,1,1391730,0,1,1,'S',1,0.987342,79,814367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 79}}',59.8715,154124117,58676,NULL,'2020-09-05 12:02:55',1599307375,NULL),(1859654076,15679497,1,2022693,1,1,1,'B',1,0.893567,127,547502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 26, \"great\": 699, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 855}}',59.8819,154551041,466728,NULL,'2020-09-22 12:25:27',1600777527,NULL),(1859244914,15679497,1,2090848,0,1,1,'S',1,0.958696,230,831104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',59.9571,153868264,216496,NULL,'2020-08-26 14:51:42',1598453502,NULL),(1859390865,15679497,1,2196546,1,1,1,'S',1,0.965385,260,840510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 242, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 260}}',59.9688,154219347,241942,NULL,'2020-09-09 07:41:03',1599637263,NULL),(1873290660,15679497,1,97631,1,1,1,'B',1,0.855422,145,492830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 25, \"great\": 320, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 415}}',60.0655,174910893,221698,NULL,'2022-10-04 15:12:46',1664896366,NULL),(1861856113,15679497,1,360206,0,1,1,'A',1,0.931596,282,719714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 307}}',60.0924,157961772,267268,NULL,'2021-01-20 14:06:05',1611151565,NULL),(1859494983,15679497,1,2496179,1,1,1,'S',1,0.963722,317,847539,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 294, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 317}}',60.0957,154176014,310950,NULL,'2020-09-07 12:00:14',1599480014,NULL),(1873934108,15679497,1,817146,0,1,1,'B',1,0.851441,175,505300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 31, \"great\": 348, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 451}}',60.3024,175935880,287204,NULL,'2022-11-28 16:28:21',1669652901,NULL),(1874552605,15679497,1,3668292,1,1,1,'B',1,0.856164,215,520351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 60, \"great\": 528, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 657}}',60.4667,176913190,460534,NULL,'2023-01-20 15:08:26',1674227306,NULL),(1859502304,15679497,1,1839204,1,1,1,'S',1,0.979825,570,879571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 547, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 570}}',60.6719,154349986,629626,NULL,'2020-09-14 12:18:52',1600085932,NULL),(1862691892,15679497,1,2337465,1,1,1,'A',1,0.949115,382,784011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 612}, \"maximum_statistics\": {\"great\": 678}}',60.8005,159142573,643416,NULL,'2021-02-25 14:01:46',1614261706,NULL),(1859462515,15679497,1,2022690,1,1,1,'S',1,0.962617,749,807591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 693, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 749}}',60.845,154219096,756890,NULL,'2020-09-09 07:19:49',1599635989,NULL),(1859854462,15679497,1,2518846,1,1,1,'S',1,0.974359,156,841418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',60.8907,154775380,115170,NULL,'2020-09-30 01:54:13',1601430853,NULL),(1864318200,15679497,1,57445,1,1,1,'A',1,0.935282,426,751493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 418, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 479}}',60.9076,161531809,603402,NULL,'2021-05-03 13:51:56',1620049916,NULL),(1862602172,15679497,1,2502937,1,1,1,'S',1,0.978417,417,894659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 399}, \"maximum_statistics\": {\"great\": 417}}',61.526,159142367,442878,NULL,'2021-02-25 13:53:43',1614261223,NULL),(1859460881,15679497,1,2116375,1,1,1,'S',1,0.971483,263,431255,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 248, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 263}}',61.6163,154152388,214752,NULL,'2020-09-06 12:38:57',1599395937,NULL),(1859716186,15679497,1,1846147,1,1,1,'A',1,0.957143,306,797469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 321, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 350}}',61.8667,154475034,314260,NULL,'2020-09-19 12:45:29',1600519529,NULL),(1859757659,15679497,1,222620,1,1,1,'B',1,0.854571,134,480630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 27, \"great\": 283}, \"maximum_statistics\": {\"great\": 361}}',61.8874,154697444,225942,NULL,'2020-09-27 06:09:06',1601186946,NULL),(1873962118,15679497,1,3468491,1,1,1,'B',1,0.849265,226,494934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 46, \"great\": 711, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 952}}',61.9833,175934951,613658,NULL,'2022-11-28 15:28:21',1669649301,NULL),(1859637474,15679497,1,768339,1,1,1,'A',1,0.944079,171,721240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 277, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',62.2543,154608223,297518,NULL,'2020-09-24 12:10:53',1600949453,NULL),(1873698955,15679497,1,3770633,1,1,1,'A',1,0.916667,274,674434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 384}, \"maximum_statistics\": {\"great\": 456}}',62.5495,175526405,328760,NULL,'2022-11-06 15:09:53',1667747393,NULL),(1859943388,15679497,1,1158083,1,1,1,'A',1,0.913437,142,626130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 334}, \"maximum_statistics\": {\"great\": 387}}',62.5895,154955282,267712,NULL,'2020-10-07 01:12:24',1602033144,NULL),(1859853265,15679497,1,1256370,0,1,1,'A',1,0.974468,139,774354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 235}}',62.6171,154775541,192314,NULL,'2020-09-30 02:04:16',1601431456,NULL),(1859811630,15679497,1,2289263,1,1,1,'S',1,0.964664,283,846683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 283}}',62.6534,154775768,369120,NULL,'2020-09-30 02:18:08',1601432288,NULL),(1859860591,15679497,1,2522351,1,1,1,'A',1,0.967153,252,838010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',62.7971,154752333,268978,NULL,'2020-09-29 06:01:53',1601359313,NULL),(1859520032,15679497,1,2330648,1,1,1,'A',1,0.961667,256,810780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 280, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 300}}',62.8118,154350735,282434,NULL,'2020-09-14 12:59:08',1600088348,NULL),(1874214783,15679497,1,3791836,1,1,1,'S',1,0.97561,123,852583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 117}, \"maximum_statistics\": {\"great\": 123}}',63.1095,176257017,88720,NULL,'2022-12-16 14:35:10',1671201310,NULL),(1872956330,15679497,1,3603345,1,1,1,'S',1,0.978102,137,885011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',63.2757,174625154,121352,NULL,'2022-09-19 16:30:47',1663605047,NULL),(1872960995,15679497,1,1263036,1,1,1,'A',1,0.918136,248,659833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 339, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 397}}',63.2881,174625711,321272,NULL,'2022-09-19 17:09:06',1663607346,NULL),(1859460887,15679497,1,2116375,1,1,1,'S',1,0.975285,263,868530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 250, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 263}}',63.31,154152432,303468,NULL,'2020-09-06 12:40:52',1599396052,NULL),(1859637126,15679497,1,1286618,1,1,1,'A',1,0.947059,128,680921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 340}}',63.3913,154608736,199251,NULL,'2020-09-24 12:32:02',1600950722,NULL),(1871010340,15679497,1,1772047,0,1,1,'A',1,0.904948,162,587276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 30, \"great\": 652, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 768}}',63.7423,171443741,443390,NULL,'2022-04-25 13:41:58',1650894118,NULL),(1859843424,15679497,1,943991,1,1,1,'A',1,0.948161,172,726672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',63.9361,154775422,240632,NULL,'2020-09-30 01:56:21',1601430981,NULL),(1860230631,15679497,1,69406,0,1,1,'A',1,0.961165,216,777626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',64.3354,155268928,253441,NULL,'2020-10-19 11:50:45',1603108245,NULL),(1859631065,15679497,1,3400,0,1,1,'A',1,0.944215,368,733416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 432, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 6}}',64.6288,154439261,632240,NULL,'2020-09-18 06:38:26',1600411106,NULL),(1859843102,15679497,1,71065,1,1,1,'A',1,0.982412,163,863088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 193}, \"maximum_statistics\": {\"great\": 199}}',65.0173,154810173,233431,NULL,'2020-10-01 12:46:43',1601556403,NULL),(1873215937,15679497,1,1864176,1,1,1,'B',1,0.889493,93,525599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 26, \"great\": 456, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 552}}',65.054,174938575,257890,NULL,'2022-10-06 06:08:03',1665036483,NULL),(1859844619,15679497,1,1474945,1,1,1,'S',1,0.979239,289,887675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 277, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 289}}',65.1799,154775451,304344,NULL,'2020-09-30 01:58:19',1601431099,NULL),(1862679547,15679497,1,2586784,0,1,1,'A',1,0.919643,158,624254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 25, \"great\": 683}, \"maximum_statistics\": {\"great\": 784}}',65.2835,159142706,520950,NULL,'2021-02-25 14:06:47',1614262007,NULL),(1873272935,15679497,1,3458286,1,1,1,'A',1,0.932018,228,777376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 197, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 228}}',65.3149,174876085,270520,NULL,'2022-10-02 16:04:51',1664726691,NULL),(1861228300,15679497,1,1794439,1,1,1,'A',1,0.968085,621,852959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 618, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 658}}',65.4376,156900108,789720,NULL,'2020-12-16 03:42:07',1608090127,NULL),(1865513651,15679497,1,190717,0,1,1,'A',1,0.975472,206,804453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 254, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 265}}',65.492,163422870,222400,NULL,'2021-06-28 12:56:17',1624884977,NULL),(1873196893,15679497,1,3698279,1,1,1,'B',1,0.897727,220,705026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 175, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 220}}',65.514,174690900,201160,NULL,'2022-09-23 17:00:27',1663952427,NULL),(1859683270,15679497,1,2541868,1,1,1,'A',1,0.915152,105,637374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 141}, \"maximum_statistics\": {\"great\": 165}}',65.5434,154439360,104484,NULL,'2020-09-18 06:45:44',1600411544,NULL),(1859687118,15679497,1,322242,1,1,1,'S',1,0.989051,274,929954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 268}, \"maximum_statistics\": {\"great\": 274}}',65.6782,154475820,278760,NULL,'2020-09-19 13:19:53',1600521593,NULL),(1859843366,15679497,1,943989,1,1,1,'B',1,0.868613,162,520733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 17, \"great\": 320}, \"maximum_statistics\": {\"great\": 411}}',65.7221,154697397,250486,NULL,'2020-09-27 06:06:45',1601186805,NULL),(1859977025,15679497,1,958863,1,1,1,'S',1,0.994024,251,919168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 251}}',65.9675,154955260,287998,NULL,'2020-10-07 01:10:38',1602033038,NULL),(1859804020,15679497,1,2118442,1,1,1,'A',1,0.9375,416,794319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 364}, \"maximum_statistics\": {\"great\": 416}}',66.1756,154752359,448850,NULL,'2020-09-29 06:04:03',1601359443,NULL),(1874030036,15679497,1,3591779,1,1,1,'B',1,0.854776,306,502151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 64, \"great\": 792}, \"maximum_statistics\": {\"great\": 1026}}',66.3414,176095544,705324,NULL,'2022-12-07 15:06:41',1670425601,NULL),(1871020549,15679497,1,2495619,1,1,1,'B',1,0.88151,298,596207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 306, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 384}}',66.4841,171535407,306238,NULL,'2022-04-29 18:50:03',1651258203,NULL),(1859607420,15679497,1,2104262,1,1,1,'A',1,0.974138,157,805510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 223, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 232}}',66.5038,154349779,194539,NULL,'2020-09-14 12:06:43',1600085203,NULL),(1859718929,15679497,1,680651,1,1,1,'B',1,0.876923,215,553749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 23, \"great\": 366}, \"maximum_statistics\": {\"great\": 455}}',67.293,154503054,312758,NULL,'2020-09-20 11:59:31',1600603171,NULL),(1859583365,15679497,1,1799844,1,1,1,'S',1,0.962396,359,799618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 332, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 359}}',67.574,154263544,335062,NULL,'2020-09-11 02:03:32',1599789812,NULL),(1859466465,15679497,1,680653,1,1,1,'A',1,0.975166,247,402784,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 290, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 302}}',67.795,154153447,194838,NULL,'2020-09-06 13:22:06',1599398526,NULL),(1859466442,15679497,1,680653,1,1,1,'A',1,0.991722,222,422486,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 298, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 302}}',67.9092,154119130,195720,NULL,'2020-09-05 07:11:45',1599289905,NULL),(1859791415,15679497,1,1815796,1,1,1,'A',1,0.922047,570,742166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 3, \"great\": 539, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 635}}',67.9768,154809390,758138,NULL,'2020-10-01 12:03:55',1601553835,NULL),(1861374676,15679497,1,1708926,1,1,1,'A',1,0.9375,178,740603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 276}, \"maximum_statistics\": {\"great\": 312}}',68.0452,157137217,273482,NULL,'2020-12-23 13:09:38',1608728978,NULL),(1859413339,15679497,1,2228785,1,1,1,'A',1,0.975309,412,870285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 463}, \"maximum_statistics\": {\"great\": 486}}',68.0752,154145228,431829,NULL,'2020-09-06 06:05:44',1599372344,NULL),(1859841540,15679497,1,383191,1,1,1,'A',1,0.931413,378,724719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 648, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 729}}',68.2662,154752681,809346,NULL,'2020-09-29 06:28:58',1601360938,NULL),(1874528995,15679497,1,3642544,1,1,1,'A',1,0.948399,140,750821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 254}, \"maximum_statistics\": {\"great\": 281}}',68.4261,176768039,225358,NULL,'2023-01-12 14:02:34',1673532154,NULL),(1859992455,15679497,1,743972,1,1,1,'A',1,0.907778,193,612503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 379}, \"maximum_statistics\": {\"great\": 450}}',68.4764,154955320,331312,NULL,'2020-10-07 01:15:03',1602033303,NULL),(1873250610,15679497,1,1764213,1,1,1,'B',1,0.855705,133,550283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',68.6367,174925506,108410,NULL,'2022-10-05 12:29:22',1664972962,NULL),(1859459691,15679497,1,1262335,0,1,1,'A',1,0.964912,171,788136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 267, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 285}}',68.7514,154219130,253800,NULL,'2020-09-09 07:22:52',1599636172,NULL),(1859388167,15679497,1,1093244,1,1,1,'S',1,0.982813,320,837291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 309, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 320}}',68.8271,154219240,367550,NULL,'2020-09-09 07:30:59',1599636659,NULL),(1860875429,15679497,1,1799219,1,1,1,'A',1,0.932413,667,774226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 1, \"great\": 596, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 688}}',68.9649,156290008,769710,NULL,'2020-11-26 12:55:03',1606395303,NULL),(1859829942,15679497,1,1626351,1,1,1,'A',1,0.946488,240,770994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 272, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 299}}',68.9742,154775488,297972,NULL,'2020-09-30 02:01:04',1601431264,NULL),(1859640395,15679497,1,777263,1,1,1,'B',1,0.874317,157,557042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 286, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 366}}',69.0685,154439385,251426,NULL,'2020-09-18 06:47:44',1600411664,NULL),(1859769628,15679497,1,1717725,1,1,1,'A',1,0.907233,123,594775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 268}, \"maximum_statistics\": {\"great\": 318}}',69.1328,154775827,173770,NULL,'2020-09-30 02:20:46',1601432446,NULL),(1873238754,15679497,1,2900358,1,1,1,'B',1,0.8862,180,556449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 38, \"great\": 788, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 971}}',69.1946,174944907,606526,NULL,'2022-10-06 14:55:56',1665068156,NULL),(1859502799,15679497,1,1362,0,1,1,'A',1,0.944444,189,755489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',69.2225,154300373,194680,NULL,'2020-09-12 12:24:35',1599913475,NULL),(1859466482,15679497,1,680653,1,1,1,'S',1,0.976821,302,844610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 288, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 302}}',69.4275,154175802,310882,NULL,'2020-09-07 11:45:37',1599479137,NULL),(1859509840,15679497,1,540797,0,1,1,'A',1,0.980932,143,800225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 229, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 236}}',69.4568,154300818,199018,NULL,'2020-09-12 12:43:35',1599914615,NULL),(1859460893,15679497,1,2116375,1,1,1,'S',1,0.986692,263,902258,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 256, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 263}}',69.522,154176237,309956,NULL,'2020-09-07 12:15:32',1599480932,NULL),(1859862990,15679497,1,1272916,1,1,1,'A',1,0.96875,206,787815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 272}, \"maximum_statistics\": {\"great\": 288}}',69.8213,154809199,266134,NULL,'2020-10-01 11:53:09',1601553189,NULL),(1859786212,15679497,1,1812793,1,1,1,'B',1,0.885514,90,529864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 345, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 428}}',69.8696,154707031,227986,NULL,'2020-09-27 13:09:57',1601212197,NULL),(1860005111,15679497,1,2448036,1,1,1,'B',1,0.883929,120,524205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 33, \"great\": 721, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 896}}',70.1385,154955390,464146,NULL,'2020-10-07 01:19:01',1602033541,NULL),(1859476820,15679497,1,1298490,1,1,1,'S',1,0.955331,347,780299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 316, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 347}}',70.3608,154118958,319508,NULL,'2020-09-05 07:02:46',1599289366,NULL),(1860242076,15679497,1,1492016,0,1,1,'S',1,0.972477,109,884811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 103}, \"maximum_statistics\": {\"great\": 109}}',70.9279,155247315,75840,NULL,'2020-10-18 13:49:02',1603028942,NULL),(1873303781,15679497,1,2497293,1,1,1,'A',1,0.932515,326,782115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 282, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 326}}',71.3546,174926167,335800,NULL,'2022-10-05 13:13:53',1664975633,NULL),(1874178848,15679497,1,3850738,1,1,1,'B',1,0.867316,224,516819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 44, \"great\": 534, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 667}}',71.8171,176241523,466838,NULL,'2022-12-15 17:20:54',1671124854,NULL),(1859756730,15679497,1,1697648,1,1,1,'S',1,0.971774,124,881270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',72.129,154697597,113910,NULL,'2020-09-27 06:15:34',1601187334,NULL),(1874020961,15679497,1,3812045,1,1,1,'A',1,0.96,151,785749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 185}, \"maximum_statistics\": {\"great\": 200}}',72.3126,176111258,151634,NULL,'2022-12-08 14:25:27',1670509527,NULL),(1873223090,15679497,1,3136169,1,1,1,'A',1,0.922713,227,717600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 269}, \"maximum_statistics\": {\"great\": 317}}',72.4502,174876295,245490,NULL,'2022-10-02 16:15:39',1664727339,NULL),(1859716152,15679497,1,1846146,1,1,1,'A',1,0.94881,193,740798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 380}, \"maximum_statistics\": {\"great\": 420}}',72.5353,154475143,373364,NULL,'2020-09-19 12:50:49',1600519849,NULL),(1861875545,15679497,1,1763478,0,1,1,'A',1,0.935484,124,769902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 108}, \"maximum_statistics\": {\"great\": 124}}',72.9757,157961667,108520,NULL,'2021-01-20 14:01:49',1611151309,NULL),(1873153834,15679497,1,3676560,1,1,1,'A',1,0.933579,213,725401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 237, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 271, \"legacy_combo_increase\": 1}}',73.8102,174691461,244326,NULL,'2022-09-23 17:34:41',1663954481,NULL),(1874161066,15679497,1,2927854,1,1,1,'S',1,0.974654,217,890952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 206, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 217}}',73.9266,176257168,244840,NULL,'2022-12-16 14:44:09',1671201849,NULL),(1872956225,15679497,1,1821838,1,1,1,'A',1,0.955752,316,804175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 311, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 339}}',73.9637,174625519,377816,NULL,'2022-09-19 16:54:45',1663606485,NULL),(1873965264,15679497,1,3819841,1,1,1,'B',1,0.889435,172,592971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 336}, \"maximum_statistics\": {\"great\": 407}}',74.0501,175966405,267802,NULL,'2022-11-30 14:59:32',1669820372,NULL),(1859583836,15679497,1,1940335,0,1,1,'A',1,0.931751,234,712177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 303}, \"maximum_statistics\": {\"great\": 337}}',74.1085,154350584,286474,NULL,'2020-09-14 12:51:49',1600087909,NULL),(1859872224,15679497,1,1956391,1,1,1,'A',1,0.983193,154,821256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 347}, \"maximum_statistics\": {\"great\": 357}}',74.23,154758944,299980,NULL,'2020-09-29 13:05:39',1601384739,NULL),(1873147649,15679497,1,3671186,1,1,1,'S',1,0.980132,151,908194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 145}, \"maximum_statistics\": {\"great\": 151}}',74.6093,174745076,120680,NULL,'2022-09-26 14:43:51',1664203431,NULL),(1861888193,15679497,1,445961,1,1,1,'A',1,0.947644,211,782167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 344}, \"maximum_statistics\": {\"great\": 382}}',75.5564,157980995,335888,NULL,'2021-01-21 05:08:22',1611205702,NULL),(1859619792,15679497,1,2496179,1,1,1,'S',1,0.992114,317,926922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 312, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 317}}',75.6698,154350512,323218,NULL,'2020-09-14 12:48:13',1600087693,NULL),(1859865806,15679497,1,449202,1,1,1,'A',1,0.938462,196,753419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 343}, \"maximum_statistics\": {\"great\": 390}}',75.7045,154727550,346466,NULL,'2020-09-28 06:40:44',1601275244,NULL),(1861870193,15679497,1,2692159,1,1,1,'S',1,0.993433,533,929623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 526, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 533}}',75.8196,157961416,678980,NULL,'2021-01-20 13:50:55',1611150655,NULL),(1859592112,15679497,1,781123,1,1,1,'S',1,0.96627,252,843687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 235}, \"maximum_statistics\": {\"great\": 252}}',75.9242,154275681,314700,NULL,'2020-09-11 14:21:36',1599834096,NULL),(1859720435,15679497,1,1184239,1,1,1,'A',1,0.930851,529,749393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 494}, \"maximum_statistics\": {\"great\": 564}}',76.1596,154551092,605220,NULL,'2020-09-22 12:28:15',1600777695,NULL),(1861117543,15679497,1,1701754,1,1,1,'S',1,0.953674,313,832770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',76.1885,156662363,345430,NULL,'2020-12-08 13:55:50',1607435750,NULL),(1873303679,15679497,1,2497165,1,1,1,'A',1,0.948517,333,788259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 518, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 573}}',76.3776,174944580,597056,NULL,'2022-10-06 14:36:03',1665066963,NULL),(1873825868,15679497,1,3819872,1,1,1,'S',1,0.975,200,892027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 190, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 200}}',76.8553,175635238,206756,NULL,'2022-11-12 15:31:35',1668267095,NULL),(1859557699,15679497,1,2354905,1,1,1,'A',1,0.979688,313,851734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 308, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 320}}',77.1257,154395371,317104,NULL,'2020-09-16 12:09:07',1600258147,NULL),(1859557709,15679497,1,2354905,1,1,1,'A',1,0.957812,175,796384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 297, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 320}}',77.9968,154418069,268724,NULL,'2020-09-17 11:14:22',1600341262,NULL),(1872996435,15679497,1,190047,0,1,1,'A',1,0.954545,255,777771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 325, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',78.5771,174500201,301140,NULL,'2022-09-12 18:49:55',1663008595,NULL),(1861836516,15679497,1,2403628,1,1,1,'A',1,0.968847,316,865051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 302}, \"maximum_statistics\": {\"great\": 321}}',78.7505,157961834,340906,NULL,'2021-01-20 14:08:50',1611151730,NULL),(1872943873,15679497,1,2920462,1,1,1,'S',1,0.966572,703,868938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 656, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 703}}',79.1372,174420137,807410,NULL,'2022-09-08 14:16:52',1662646612,NULL),(1859545447,15679497,1,2438898,1,1,1,'S',1,0.9848,625,908058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 606, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 625}}',79.399,154301021,719762,NULL,'2020-09-12 12:52:27',1599915147,NULL),(1874116894,15679497,1,3826051,1,1,1,'B',1,0.872222,193,540151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 34, \"great\": 436, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 540}}',79.4488,176335077,350676,NULL,'2022-12-20 16:08:59',1671552539,NULL),(1859560339,15679497,1,1262010,1,1,1,'S',1,0.975329,304,875044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 289, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 304}}',79.7614,154300477,347300,NULL,'2020-09-12 12:29:06',1599913746,NULL),(1864059520,15679497,1,2646064,1,1,1,'B',1,0.897631,249,623000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 22, \"great\": 962, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1182}}',79.8787,161233584,982494,NULL,'2021-04-25 06:10:01',1619331001,NULL),(1874463048,15679497,1,3922646,1,1,1,'B',1,0.890496,181,605468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 192, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 242}}',80.1425,176601661,176660,NULL,'2023-01-03 14:50:04',1672757404,NULL),(1873920777,15679497,1,1223880,0,1,1,'A',1,0.929314,184,668241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 429, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 481}}',80.2329,175842075,324278,NULL,'2022-11-23 14:33:50',1669214030,NULL),(1859642034,15679497,1,1298485,1,1,1,'A',1,0.930328,366,769037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 315}, \"maximum_statistics\": {\"great\": 366}}',81.3022,154608580,402120,NULL,'2020-09-24 12:25:34',1600950334,NULL),(1873389813,15679497,1,3671184,1,1,1,'S',1,0.957895,190,846126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 174}, \"maximum_statistics\": {\"great\": 190}}',81.3335,175054278,157840,NULL,'2022-10-12 13:46:24',1665582384,NULL),(1873186648,15679497,1,98159,1,1,1,'A',1,0.947619,315,816749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 282, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 315}}',81.3625,174690239,340610,NULL,'2022-09-23 16:15:38',1663949738,NULL),(1873286040,15679497,1,3479657,1,1,1,'S',1,0.969325,326,877838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 306, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 326}}',82.017,174851114,344420,NULL,'2022-10-01 15:03:34',1664636614,NULL),(1873934479,15679497,1,107806,0,1,1,'A',1,0.901079,288,632300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 34, \"great\": 703, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 834}}',82.0863,175965949,637484,NULL,'2022-11-30 14:30:57',1669818657,NULL),(1859660829,15679497,1,2530756,1,1,1,'S',1,0.989362,329,907448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 329}}',82.305,154608683,328534,NULL,'2020-09-24 12:30:02',1600950602,NULL),(1872957210,15679497,1,3603346,1,1,1,'S',1,0.965116,172,853114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 160}, \"maximum_statistics\": {\"great\": 172}}',82.5759,174657956,159380,NULL,'2022-09-21 17:42:10',1663782130,NULL),(1861078634,15679497,1,1846962,0,1,1,'A',1,0.938,162,690198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 224}, \"maximum_statistics\": {\"great\": 250}}',83.3519,156721705,182364,NULL,'2020-12-10 12:41:01',1607604061,NULL),(1873876226,15679497,1,3638602,1,1,1,'S',1,0.989655,145,924053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 142}, \"maximum_statistics\": {\"great\": 145}}',83.6255,175934973,138234,NULL,'2022-11-28 15:29:32',1669649372,NULL),(1859817569,15679497,1,2497296,1,1,1,'S',1,0.981818,275,906011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 265}, \"maximum_statistics\": {\"great\": 275}}',83.7578,154758349,290500,NULL,'2020-09-29 12:38:20',1601383100,NULL),(1859788037,15679497,1,2090845,1,1,1,'A',1,0.925587,216,687376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 335}, \"maximum_statistics\": {\"great\": 383}}',84.0114,154752498,289040,NULL,'2020-09-29 06:14:41',1601360081,NULL),(1873298036,15679497,1,1223877,1,1,1,'S',1,0.974852,338,890978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 321, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 338}}',84.1073,174925868,354890,NULL,'2022-10-05 12:54:47',1664974487,NULL),(1863264249,15679497,1,1037715,1,1,1,'S',1,0.968153,314,861258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 294}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',84.7224,160122545,345304,NULL,'2021-03-26 13:37:50',1616765870,NULL),(1873269128,15679497,1,3454287,1,1,1,'A',1,0.963619,377,838968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 498, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 536}}',84.8694,174876197,545336,NULL,'2022-10-02 16:10:34',1664727034,NULL),(1873291172,15679497,1,98286,0,1,1,'A',1,0.968333,283,838334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 282, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 300}}',85.1464,174876612,314216,NULL,'2022-10-02 16:31:47',1664728307,NULL),(1860887402,15679497,1,2514775,1,1,1,'S',1,0.961326,181,851733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 167}, \"maximum_statistics\": {\"great\": 181}}',85.9854,156384217,156950,NULL,'2020-11-29 13:05:59',1606655159,NULL),(1874064270,15679497,1,3253002,1,1,1,'B',1,0.896203,135,572532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 26, \"great\": 652, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 790}}',86.2325,176110618,482380,NULL,'2022-12-08 13:46:31',1670507191,NULL),(1874199617,15679497,1,117674,1,1,1,'A',1,0.936806,468,710515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 647}, \"maximum_statistics\": {\"great\": 720}}',86.4073,176334939,647403,NULL,'2022-12-20 16:00:27',1671552027,NULL),(1873742049,15679497,1,1763479,0,1,1,'A',1,0.935484,104,681348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 138, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 155}}',86.4526,175678292,98620,NULL,'2022-11-14 15:10:01',1668438601,NULL),(1860887494,15679497,1,2514776,1,1,1,'A',1,0.935484,152,737829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',86.7711,156384188,134370,NULL,'2020-11-29 13:04:11',1606655051,NULL),(1873083560,15679497,1,817145,0,1,1,'S',1,0.971963,321,876792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 303, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 321}}',87.4722,174672756,352360,NULL,'2022-09-22 16:11:09',1663863069,NULL),(1859784805,15679497,1,123475,1,1,1,'A',1,0.937647,296,723979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 12, \"great\": 756, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 850}}',87.8718,154752745,859776,NULL,'2020-09-29 06:34:04',1601361244,NULL),(1859794135,15679497,1,1391724,1,1,1,'A',1,0.986486,441,869931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 759, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777}}',88.2574,154775363,750638,NULL,'2020-09-30 01:52:55',1601430775,NULL),(1873474986,15679497,1,3363595,1,1,1,'A',1,0.954373,229,803555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 242, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 263}}',88.6968,175329645,219060,NULL,'2022-10-27 13:15:34',1666876534,NULL),(1875716704,15679497,1,2718152,1,1,1,'A',1,0.909408,182,680692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 236}, \"maximum_statistics\": {\"great\": 287}}',89.3346,178525024,228236,NULL,'2023-04-22 12:25:39',1682166339,NULL),(1859852301,15679497,1,2176536,1,1,1,'A',1,0.92511,246,663985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 391, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 454}}',90.0463,154810065,381254,NULL,'2020-10-01 12:40:31',1601556031,NULL),(1873711333,15679497,1,3785200,1,1,1,'A',1,0.955414,419,822002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 430, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 471}}',90.328,175480369,484860,NULL,'2022-11-04 14:05:35',1667570735,NULL),(1859813542,15679497,1,619291,1,1,1,'S',1,0.971667,300,870210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 283}, \"maximum_statistics\": {\"great\": 300}}',90.3578,154758247,333660,NULL,'2020-09-29 12:33:51',1601382831,NULL),(1874147213,15679497,1,3616292,1,1,1,'S',1,0.966527,239,871142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 223}, \"maximum_statistics\": {\"great\": 239}}',90.543,176331414,231820,NULL,'2022-12-20 12:47:28',1671540448,NULL),(1873810386,15679497,1,3617500,1,1,1,'A',1,0.978979,187,842165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 320, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',91.5214,175790956,316838,NULL,'2022-11-20 14:30:50',1668954650,NULL),(1873810317,15679497,1,3819870,1,1,1,'S',1,0.95977,261,847610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 240, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 261}}',92.2295,175679216,273958,NULL,'2022-11-14 16:05:11',1668441911,NULL),(1874095574,15679497,1,3751686,1,1,1,'S',1,0.96875,448,870459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 420}, \"maximum_statistics\": {\"great\": 448}}',92.3795,176096317,473180,NULL,'2022-12-07 16:02:48',1670428968,NULL),(1874153564,15679497,1,66458,1,1,1,'B',1,0.873711,377,578335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 12, \"great\": 592, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 776}}',92.5287,176331245,639178,NULL,'2022-12-20 12:36:58',1671539818,NULL),(1859818240,15679497,1,637549,1,1,1,'S',1,0.981308,321,901963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 309}, \"maximum_statistics\": {\"great\": 321}}',92.5967,154758213,356040,NULL,'2020-09-29 12:31:57',1601382717,NULL),(1873929888,15679497,1,3173621,1,1,1,'A',1,0.925563,486,705107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 13, \"great\": 882, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1021}}',92.7289,175935839,909234,NULL,'2022-11-28 16:26:36',1669652796,NULL),(1860249338,15679497,1,1781244,1,1,1,'S',1,0.962585,147,847997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147}}',92.8937,155389124,158664,NULL,'2020-10-24 05:53:21',1603518801,NULL),(1875734294,15679497,1,3810940,1,1,1,'A',1,0.917752,507,701708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 526}, \"maximum_statistics\": {\"great\": 614}}',93.0606,178508188,606432,NULL,'2023-04-21 14:58:40',1682089120,NULL),(1873254388,15679497,1,2649159,1,1,1,'S',1,0.972727,220,885088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 208}, \"maximum_statistics\": {\"great\": 220}}',93.314,174925459,192520,NULL,'2022-10-05 12:26:18',1664972778,NULL),(1874554519,15679497,1,80989,0,1,1,'B',1,0.891304,192,596077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 24, \"great\": 564, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 690}}',93.4613,176767909,496752,NULL,'2023-01-12 13:55:11',1673531711,NULL),(1874117275,15679497,1,3826085,1,1,1,'A',1,0.929907,252,709493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 371, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 428}}',94.0042,176257373,372014,NULL,'2022-12-16 14:56:19',1671202579,NULL),(1873962682,15679497,1,3866472,1,1,1,'A',1,0.940835,375,775857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 382, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 431}}',94.3299,175874346,407310,NULL,'2022-11-25 13:06:37',1669381597,NULL),(1874561819,15679497,1,87532,0,1,1,'A',1,0.93408,316,671188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 711, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 1}}',95.1855,176878314,559340,NULL,'2023-01-18 13:45:55',1674049555,NULL),(1873445158,15679497,1,3476827,1,1,1,'A',1,0.95,547,771792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 802, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 880}}',95.5477,175054424,827190,NULL,'2022-10-12 13:55:47',1665582947,NULL),(1873689666,15679497,1,3671184,1,1,1,'S',1,0.984211,190,916884,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 184}, \"maximum_statistics\": {\"great\": 190}}',95.8357,175481419,162740,NULL,'2022-11-04 15:08:49',1667574529,NULL),(1873028562,15679497,1,3721792,1,1,1,'S',1,0.97619,189,890386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 180}, \"maximum_statistics\": {\"great\": 189}}',96.4737,174624966,171690,NULL,'2022-09-19 16:19:48',1663604388,NULL),(1873895983,15679497,1,2496982,1,1,1,'A',1,0.951034,343,789580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 659, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 725}}',96.5032,175874399,801940,NULL,'2022-11-25 13:10:24',1669381824,NULL),(1873526534,15679497,1,3591413,1,1,1,'S',1,0.973333,225,847262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',96.7033,175313614,216096,NULL,'2022-10-26 15:02:27',1666796547,NULL),(1874217229,15679497,1,3562749,1,1,1,'A',1,0.947581,381,754860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 10, \"great\": 898, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 992}}',98.9317,176377533,901398,NULL,'2022-12-22 20:32:12',1671741132,NULL),(1873993875,15679497,1,3671383,1,1,1,'A',1,0.919753,236,698873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 275, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 1}}',100.025,176110299,291550,NULL,'2022-12-08 13:26:12',1670505972,NULL),(1873878768,15679497,1,3638603,1,1,1,'S',1,0.97191,178,875572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 168}, \"maximum_statistics\": {\"great\": 178}}',100.854,175934983,174818,NULL,'2022-11-28 15:30:20',1669649420,NULL),(1874153217,15679497,1,65679,1,1,1,'A',1,0.904079,307,635270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 10, \"great\": 545}, \"maximum_statistics\": {\"great\": 662}}',101.253,176256979,596776,NULL,'2022-12-16 14:33:17',1671201197,NULL),(1873591863,15679497,1,3809559,1,1,1,'A',1,0.948187,330,783709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 524, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 579}}',101.647,175480666,586218,NULL,'2022-11-04 14:24:31',1667571871,NULL),(1875751756,15679497,1,3906677,1,1,1,'S',1,0.965517,290,865084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 270}, \"maximum_statistics\": {\"great\": 290}}',101.978,178524853,287410,NULL,'2023-04-22 12:15:33',1682165733,NULL),(1874487431,15679497,1,3599776,1,1,1,'A',1,0.958025,238,808852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 373, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 405}}',102.046,176913351,384418,NULL,'2023-01-20 15:19:25',1674227965,NULL),(1873692764,15679497,1,2307797,1,1,1,'A',1,0.954639,379,802163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 443, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 485}}',102.11,175612277,498110,NULL,'2022-11-11 14:15:10',1668176110,NULL),(1873154695,15679497,1,3558716,1,1,1,'A',1,0.954962,247,843456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 604, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 655}}',102.141,174690608,547827,NULL,'2022-09-23 16:40:17',1663951217,NULL),(1874722116,15679497,1,3749787,1,1,1,'A',1,0.933213,354,743474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 482}, \"maximum_statistics\": {\"great\": 554}}',102.865,177035836,499154,NULL,'2023-01-27 13:29:54',1674826194,NULL),(1874219669,15679497,1,3868552,1,1,1,'A',1,0.946475,379,759612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 692}, \"maximum_statistics\": {\"great\": 766}}',102.999,176334685,719766,NULL,'2022-12-20 15:46:34',1671551194,NULL),(1873595089,15679497,1,3582347,1,1,1,'A',1,0.964758,213,848902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 212, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 227}}',103.546,175612663,213360,NULL,'2022-11-11 14:33:41',1668177221,NULL),(1873380975,15679497,1,54802,1,1,1,'A',1,0.916486,380,682679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 385, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 461}}',103.731,175054878,472462,NULL,'2022-10-12 14:23:55',1665584635,NULL),(1870945364,15679497,1,3068731,1,1,1,'A',1,0.943972,288,756694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 629, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 705}}',104.632,171443482,646214,NULL,'2022-04-25 13:29:33',1650893373,NULL),(1874548617,15679497,1,3929196,1,1,1,'A',1,0.910904,350,715597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 317, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 376}}',104.737,176894284,364820,NULL,'2023-01-19 13:07:31',1674133651,NULL),(1875694242,15679497,1,65855,0,1,1,'A',1,0.914504,328,678025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 556}, \"maximum_statistics\": {\"great\": 655}}',104.791,178525169,634846,NULL,'2023-04-22 12:35:06',1682166906,NULL),(1873288505,15679497,1,95561,0,1,1,'A',1,0.970845,329,865737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 324, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 343}}',105.4,174851987,361680,NULL,'2022-10-01 15:46:08',1664639168,NULL),(1873899094,15679497,1,3776019,1,1,1,'A',1,0.922207,291,671851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 12, \"great\": 609, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 707}}',105.707,175966265,535226,NULL,'2022-11-30 14:50:23',1669819823,NULL),(1873775235,15679497,1,74275,1,1,1,'A',1,0.960087,559,823441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 635, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 689}}',107.491,175730659,701308,NULL,'2022-11-17 15:11:45',1668697905,NULL),(1873218513,15679497,1,3659532,1,1,1,'S',1,0.984975,599,918467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 581, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 599}}',107.75,174926541,693598,NULL,'2022-10-05 13:37:19',1664977039,NULL),(1873304721,15679497,1,117827,0,1,1,'A',1,0.934493,477,759347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 2, \"great\": 851, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 977}}',108.048,174926045,991784,NULL,'2022-10-05 13:05:26',1664975126,NULL),(1874150918,15679497,1,3479183,1,1,1,'A',1,0.951945,344,794382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 397, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 437}}',108.088,176376404,413544,NULL,'2022-12-22 19:17:05',1671736625,NULL),(1874104539,15679497,1,3581736,1,1,1,'A',1,0.964286,297,827216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 395, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 420}}',109.625,176334597,424732,NULL,'2022-12-20 15:41:02',1671550862,NULL),(1874092887,15679497,1,1003357,0,1,1,'A',1,0.967681,284,843916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 493, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 526}}',109.762,176110532,561516,NULL,'2022-12-08 13:40:04',1670506804,NULL),(1874609280,15679497,1,3897329,1,1,1,'A',1,0.912556,109,655038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 190}, \"maximum_statistics\": {\"great\": 223}}',110.717,176768055,171376,NULL,'2023-01-12 14:03:46',1673532226,NULL),(1873527871,15679497,1,3591778,1,1,1,'S',1,0.965654,757,826065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 705, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 757}}',111.702,175314335,885110,NULL,'2022-10-26 15:49:19',1666799359,NULL),(1874615264,15679497,1,2484549,1,1,1,'A',1,0.972983,647,844121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 1286}, \"maximum_statistics\": {\"great\": 1351}}',112.019,177055755,1334908,NULL,'2023-01-28 13:24:35',1674912275,NULL),(1873869428,15679497,1,3013979,1,1,1,'A',1,0.953597,319,745853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 879, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 959}}',112.376,175935429,872484,NULL,'2022-11-28 15:59:20',1669651160,NULL),(1873154675,15679497,1,3558716,1,1,1,'S',1,0.987786,655,983423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 639, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 655}}',113.795,174672531,731300,NULL,'2022-09-22 15:57:20',1663862240,NULL),(1874593599,15679497,1,3887196,1,1,1,'A',1,0.944836,297,745969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 773, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 852}}',116.262,176894392,765676,NULL,'2023-01-19 13:15:28',1674134128,NULL),(1874211991,15679497,1,134052,1,1,1,'A',1,0.963542,379,820490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 807, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 864}}',117.05,176377604,905228,NULL,'2022-12-22 20:36:20',1671741380,NULL),(1873879089,15679497,1,3639165,1,1,1,'A',1,0.973628,421,834573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 886, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 929}}',119.248,175808316,858488,NULL,'2022-11-21 14:30:42',1669041042,NULL),(1873647991,15679497,1,3633093,1,1,1,'A',1,0.946875,407,752583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 729, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 800}}',119.259,175526940,708764,NULL,'2022-11-06 15:43:30',1667749410,NULL),(1873519069,15679497,1,3585082,1,1,1,'A',1,0.975976,591,863374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 964, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 999}}',119.385,175351259,1023804,NULL,'2022-10-28 15:57:16',1666972636,NULL),(1873935928,15679497,1,3808204,1,1,1,'S',1,0.977273,176,898209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 168, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 176}}',120.265,175809080,169438,NULL,'2022-11-21 15:20:11',1669044011,NULL),(1874483701,15679497,1,3409443,1,1,1,'A',1,0.983333,694,900674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 726, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 750}}',120.748,176843200,845260,NULL,'2023-01-16 13:11:09',1673874669,NULL),(1873930877,15679497,1,3684740,1,1,1,'S',1,0.985401,411,920388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 399}, \"maximum_statistics\": {\"great\": 411}}',122.682,175808601,427300,NULL,'2022-11-21 14:49:07',1669042147,NULL),(1874525958,15679497,1,3922642,1,1,1,'A',1,0.952862,266,803794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 270}, \"maximum_statistics\": {\"great\": 297}}',123.43,176784321,302896,NULL,'2023-01-13 13:11:11',1673615471,NULL),(1873906706,15679497,1,3850737,1,1,1,'A',1,0.990157,386,883680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 499, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 508}}',126.114,175935354,594334,NULL,'2022-11-28 15:54:32',1669650872,NULL),(1874521509,15679497,1,3635315,1,1,1,'A',1,0.931149,438,725096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 21, \"great\": 929, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1053}}',126.314,176843138,940712,NULL,'2023-01-16 13:05:12',1673874312,NULL),(1874586343,15679497,1,3884539,1,1,1,'A',1,0.960412,315,758136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 1184, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1263}}',126.702,176768315,1051030,NULL,'2023-01-12 14:20:19',1673533219,NULL),(1873811658,15679497,1,3721573,1,1,1,'A',1,0.958175,235,824227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 263}}',127.758,175634150,235370,NULL,'2022-11-12 14:40:03',1668264003,NULL),(1874409269,15679497,1,3862429,1,1,1,'A',1,0.959845,273,800668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 357}, \"maximum_statistics\": {\"great\": 386}}',127.915,176674674,324060,NULL,'2023-01-07 11:43:29',1673091809,NULL),(1873837055,15679497,1,3826190,1,1,1,'S',1,0.983766,308,915183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 298, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 308}}',128.063,175634430,308900,NULL,'2022-11-12 14:53:01',1668264781,NULL),(1874205318,15679497,1,3680800,1,1,1,'A',1,0.961249,685,839777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 858, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 929}}',129.218,176375422,1004634,NULL,'2022-12-22 18:16:22',1671732982,NULL),(1874604744,15679497,1,2461626,1,1,1,'A',1,0.954384,482,777544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 14, \"great\": 1040, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1129}}',131.827,176878196,1047776,NULL,'2023-01-18 13:38:36',1674049116,NULL),(1874070492,15679497,1,3624294,1,1,1,'S',1,0.988602,658,927923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 643, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 658}}',134.032,176110803,745210,NULL,'2022-12-08 13:56:55',1670507815,NULL),(1874711034,15679497,1,3409444,1,1,1,'A',1,0.967553,425,838390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 889, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 940}}',134.294,177056214,982068,NULL,'2023-01-28 13:52:55',1674913975,NULL),(1873711161,15679497,1,3848160,1,1,1,'S',1,0.977151,372,892977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 355, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 372}}',137.888,175480516,403980,NULL,'2022-11-04 14:13:55',1667571235,NULL),(1873980998,15679497,1,3854360,1,1,1,'S',1,0.976974,304,896044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 290, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 304}}',139.871,176095685,358966,NULL,'2022-12-07 15:16:19',1670426179,NULL),(1874213648,15679497,1,3558714,1,1,1,'A',1,0.95697,695,862222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 756}, \"maximum_statistics\": {\"great\": 825}}',140.022,176256479,814602,NULL,'2022-12-16 14:05:38',1671199538,NULL),(1874734172,15679497,1,3776815,1,1,1,'S',1,0.980882,340,893800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 327, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 340}}',143.585,177056246,344990,NULL,'2023-01-28 13:54:32',1674914072,NULL),(1875638892,15679497,1,2163434,1,1,1,'A',1,0.966346,494,852537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 874}, \"maximum_statistics\": {\"great\": 936}}',148.094,178508050,1081206,NULL,'2023-04-21 14:51:33',1682088693,NULL),(1874194783,15679497,1,3670549,1,1,1,'S',1,0.980507,513,906282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 493}, \"maximum_statistics\": {\"great\": 513}}',150.893,176331493,538130,NULL,'2022-12-20 12:51:36',1671540696,NULL),(1874596599,15679497,1,132624,0,1,1,'S',1,0.988235,255,920058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 249}, \"maximum_statistics\": {\"great\": 255}}',159.01,176784414,285798,NULL,'2023-01-13 13:16:42',1673615802,NULL),(1874590050,15679497,1,3699072,1,1,1,'A',1,0.976109,797,875581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 840}, \"maximum_statistics\": {\"great\": 879}}',165.675,176877930,924072,NULL,'2023-01-18 13:23:06',1674048186,NULL),(1863366694,15680424,1,1774604,0,1,1,'B',1,0.853868,144,477148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 262}, \"maximum_statistics\": {\"great\": 349}}',21.1709,160158215,176043,NULL,'2021-03-27 10:41:08',1616841668,NULL),(1869795903,15688756,1,3133231,1,1,1,'B',1,0.878893,112,564699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 227, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 289}}',33.7536,169819922,189772,NULL,'2022-02-15 21:19:48',1644959988,NULL),(1857728403,15688756,1,1783149,0,1,1,'A',1,0.906393,69,554271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 188}, \"maximum_statistics\": {\"great\": 219}}',35.2759,151604969,98226,NULL,'2020-06-03 06:26:25',1591165585,NULL),(1869831892,15688756,1,240259,0,1,1,'B',1,0.864865,145,499184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 28, \"great\": 271, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 333}}',37.7112,169820340,184521,NULL,'2022-02-15 21:42:29',1644961349,NULL),(1869799921,15688756,1,1981515,1,1,1,'A',1,0.934251,313,780229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 288, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 327}}',37.8181,169798363,316930,NULL,'2022-02-14 21:20:30',1644873630,NULL),(1860270570,15688756,1,1879612,1,1,1,'A',1,0.901222,139,583228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 22, \"great\": 416}, \"maximum_statistics\": {\"great\": 491}}',39.7137,155488724,301266,NULL,'2020-10-28 01:25:18',1603848318,NULL),(1869828651,15688756,1,74499,0,1,1,'B',1,0.885768,113,557393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 209, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 267}}',41.4574,169820197,152951,NULL,'2022-02-15 21:35:03',1644960903,NULL),(1869801587,15688756,1,46804,0,1,1,'A',1,0.922414,125,671559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',47.6208,169820076,176160,NULL,'2022-02-15 21:28:26',1644960506,NULL),(1870131344,15688756,1,3391141,1,1,1,'B',1,0.834324,198,461705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 65, \"great\": 515, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 673}}',48.0816,170373719,418554,NULL,'2022-03-10 21:31:29',1646947889,NULL),(1869771712,15688756,1,154580,0,1,1,'B',1,0.870265,153,520063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 29, \"great\": 420, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 528}}',48.3628,169845303,291604,NULL,'2022-02-16 22:51:27',1645051887,NULL),(1864061164,15688756,1,217254,0,1,1,'B',1,0.847727,81,442073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 32, \"great\": 338}, \"maximum_statistics\": {\"great\": 440}}',49.5761,161259865,174668,NULL,'2021-04-25 22:35:17',1619390117,NULL),(1864437006,15688756,1,2037399,1,1,1,'A',1,0.925481,240,676767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 364}, \"maximum_statistics\": {\"great\": 416}}',49.7948,161834696,355858,NULL,'2021-05-12 01:36:30',1620783390,NULL),(1864062149,15688756,1,218341,0,1,1,'B',1,0.897436,224,584424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 24, \"great\": 613}, \"maximum_statistics\": {\"great\": 741}}',50.6401,161259814,474596,NULL,'2021-04-25 22:33:03',1619389983,NULL),(1869801829,15688756,1,183487,0,1,1,'B',1,0.899329,82,555573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 251, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 298}}',52.1276,169826086,147056,NULL,'2022-02-16 03:52:30',1644983550,NULL),(1869813018,15688756,1,557817,0,1,1,'B',1,0.885695,119,541702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 46, \"great\": 623, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 748}}',53.2831,169820047,424856,NULL,'2022-02-15 21:26:30',1644960390,NULL),(1869762626,15688756,1,817145,0,1,1,'A',1,0.923676,319,756222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 273, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 321}}',66.5835,169820441,334440,NULL,'2022-02-15 21:47:13',1644961633,NULL),(1869806218,15688756,1,188952,0,1,1,'A',1,0.942857,114,688073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 250, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 280}}',67.9661,169845208,196767,NULL,'2022-02-16 22:44:40',1645051480,NULL),(1869752658,15688756,1,1772047,0,1,1,'A',1,0.917318,155,620644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 27, \"great\": 668, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 768}}',68.7085,169820271,468442,NULL,'2022-02-15 21:38:54',1644961134,NULL),(1869822793,15688756,1,222216,0,1,1,'A',1,0.943478,533,773353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 621, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 690}}',69.2622,169820155,697580,NULL,'2022-02-15 21:32:44',1644960764,NULL),(1869815821,15688756,1,586753,0,1,1,'A',1,0.956929,289,778920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 492, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 534}}',70.5968,169820551,472368,NULL,'2022-02-15 21:54:18',1644962058,NULL),(1869855242,15688756,1,298372,0,1,1,'A',1,0.91537,258,654885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 436, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 514}}',75.1217,169845257,395638,NULL,'2022-02-16 22:47:48',1645051668,NULL),(1869784717,15688756,1,468992,0,1,1,'A',1,0.938961,197,708532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 342, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 385}}',83.018,169820481,353296,NULL,'2022-02-15 21:49:56',1644961796,NULL),(1869785491,15688756,1,169846,0,1,1,'A',1,0.954092,310,790008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 460, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 501}}',86.8505,169820394,469366,NULL,'2022-02-15 21:45:02',1644961502,NULL),(1869806799,15688756,1,190047,0,1,1,'S',1,0.978693,352,896305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 337, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 352}}',95.3725,169820609,375390,NULL,'2022-02-15 21:57:34',1644962254,NULL),(1855262030,15692286,1,1148432,0,1,1,'D',1,0.605536,23,144982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 64, \"great\": 125}, \"maximum_statistics\": {\"great\": 289}}',8.46984,147643236,97297,NULL,'2019-12-13 14:06:49',1576246009,NULL),(1855380717,15692286,1,2231839,1,1,1,'B',1,0.860656,30,517671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 46}, \"maximum_statistics\": {\"great\": 61}}',13.7458,147848472,38388,NULL,'2019-12-26 12:00:58',1577361658,NULL),(1877243413,15692286,1,1920739,0,1,1,'A',1,0.909615,147,630490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 219, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 260}}',26.5096,180655280,177505,NULL,'2023-09-06 13:28:46',1694006926,NULL),(1856340293,15695144,1,46803,0,1,1,'A',1,0.900794,121,660828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 102, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',20.6691,149338208,105753,NULL,'2020-03-19 17:18:09',1584638289,NULL),(1855834927,15695144,1,188309,0,1,1,'C',1,0.726636,40,250224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 42, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 214}}',20.7133,148686349,64618,NULL,'2020-02-14 19:22:46',1581708166,NULL),(1857046490,15695144,1,173558,0,1,1,'B',1,0.883117,55,523622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 62, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 77}}',21.7209,150360442,31956,NULL,'2020-04-22 13:34:01',1587562441,NULL),(1872222547,15695144,1,1990555,1,1,1,'B',1,0.885542,71,542072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 166}}',22.8112,173454630,71557,NULL,'2022-07-21 17:53:35',1658426015,NULL),(1856461093,15695144,1,2183254,1,1,1,'S',1,0.977012,87,897917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 83}, \"maximum_statistics\": {\"great\": 87}}',26.6435,149491206,50118,NULL,'2020-03-25 14:59:42',1585148382,NULL),(1856388006,15695144,1,2183254,1,1,1,'B',1,0.87931,52,581355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 69}, \"maximum_statistics\": {\"great\": 87}}',29.0766,149358895,31922,NULL,'2020-03-20 14:00:06',1584712806,NULL),(1856388746,15695144,1,2183255,1,1,1,'A',1,0.94,91,681677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 150}}',33.6263,149343022,72916,NULL,'2020-03-19 21:11:51',1584652311,NULL),(1867031838,15705493,1,2726583,1,1,1,'B',1,0.891753,67,572042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 82}, \"maximum_statistics\": {\"great\": 97}}',17.9444,165662378,51399,NULL,'2021-09-08 17:34:50',1631122490,NULL),(2615781283,15705493,1,173565,0,1,1,'C',1,0.763554,30,292414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 62, \"great\": 237, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 332}}',26.6671,183409236,103650,NULL,'2024-04-04 02:02:04',1712196124,NULL),(2417319539,15705493,1,3081744,1,1,1,'A',1,0.906504,50,548845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 10, \"great\": 110}, \"maximum_statistics\": {\"great\": 123}}',29.1056,182954553,45630,NULL,'2024-02-27 14:51:52',1709045512,NULL),(2615784884,15705493,1,632263,0,1,1,'B',1,0.845238,37,429067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',33.0292,183409247,43422,NULL,'2024-04-04 02:03:21',1712196201,NULL),(1876745209,15705493,1,3104907,1,1,1,'A',1,0.916667,72,601516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204}}',36.0861,179969114,109996,NULL,'2023-07-23 07:08:39',1690096119,NULL),(1876740448,15705493,1,2706416,0,1,1,'A',1,0.962617,160,721644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 405, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 428}}',43.3222,179969080,313286,NULL,'2023-07-23 07:05:49',1690095949,NULL),(2582797704,15705493,1,2747188,1,1,1,'A',1,0.946154,97,690872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 179, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 195}}',44.4717,183330698,125364,NULL,'2024-03-28 19:26:47',1711654007,NULL),(1873801214,15708636,1,3605665,1,1,1,'B',1,0.842742,62,422338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 92}, \"maximum_statistics\": {\"great\": 124}}',17.3366,175803744,46065,NULL,'2022-11-21 08:14:40',1669018480,NULL),(1858629972,15708842,1,1721389,1,1,1,'B',1,0.829327,54,406502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 153, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 208}}',NULL,152973925,85316,NULL,'2020-07-24 16:11:32',1595607092,NULL),(1856124303,15708842,1,345599,0,1,1,'D',1,0.666667,2,275375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2}, \"maximum_statistics\": {\"great\": 3}}',1.58119,149039905,54360,NULL,'2020-03-05 18:34:01',1583433241,NULL),(1861335019,15708842,1,1639740,0,1,1,'D',1,0.510526,8,64003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 32, \"great\": 34}, \"maximum_statistics\": {\"great\": 95}}',7.27177,157144521,20250,NULL,'2020-12-23 17:59:53',1608746393,NULL),(1861334431,15708842,1,1639735,0,1,1,'D',1,0.696078,25,203056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 29}, \"maximum_statistics\": {\"great\": 51}}',8.10327,157144544,20624,NULL,'2020-12-23 18:00:53',1608746453,NULL),(1864017223,15708842,1,744038,0,1,1,'D',1,0.531469,24,152008,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 38, \"great\": 47}, \"maximum_statistics\": {\"great\": 143}}',10.5081,161168147,85499,NULL,'2021-04-23 14:12:39',1619187159,NULL),(1872052988,15708842,1,848233,0,1,1,'B',1,0.826087,23,484313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 50}, \"maximum_statistics\": {\"great\": 69}}',12.7916,173287050,192668,NULL,'2022-07-13 19:51:59',1657741919,NULL),(1857000168,15708842,1,1251790,1,1,1,'C',1,0.727586,27,284601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 22, \"great\": 88}, \"maximum_statistics\": {\"great\": 145}}',13.6538,150281039,81347,NULL,'2020-04-19 19:01:58',1587322918,NULL),(1855595139,15708842,1,744038,0,1,1,'C',1,0.776224,55,323969,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 20, \"great\": 99}, \"maximum_statistics\": {\"great\": 143}}',14.0062,148256315,58198,NULL,'2020-01-20 14:56:43',1579532203,NULL),(1873345443,15713796,1,463382,0,1,1,'B',1,0.86963,97,495863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 57, \"great\": 556, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 675}}',NULL,175169861,308127,NULL,'2022-10-18 23:01:41',1666134101,NULL),(1855229839,15713796,1,848233,0,1,1,'D',1,0.507246,14,149634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 26, \"great\": 27, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 69}}',4.77352,147608534,133776,NULL,'2019-12-11 01:41:33',1576028493,NULL),(1855232319,15713796,1,848235,0,1,1,'D',1,0.541936,21,103583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 98, \"great\": 124, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 310}}',8.73954,147608570,107548,NULL,'2019-12-11 01:44:48',1576028688,NULL),(1859740627,15713796,1,1236450,1,1,1,'C',1,0.738095,42,344405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 37, \"great\": 167, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 273}}',14.8928,154493732,281111,NULL,'2020-09-20 03:39:43',1600573183,NULL),(1858215057,15713796,1,2447352,1,1,1,'B',1,0.861702,61,251888,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 109}, \"maximum_statistics\": {\"great\": 141}}',18.6767,152174389,61811,NULL,'2020-06-24 04:09:29',1592971769,NULL),(1861695334,15713796,1,1205930,0,1,1,'C',1,0.703571,30,243921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 26, \"great\": 83, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 140}}',19.4722,157691785,59638,NULL,'2021-01-11 02:07:07',1610330827,NULL),(1861759103,15713796,1,1763478,0,1,1,'C',1,0.71371,29,242016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 75, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 124}}',20.0852,157692003,38870,NULL,'2021-01-11 02:18:12',1610331492,NULL),(1859645074,15713796,1,784975,1,1,1,'C',1,0.748322,71,308220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 41, \"great\": 189, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 298}}',23.4218,154493949,137064,NULL,'2020-09-20 03:51:59',1600573919,NULL),(1861745052,15713796,1,763626,0,1,1,'C',1,0.775482,172,382817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 22, \"great\": 222, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 363}}',26.3561,157749977,213082,NULL,'2021-01-13 05:28:15',1610515695,NULL),(1861786677,15713796,1,2689244,0,1,1,'A',1,0.920213,94,624420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 242, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 282}}',29.7325,157691764,184879,NULL,'2021-01-11 02:06:07',1610330767,NULL),(1861682083,15713796,1,1628027,0,1,1,'B',1,0.834891,81,429190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 28, \"great\": 243, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 321}}',31.8087,157691823,149246,NULL,'2021-01-11 02:09:19',1610330959,NULL),(1859699552,15713796,1,2382801,1,1,1,'B',1,0.857367,180,453412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 51, \"great\": 507, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 638}}',32.5404,154494110,465730,NULL,'2020-09-20 04:00:51',1600574451,NULL),(1861748651,15713796,1,2676866,1,1,1,'B',1,0.814879,181,446388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 39, \"great\": 403, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 578}}',33.2421,157749791,373124,NULL,'2021-01-13 05:16:01',1610514961,NULL),(1861714573,15713796,1,341042,0,1,1,'B',1,0.805895,94,370308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 115, \"great\": 665, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 899}}',35.5613,157750308,371272,NULL,'2021-01-13 05:51:15',1610517075,NULL),(1861696358,15713796,1,1205931,0,1,1,'B',1,0.878378,91,583855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 90, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 111}}',36.6392,157691885,93236,NULL,'2021-01-11 02:12:29',1610331149,NULL),(1861741239,15713796,1,1717848,0,1,1,'B',1,0.875872,163,513103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 56, \"great\": 595, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 717}}',36.922,157692127,374566,NULL,'2021-01-11 02:25:21',1610331921,NULL),(1861714204,15713796,1,2494887,1,1,1,'B',1,0.870455,173,533418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 15, \"great\": 341, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 440}}',37.946,157750025,317488,NULL,'2021-01-13 05:31:14',1610515874,NULL),(1859708032,15713796,1,904134,1,1,1,'B',1,0.896116,198,578841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 429, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 515}}',38.1542,154493898,480233,NULL,'2020-09-20 03:49:25',1600573765,NULL),(1873370585,15713796,1,540256,0,1,1,'B',1,0.801802,81,358291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 67, \"great\": 469}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',38.5317,175204975,252870,NULL,'2022-10-21 00:59:20',1666313960,NULL),(1861786319,15713796,1,242954,0,1,1,'B',1,0.870504,145,504026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 30, \"great\": 339, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 417}}',40.8374,157750228,216744,NULL,'2021-01-13 05:45:11',1610516711,NULL),(1861779107,15713796,1,2443642,0,1,1,'B',1,0.885294,86,540915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 281, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 340}}',40.8989,157691932,199440,NULL,'2021-01-11 02:14:58',1610331298,NULL),(1861788363,15713796,1,527037,0,1,1,'A',1,0.920455,98,597809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 232, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 264}}',42.0193,157691866,144202,NULL,'2021-01-11 02:11:27',1610331087,NULL),(1861714236,15713796,1,2494888,1,1,1,'B',1,0.830709,126,425158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 46, \"great\": 466, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 635}}',42.5604,157750179,359524,NULL,'2021-01-13 05:41:38',1610516498,NULL),(1873390399,15713796,1,655753,0,1,1,'B',1,0.889671,162,571217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 343}, \"maximum_statistics\": {\"great\": 426}}',42.8836,175204934,279910,NULL,'2022-10-21 00:55:00',1666313700,NULL),(1859707430,15713796,1,2272862,1,1,1,'B',1,0.893536,248,648259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 209, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 263}}',46.5088,154494193,239584,NULL,'2020-09-20 04:06:34',1600574794,NULL),(1859640051,15713796,1,2433508,1,1,1,'A',1,0.929461,217,720378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 211, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 241}}',47.5085,154494024,246009,NULL,'2020-09-20 03:55:41',1600574141,NULL),(1873442904,15713796,1,1594139,1,1,1,'B',1,0.85337,77,450799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 29, \"great\": 417}, \"maximum_statistics\": {\"great\": 549}}',50.399,175204864,271332,NULL,'2022-10-21 00:48:23',1666313303,NULL),(1861691148,15713796,1,586753,0,1,1,'A',1,0.925094,171,670881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 469, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 534}}',55.7103,157750111,396442,NULL,'2021-01-13 05:37:47',1610516267,NULL),(1873341222,15713796,1,1846962,0,1,1,'A',1,0.906,69,552095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 16, \"great\": 219}, \"maximum_statistics\": {\"great\": 250}}',60.5719,175205039,117772,NULL,'2022-10-21 01:04:55',1666314295,NULL),(1873409133,15713796,1,263682,0,1,1,'B',1,0.894599,137,554955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 24, \"great\": 477}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',70.3278,175205008,327730,NULL,'2022-10-21 01:01:59',1666314119,NULL),(1873406695,15713796,1,257572,0,1,1,'A',1,0.94974,183,708676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 530}, \"maximum_statistics\": {\"great\": 577}}',72.4549,175204044,405408,NULL,'2022-10-20 23:39:58',1666309198,NULL),(1873361409,15713796,1,2563725,1,1,1,'S',1,0.965802,424,842757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 395}, \"maximum_statistics\": {\"great\": 424}}',86.768,175205095,479374,NULL,'2022-10-21 01:09:59',1666314599,NULL),(1869596688,15723376,1,742522,0,1,1,'B',1,0.840611,128,458433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 30, \"great\": 186}, \"maximum_statistics\": {\"great\": 229}}',28.4728,169484487,122954,NULL,'2022-02-02 08:44:13',1643791453,NULL),(1860856630,15724003,1,2004667,0,1,1,'C',1,0.79697,60,353250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 114}, \"maximum_statistics\": {\"great\": 165}}',15.454,156321294,56718,NULL,'2020-11-27 14:16:47',1606486607,NULL),(1858184293,15742926,1,186666,0,1,1,'D',1,0.364407,13,49522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 169, \"great\": 73}, \"maximum_statistics\": {\"great\": 354}}',6.23398,152217497,104737,NULL,'2020-06-25 19:27:19',1593113239,NULL),(1855286715,15742926,1,1863202,1,1,1,'D',1,0.508746,17,63203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 108, \"great\": 114}, \"maximum_statistics\": {\"great\": 343}}',10.0062,147885109,89022,NULL,'2019-12-28 14:57:12',1577545032,NULL),(1855150521,15742926,1,1863200,0,1,1,'C',1,0.72381,26,270858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 62}, \"maximum_statistics\": {\"great\": 105}}',12.5904,147650376,106872,NULL,'2019-12-13 22:55:08',1576277708,NULL),(1855317917,15742926,1,1442774,0,1,1,'D',1,0.696172,35,199791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 31, \"great\": 113}, \"maximum_statistics\": {\"great\": 209}}',12.7611,147855510,68259,NULL,'2019-12-26 20:26:08',1577391968,NULL),(1855311411,15742926,1,1442771,1,1,1,'B',1,0.84375,96,505599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 66}, \"maximum_statistics\": {\"great\": 96}}',13.0613,147839840,104804,NULL,'2019-12-25 20:41:56',1577306516,NULL),(1855152084,15742926,1,1979942,0,1,1,'D',1,0.686992,69,216147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 79, \"great\": 263}, \"maximum_statistics\": {\"great\": 492}}',13.1173,147650486,163589,NULL,'2019-12-13 23:07:12',1576278432,NULL),(1855275486,15742926,1,1656912,0,1,1,'C',1,0.751101,57,340253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 24, \"great\": 138}, \"maximum_statistics\": {\"great\": 227}}',13.6971,147713311,255550,NULL,'2019-12-17 22:48:01',1576622881,NULL),(1857323515,15742926,1,453359,0,1,1,'C',1,0.733586,64,248891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 41, \"great\": 226}, \"maximum_statistics\": {\"great\": 396}}',13.9312,151064516,125768,NULL,'2020-05-15 19:41:54',1589571714,NULL),(1855285268,15742926,1,1520847,0,1,1,'C',1,0.71317,42,222328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 78, \"great\": 269}, \"maximum_statistics\": {\"great\": 448}}',15.7301,147892514,190902,NULL,'2019-12-29 00:04:35',1577577875,NULL),(1855390946,15742926,1,1773385,0,1,1,'C',1,0.767544,69,313813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 29, \"great\": 212}, \"maximum_statistics\": {\"great\": 342}}',17.0966,147839904,123363,NULL,'2019-12-25 20:46:39',1577306799,NULL),(1857769142,15742926,1,1363451,0,1,1,'B',1,0.859489,61,480330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 208}, \"maximum_statistics\": {\"great\": 274}}',19.114,151572051,146772,NULL,'2020-06-02 00:09:22',1591056562,NULL),(1855466414,15742926,1,1167477,0,1,1,'C',1,0.79698,78,366075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 18, \"great\": 195}, \"maximum_statistics\": {\"great\": 298}}',19.9271,148007098,144552,NULL,'2020-01-04 17:47:02',1578160022,NULL),(1855717446,15758849,1,971401,1,1,1,'C',1,0.759399,63,284383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 21, \"great\": 159}, \"maximum_statistics\": {\"great\": 266}}',12.309,148442938,119056,NULL,'2020-02-01 10:16:32',1580552192,NULL),(1856922749,15771191,1,2332461,0,1,1,'A',1,0.914894,47,707202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 39}, \"maximum_statistics\": {\"great\": 47}}',18.5106,150247276,18832,NULL,'2020-04-18 17:00:11',1587229211,NULL),(1856659483,15771191,1,2025911,0,1,1,'B',1,0.809976,97,364371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 35, \"great\": 296}, \"maximum_statistics\": {\"great\": 421}}',19.7211,149732135,156838,NULL,'2020-04-02 15:23:28',1585841008,NULL),(1862809222,15771191,1,2332460,0,1,1,'B',1,0.847826,74,540398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92}}',23.0201,159157804,42100,NULL,'2021-02-26 00:05:45',1614297945,NULL),(1862800042,15771191,1,1774604,0,1,1,'A',1,0.915473,168,626745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 298, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 349}}',28.5489,159185910,222471,NULL,'2021-02-26 21:13:03',1614373983,NULL),(1856880895,15771191,1,1807822,1,1,1,'S',1,0.963235,68,865968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 63, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 68}}',30.2845,150249068,42578,NULL,'2020-04-18 18:07:44',1587233264,NULL),(1878326548,15782951,1,568011,0,1,1,'D',1,0.699468,38,227031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 24, \"great\": 99, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 188}}',10.3965,182352113,66499,NULL,'2024-01-11 20:10:51',1705003851,NULL),(1874348886,15784923,1,3921763,0,1,1,'B',1,0.800885,36,360164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 83}, \"maximum_statistics\": {\"great\": 113}}',16.9504,176472054,39012,NULL,'2022-12-27 17:40:28',1672162828,NULL),(1876065717,15795873,1,3891566,1,1,1,'A',1,0.945455,55,710648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 55}}',23.7469,179123866,38990,NULL,'2023-05-29 15:50:08',1685375408,NULL),(1871907565,15795873,1,3424969,1,1,1,'A',1,0.936047,42,652796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',37.8989,172815948,38200,NULL,'2022-06-22 23:22:42',1655940162,NULL),(1855355576,15795873,1,2039027,0,1,1,'B',1,0.893862,120,554924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 330, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 391}}',39.403,147760605,201842,NULL,'2019-12-21 03:21:40',1576898500,NULL),(1855361661,15797316,1,1315311,0,1,1,'C',1,0.76284,65,309605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 27, \"great\": 201, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 331}}',22.9027,147899819,150555,NULL,'2019-12-29 11:07:39',1577617659,NULL),(1855288755,15797316,1,1028285,1,1,1,'B',1,0.800648,59,349496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 65, \"great\": 436}, \"maximum_statistics\": {\"great\": 617}}',25.5644,147899656,221950,NULL,'2019-12-29 10:55:04',1577616904,NULL),(1856760383,15797316,1,173558,0,1,1,'A',1,0.935065,77,723389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 67, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 77}}',27.7021,150073312,47370,NULL,'2020-04-13 04:00:49',1586750449,NULL),(1862494978,15797316,1,46803,0,1,1,'S',1,0.968254,126,808101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 118}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',30.3319,158815127,108728,NULL,'2021-02-15 15:47:28',1613404048,NULL),(1862515664,15797316,1,46804,0,1,1,'B',1,0.849138,76,463761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 178}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',31.9971,158815172,114584,NULL,'2021-02-15 15:49:05',1613404145,NULL),(1855285825,15797316,1,397536,0,1,1,'B',1,0.887879,136,499149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 16, \"great\": 400, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 495}}',33.3402,147899774,273794,NULL,'2019-12-29 11:04:47',1577617487,NULL),(1869756645,15797316,1,3068730,1,1,1,'A',1,0.958491,228,777271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 244}, \"maximum_statistics\": {\"great\": 265}}',35.0475,169786771,225929,NULL,'2022-02-14 09:30:06',1644831006,NULL),(1862500813,15797316,1,963441,0,1,1,'B',1,0.894737,163,598037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 251}, \"maximum_statistics\": {\"great\": 304}}',44.6369,158816050,204656,NULL,'2021-02-15 16:22:55',1613406175,NULL),(1856286801,15797316,1,2073781,1,1,1,'S',1,0.975524,286,827097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 272}, \"maximum_statistics\": {\"great\": 286}}',44.6441,149106358,246589,NULL,'2020-03-09 00:57:30',1583715450,NULL),(2569351711,15797316,1,2844872,1,1,1,'B',1,0.889949,245,648933,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 54, \"great\": 667, \"ignore_hit\": 39, \"ignore_miss\": 17, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 786, \"ignore_hit\": 39, \"large_bonus\": 101}}',47.8501,NULL,0,'2024-03-26 07:21:30','2024-03-26 07:26:01',1711437961,7478),(1862460857,15797316,1,557816,0,1,1,'A',1,0.944444,331,718855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 399}, \"maximum_statistics\": {\"great\": 441}}',53.3255,158815463,369321,NULL,'2021-02-15 15:58:57',1613404737,NULL),(1869954707,15797316,1,3068729,1,1,1,'A',1,0.971992,301,822807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 459, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 482}}',67.6235,170052959,450450,NULL,'2022-02-25 07:07:08',1645772828,NULL),(1856009336,15804403,1,1286525,0,1,1,'B',1,0.846429,46,417121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 108}, \"maximum_statistics\": {\"great\": 140}}',19.1222,148714662,51956,NULL,'2020-02-16 06:18:13',1581833893,NULL),(1866460126,15804403,1,2917833,1,1,1,'B',1,0.8125,78,373314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 145}, \"maximum_statistics\": {\"great\": 200}}',22.3576,164828348,77224,NULL,'2021-08-11 09:11:49',1628673109,NULL),(1856041982,15804403,1,1774604,0,1,1,'A',1,0.924069,122,615728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 305}, \"maximum_statistics\": {\"great\": 349}}',30.0279,148924395,189011,NULL,'2020-02-28 02:04:23',1582855463,NULL),(1875350417,15806630,1,3999384,1,1,1,'C',1,0.753012,51,312874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 100}, \"maximum_statistics\": {\"great\": 166}}',14.5352,178076578,53060,NULL,'2023-03-27 16:13:23',1679933603,NULL),(1876525018,15811938,1,3848159,0,1,1,'C',1,0.738854,20,255864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 25, \"great\": 100}, \"maximum_statistics\": {\"great\": 157}}',14.7954,179699761,42960,NULL,'2023-07-05 18:06:27',1688580387,NULL),(1865826195,15823744,1,819683,0,1,1,'C',1,0.762857,48,289748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 103}, \"maximum_statistics\": {\"great\": 175}}',15.1833,163959335,53814,NULL,'2021-07-15 02:27:07',1626316027,NULL),(1878146084,15823744,1,3400053,1,1,1,'B',1,0.88,83,516452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 123}, \"maximum_statistics\": {\"great\": 150}}',22.7893,181919453,79796,NULL,'2023-12-09 20:22:59',1702153379,NULL),(1865883088,15823744,1,2978840,1,1,1,'B',1,0.880081,85,533487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 198}, \"maximum_statistics\": {\"great\": 246}}',25.4118,163958792,110038,NULL,'2021-07-15 01:58:38',1626314318,NULL),(1866950768,15829571,1,714659,1,1,1,'B',1,0.87061,216,546249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 16, \"great\": 417, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 541}}',NULL,165535864,389764,NULL,'2021-09-04 01:19:09',1630718349,NULL),(1862306195,15829571,1,487707,0,1,1,'S',1,0.988506,87,871717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 85}, \"maximum_statistics\": {\"great\": 87}}',30.9678,158459642,46454,NULL,'2021-02-05 12:11:24',1612527084,NULL),(1864053606,15829571,1,2122514,1,1,1,'B',1,0.811,115,389730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 44, \"great\": 355, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 500}}',54.9285,161271906,227074,NULL,'2021-04-26 08:31:48',1619425908,NULL),(1866039202,15829571,1,779320,0,1,1,'A',1,0.928814,123,673214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 260, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 295}}',64.5561,164253974,192961,NULL,'2021-07-24 09:06:26',1627117586,NULL),(1861548178,15829571,1,1888716,0,1,1,'A',1,0.926702,381,689246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 491}, \"maximum_statistics\": {\"great\": 573}}',64.5648,157547803,524662,NULL,'2021-01-06 07:19:43',1609917583,NULL),(1865778095,15829571,1,2194405,0,1,1,'B',1,0.831061,129,432923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 53, \"great\": 490}, \"maximum_statistics\": {\"great\": 660}}',67.1358,163902335,320602,NULL,'2021-07-13 08:32:29',1626165149,NULL),(1861878381,15829571,1,2122513,1,1,1,'A',1,0.925926,170,693405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 305}, \"maximum_statistics\": {\"great\": 351}}',80.9083,157953589,297756,NULL,'2021-01-20 06:33:38',1611124418,NULL),(1862911964,15829571,1,779319,0,1,1,'A',1,0.903935,271,645985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 2, \"great\": 351, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 432}}',91.5404,159484203,336246,NULL,'2021-03-08 08:56:35',1615193795,NULL),(1862892793,15829571,1,2443645,0,1,1,'B',1,0.879032,169,511600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 35, \"great\": 599}, \"maximum_statistics\": {\"great\": 744}}',101.511,159484288,416160,NULL,'2021-03-08 09:01:21',1615194081,NULL),(1865462038,15829571,1,60790,0,1,1,'B',1,0.883884,318,597478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 30, \"great\": 797, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',101.676,163389989,850054,NULL,'2021-06-27 11:15:15',1624792515,NULL),(1862892717,15829571,1,2443644,1,1,1,'A',1,0.946257,219,751011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 468}, \"maximum_statistics\": {\"great\": 521}}',103.674,159484249,477552,NULL,'2021-03-08 08:59:00',1615193940,NULL),(2908361365,15833370,1,42019,1,1,1,'C',1,0.753333,32,388218,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 13, \"great\": 51, \"ignore_hit\": 104, \"ignore_miss\": 53, \"large_bonus\": 2, \"small_bonus\": 596}, \"maximum_statistics\": {\"great\": 75, \"ignore_hit\": 104, \"large_bonus\": 13, \"small_bonus\": 638}}',9.99261,NULL,0,'2024-05-29 11:17:40','2024-05-29 11:21:02',1716981662,7566),(1856438146,15834847,1,19880,0,1,1,'D',1,0.681035,25,198720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 27, \"great\": 69}, \"maximum_statistics\": {\"great\": 116}}',11.9217,149513997,42276,NULL,'2020-03-26 11:08:01',1585220881,NULL),(1856764016,15834847,1,833290,0,1,1,'C',1,0.730769,33,261048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 64}, \"maximum_statistics\": {\"great\": 104}}',13.2069,150026064,30990,NULL,'2020-04-11 17:01:37',1586624497,NULL),(1855379637,15834847,1,2056288,0,1,1,'C',1,0.747012,32,273386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 27, \"great\": 151}, \"maximum_statistics\": {\"great\": 251}}',13.3348,147826918,90245,NULL,'2019-12-25 00:56:25',1577235385,NULL),(1856839779,15834847,1,487707,0,1,1,'B',1,0.844828,47,469394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 64}, \"maximum_statistics\": {\"great\": 87}}',14.2368,150238912,31345,NULL,'2020-04-18 12:08:43',1587211723,NULL),(1857155487,15834847,1,173558,0,1,1,'C',1,0.753247,76,371450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 77}}',15.9646,150629348,35864,NULL,'2020-05-01 12:11:04',1588335064,NULL),(1855275020,15834847,1,1774604,0,1,1,'C',1,0.790831,68,338626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 25, \"great\": 228}, \"maximum_statistics\": {\"great\": 349}}',16.1312,147826666,121406,NULL,'2019-12-25 00:27:01',1577233621,NULL),(1855467609,15834847,1,1774604,0,1,1,'C',1,0.790831,60,171666,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 25, \"great\": 228}, \"maximum_statistics\": {\"great\": 349}}',16.1312,148036827,107626,NULL,'2020-01-06 14:24:10',1578320650,NULL),(1856738630,15834847,1,807616,0,1,1,'B',1,0.807692,20,344867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 66}, \"maximum_statistics\": {\"great\": 91}}',16.5306,150023244,25422,NULL,'2020-04-11 15:29:21',1586618961,NULL),(1856904389,15834847,1,174633,0,1,1,'C',1,0.763158,29,280701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 24, \"great\": 104}, \"maximum_statistics\": {\"great\": 152}}',16.7872,150243540,48114,NULL,'2020-04-18 14:53:55',1587221635,NULL),(1856807582,15834847,1,2366368,1,1,1,'C',1,0.792079,62,345929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 139}, \"maximum_statistics\": {\"great\": 202}}',17.3877,150026228,83838,NULL,'2020-04-11 17:06:55',1586624815,NULL),(1855421536,15834847,1,1834682,0,1,1,'B',1,0.802381,48,165726,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 149}, \"maximum_statistics\": {\"great\": 210}}',17.8355,148036708,58497,NULL,'2020-01-06 14:17:25',1578320245,NULL),(1873601175,15834847,1,968319,0,1,1,'B',1,0.837719,33,397444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 86}, \"maximum_statistics\": {\"great\": 114}}',18.7341,175487489,37491,NULL,'2022-11-04 20:53:55',1667595235,NULL),(1873620454,15834847,1,624945,0,1,1,'C',1,0.755208,35,280250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 33, \"great\": 131}, \"maximum_statistics\": {\"great\": 192}}',21.5239,175487621,55952,NULL,'2022-11-04 21:00:55',1667595655,NULL),(1873641579,15834847,1,260580,0,1,1,'B',1,0.895833,67,549574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 120}, \"maximum_statistics\": {\"great\": 144}}',25.207,175487747,63661,NULL,'2022-11-04 21:08:58',1667596138,NULL),(1873601216,15834847,1,968338,0,1,1,'B',1,0.878947,68,500534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 154}, \"maximum_statistics\": {\"great\": 190}}',32.8335,175487554,84122,NULL,'2022-11-04 20:57:36',1667595456,NULL),(1861878699,15836779,1,1863250,0,1,1,'D',1,0.689076,50,103408,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 63, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 119}}',6.76272,157967661,111674,NULL,'2021-01-20 18:05:44',1611165944,NULL),(1858603318,15836779,1,1675831,0,1,1,'D',1,0.569536,26,110936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 27, \"great\": 48}, \"maximum_statistics\": {\"great\": 151}}',11.3239,152934999,31116,NULL,'2020-07-23 05:16:51',1595481411,NULL),(1859170635,15836779,1,367011,0,1,1,'D',1,0.569549,43,166459,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 66, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',13.3004,153665873,116161,NULL,'2020-08-19 01:50:32',1597801832,NULL),(1858201381,15836779,1,1834680,1,1,1,'D',1,0.699029,51,14879,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 122, \"great\": 327}, \"maximum_statistics\": {\"great\": 515}}',13.4079,152198956,114796,NULL,'2020-06-25 03:14:10',1593054850,NULL),(1858096381,15836779,1,10818,0,1,1,'D',1,0.538636,54,99220,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 62, \"great\": 79}, \"maximum_statistics\": {\"great\": 220}}',14.5923,152198877,42901,NULL,'2020-06-25 03:09:58',1593054598,NULL),(1858111458,15836779,1,28287,0,1,1,'D',1,0.622744,63,65771,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 52, \"great\": 120}, \"maximum_statistics\": {\"great\": 277}}',15.0512,152199187,77070,NULL,'2020-06-25 03:27:58',1593055678,NULL),(1859456917,15836779,1,66359,1,1,1,'X',1,1,47,67114,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 47}}',15.8192,154113810,147384,NULL,'2020-09-05 01:28:35',1599269315,NULL),(1861490462,15836779,1,1834682,0,1,1,'B',1,0.895238,156,175775,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 168}, \"maximum_statistics\": {\"great\": 210}}',16.1529,157365961,79728,NULL,'2020-12-31 03:13:02',1609384382,NULL),(1859389967,15836779,1,273573,1,1,1,'C',1,0.779435,65,47379,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 51, \"great\": 407}, \"maximum_statistics\": {\"great\": 637}}',16.6808,154141329,215023,NULL,'2020-09-06 02:09:18',1599358158,NULL),(1863730290,15836779,1,296719,1,1,1,'X',1,1,25,812770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 25}}',16.6927,160821285,215868,NULL,'2021-04-14 06:41:35',1618382495,NULL),(1861957436,15836779,1,296719,1,1,1,'XH',1,1,25,901097,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 25}}',16.7196,158036244,209392,NULL,'2021-01-23 00:30:51',1611361851,NULL),(1859232991,15836779,1,2276880,1,1,1,'B',1,0.826891,95,54480,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 54, \"great\": 443}, \"maximum_statistics\": {\"great\": 595}}',16.9302,153666219,172755,NULL,'2020-08-19 02:17:17',1597803437,NULL),(1859353012,15836779,1,1773873,1,1,1,'B',1,0.878422,132,74837,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 49, \"great\": 519, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 621}}',20.0005,154015402,200476,NULL,'2020-09-01 00:58:12',1598921892,NULL),(1859232998,15836779,1,2276880,1,1,1,'B',1,0.814286,72,103098,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 45, \"great\": 419}, \"maximum_statistics\": {\"great\": 595}}',20.1678,153666279,177011,NULL,'2020-08-19 02:20:55',1597803655,NULL),(1859515950,15836779,1,24752,0,1,1,'B',1,0.864286,72,133864,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 164, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 210}}',21.6807,154342036,93570,NULL,'2020-09-14 01:50:36',1600048236,NULL),(1862024186,15836779,1,66359,0,1,1,'SH',1,0.957447,47,843258,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 43}, \"maximum_statistics\": {\"great\": 47}}',21.7188,158036581,129117,NULL,'2021-01-23 00:46:34',1611362794,NULL),(1859135757,15836779,1,28254,0,1,1,'A',1,0.922297,77,292697,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 128}, \"maximum_statistics\": {\"great\": 148}}',22.152,153745887,69615,NULL,'2020-08-22 02:34:17',1598063657,NULL),(1862024249,15836779,1,66359,1,1,1,'S',1,0.989362,47,274628,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 46, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 47}}',22.3131,158044031,145740,NULL,'2021-01-23 07:18:26',1611386306,NULL),(1859498245,15836779,1,1834680,1,1,1,'B',1,0.853398,110,61034,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 57, \"great\": 421, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 515}}',22.8521,154263101,154619,NULL,'2020-09-11 01:38:48',1599788328,NULL),(1859174027,15836779,1,1982309,1,1,1,'C',1,0.761905,65,326750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 28, \"great\": 215}, \"maximum_statistics\": {\"great\": 357}}',23.6958,153692238,154680,NULL,'2020-08-20 01:33:29',1597887209,NULL),(1859430262,15836779,1,1632045,0,1,1,'A',1,0.981308,259,63097,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 312, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 321}}',24.0865,154113317,231126,NULL,'2020-09-05 00:52:01',1599267121,NULL),(1859138310,15836779,1,29955,0,1,1,'S',1,0.994565,92,52951,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 91, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 92}}',24.1107,153746260,57364,NULL,'2020-08-22 02:54:38',1598064878,NULL),(1860114249,15836779,1,177917,1,1,1,'A',1,0.975,50,819430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 58, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 60}}',24.5544,155057745,138754,NULL,'2020-10-11 02:44:06',1602384246,NULL),(1859709620,15836779,1,2276880,1,1,1,'C',1,0.760504,88,269594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 73, \"great\": 383, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 595}}',25.217,154542206,197956,NULL,'2020-09-22 01:32:49',1600738369,NULL),(1861138868,15836779,1,2223734,1,1,1,'B',1,0.830189,88,134866,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 116}, \"maximum_statistics\": {\"great\": 159}}',27.0531,156648822,50556,NULL,'2020-12-08 01:37:26',1607391446,NULL),(1858880082,15836779,1,28254,0,1,1,'C',1,0.790541,56,371091,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 90}, \"maximum_statistics\": {\"great\": 148}}',27.087,153370707,62898,NULL,'2020-08-07 18:56:55',1596826615,NULL),(1861129873,15836779,1,66359,1,1,1,'S',1,0.989362,47,844287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 46, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 47}}',27.0897,156648360,138198,NULL,'2020-12-08 01:13:21',1607390001,NULL),(1862094475,15836779,1,1442772,1,1,1,'C',1,0.746803,54,254804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 47, \"great\": 240}, \"maximum_statistics\": {\"great\": 391}}',27.1749,158350671,122650,NULL,'2021-02-02 02:20:40',1612232440,NULL),(1859644746,15836779,1,106346,1,1,1,'S',1,0.967213,61,800597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 57, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 61}}',27.5102,154541705,117069,NULL,'2020-09-22 00:57:34',1600736254,NULL),(1870010735,15836779,1,19052,1,1,1,'S',1,0.991935,62,856237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 62}}',27.6647,170284274,80958,NULL,'2022-03-06 17:12:04',1646586724,NULL),(1859353075,15836779,1,1773873,1,1,1,'A',1,0.916264,97,179048,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 537, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 621}}',28.2915,154015478,232758,NULL,'2020-09-01 01:03:55',1598922235,NULL),(1865073477,15836779,1,1084371,1,1,1,'B',1,0.893491,23,642664,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 17, \"great\": 150, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 169}}',28.4621,162785181,71796,NULL,'2021-06-08 06:52:22',1623135142,NULL),(1860951957,15836779,1,150837,1,1,1,'B',1,0.83813,162,62566,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 136, \"great\": 1076, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1390}}',28.7747,156514846,437567,NULL,'2020-12-04 02:40:39',1607049639,NULL),(1860719449,15836779,1,164097,0,1,1,'C',1,0.749042,37,279864,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 36, \"great\": 166, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 261}}',29.3511,156162798,118603,NULL,'2020-11-22 00:39:19',1606005559,NULL),(1861084846,15836779,1,1982308,1,1,1,'C',1,0.756962,49,295661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 38, \"great\": 241}, \"maximum_statistics\": {\"great\": 395}}',29.6585,156649281,135360,NULL,'2020-12-08 02:03:33',1607393013,NULL),(1859455102,15836779,1,2014323,0,1,1,'X',1,1,219,65576,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 219}}',29.8102,154213809,107344,NULL,'2020-09-09 00:55:32',1599612932,NULL),(1859696318,15836779,1,1982307,1,1,1,'S',1,0.962406,133,883830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 123}, \"maximum_statistics\": {\"great\": 133}}',30.1491,154543564,178536,NULL,'2020-09-22 03:02:10',1600743730,NULL),(1858372562,15836779,1,29955,0,1,1,'S',1,0.951087,92,673542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 83, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 92}}',30.53,152533908,73084,NULL,'2020-07-08 01:12:35',1594170755,NULL),(1865628855,15836779,1,94003,1,1,1,'X',1,1,77,878882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 77}}',30.7861,163573116,159809,NULL,'2021-07-03 04:42:38',1625287358,NULL),(1861865349,15836779,1,733753,1,1,1,'C',1,0.791401,112,111910,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 43, \"great\": 226}, \"maximum_statistics\": {\"great\": 314}}',31.0534,157806394,100714,NULL,'2021-01-15 05:09:08',1610687348,NULL),(1861428089,15836779,1,2546546,1,1,1,'B',1,0.830254,205,123766,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 41, \"great\": 327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',31.1646,157274239,229489,NULL,'2020-12-28 03:16:39',1609125399,NULL),(1860417389,15836779,1,2231839,0,1,1,'X',1,1,61,910758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 61}}',31.3318,155640511,60958,NULL,'2020-11-03 03:39:59',1604374799,NULL),(1861974851,15836779,1,2231839,0,1,1,'XH',1,1,61,1013729,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',31.4979,158036462,61110,NULL,'2021-01-23 00:41:19',1611362479,NULL),(1859247087,15836779,1,10818,0,1,1,'A',1,0.986364,125,60226,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 217, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 220}}',32.0332,153854454,70876,NULL,'2020-08-26 02:03:55',1598407435,NULL),(1865954353,15836779,1,2100418,1,1,1,'S',1,0.991803,61,866905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 61}}',32.1119,164084593,243366,NULL,'2021-07-18 23:22:46',1626650566,NULL),(1860926227,15836779,1,120929,0,1,1,'S',1,0.990909,110,899703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 108, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 110}}',32.2734,156586623,193951,NULL,'2020-12-06 03:30:45',1607225445,NULL),(1865594167,15836779,1,59628,1,1,1,'X',1,1,60,891316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 60}}',32.4347,163572222,125996,NULL,'2021-07-03 03:59:51',1625284791,NULL),(1861412589,15836779,1,224687,0,1,1,'B',1,0.82598,72,437908,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 139}, \"maximum_statistics\": {\"great\": 204}}',32.7963,157093086,169493,NULL,'2020-12-22 02:30:56',1608604256,NULL),(1861464631,15836779,1,1660973,1,1,1,'C',1,0.780189,37,306306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 55, \"great\": 352}, \"maximum_statistics\": {\"great\": 530}}',32.8123,157274014,176618,NULL,'2020-12-28 03:06:54',1609124814,NULL),(1865073483,15836779,1,1084371,1,1,1,'X',1,1,169,314482,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 169}}',32.9039,162785313,107586,NULL,'2021-06-08 07:01:32',1623135692,NULL),(1859338689,15836779,1,1951715,1,1,1,'A',1,0.905195,260,664526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 318, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 385}}',33.2328,154015271,267527,NULL,'2020-09-01 00:49:44',1598921384,NULL),(1859171861,15836779,1,1834678,0,1,1,'A',1,0.942737,124,205364,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 324, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 358}}',33.2498,153665061,180778,NULL,'2020-08-19 00:59:16',1597798756,NULL),(1869937900,15836779,1,66359,1,1,1,'S',1,0.989362,47,917852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 46, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 47}}',33.3076,169980151,150200,NULL,'2022-02-22 05:21:52',1645507312,NULL),(1868348002,15836779,1,801119,1,1,1,'S',1,0.989362,94,862561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 92, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 94}}',33.4217,167736038,160307,NULL,'2021-11-25 02:44:59',1637808299,NULL),(1865545016,15836779,1,1442771,1,1,1,'X',1,1,96,921829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 96}}',33.9481,163572324,156743,NULL,'2021-07-03 04:04:30',1625285070,NULL),(1859135709,15836779,1,28254,1,1,1,'S',1,0.972973,148,869281,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 140, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 148}}',34.3361,153691419,140788,NULL,'2020-08-20 00:34:44',1597883684,NULL),(1870116486,15836779,1,2686068,1,1,1,'C',1,0.747585,140,304186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 75, \"great\": 280}, \"maximum_statistics\": {\"great\": 414}}',34.4315,170266043,185010,NULL,'2022-03-05 23:32:42',1646523162,NULL),(1861393303,15836779,1,1834682,0,1,1,'A',1,0.935714,78,666627,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 187}, \"maximum_statistics\": {\"great\": 210}}',34.5923,157093653,100924,NULL,'2020-12-22 02:57:14',1608605834,NULL),(1859584191,15836779,1,66336,0,1,1,'B',1,0.837227,116,220270,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 35, \"great\": 468, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 642, \"legacy_combo_increase\": 1}}',34.9321,154262112,292590,NULL,'2020-09-11 00:38:47',1599784727,NULL),(1862964695,15836779,1,1834682,0,1,1,'B',1,0.802381,95,438402,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 25, \"great\": 152}, \"maximum_statistics\": {\"great\": 210}}',35.2865,159641439,88127,NULL,'2021-03-12 23:43:46',1615592626,NULL),(1860983420,15836779,1,442512,1,1,1,'S',1,0.971264,174,778157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 164, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 174}}',35.302,156585968,334012,NULL,'2020-12-06 02:56:36',1607223396,NULL),(1865939628,15836779,1,1826138,1,1,1,'S',1,0.979885,174,838866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',35.3065,164084290,305729,NULL,'2021-07-18 23:09:08',1626649748,NULL),(1870010743,15836779,1,19053,1,1,1,'X',1,1,84,855215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84}}',35.3847,170284311,83196,NULL,'2022-03-06 17:13:35',1646586815,NULL),(1860820623,15836779,1,46016,1,1,1,'B',1,0.854494,155,136440,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 48, \"great\": 545, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 701}}',35.3902,156338761,236610,NULL,'2020-11-28 01:47:26',1606528046,NULL),(1861086117,15836779,1,1863200,1,1,1,'S',1,0.952381,105,705900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 95, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 105}}',35.8131,156739330,174096,NULL,'2020-12-11 01:01:14',1607648474,NULL),(1864489092,15836779,1,2056281,1,1,1,'B',1,0.826821,61,400495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 55, \"great\": 423, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 563}}',35.9201,161728897,261120,NULL,'2021-05-09 01:02:06',1620522126,NULL),(1859386743,15836779,1,1951288,1,1,1,'S',1,0.961722,209,858909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 193, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 209}}',36.1337,154214398,199320,NULL,'2020-09-09 01:37:34',1599615454,NULL),(1861870493,15836779,1,2311948,1,1,1,'C',1,0.784389,115,323003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 66, \"great\": 434}, \"maximum_statistics\": {\"great\": 647}}',36.4816,157977482,282966,NULL,'2021-01-21 02:01:52',1611194512,NULL),(1861214678,15836779,1,148906,1,1,1,'X',1,1,87,911443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 87}}',36.7091,156899484,199356,NULL,'2020-12-16 03:07:06',1608088026,NULL),(1859661844,15836779,1,2026862,1,1,1,'S',1,0.953947,228,804887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 207, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 228}}',36.7717,154541988,326436,NULL,'2020-09-22 01:17:54',1600737474,NULL),(1859662376,15836779,1,275265,1,1,1,'X',1,1,84,885148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 84}}',37.4908,154543266,164932,NULL,'2020-09-22 02:43:35',1600742615,NULL),(1862172202,15836779,1,2012527,1,1,1,'B',1,0.848307,122,123673,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 49, \"great\": 584}, \"maximum_statistics\": {\"great\": 768}}',37.6397,158353871,268926,NULL,'2021-02-02 04:53:41',1612241621,NULL),(1862635272,15836779,1,733751,0,1,1,'SH',1,0.993056,72,808877,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 72}}',37.7512,158964755,78943,NULL,'2021-02-20 00:32:57',1613781177,NULL),(1865138367,15836779,1,2037305,1,1,1,'C',1,0.794171,156,361846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 63, \"great\": 386, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 549}}',38.0254,162964508,279348,NULL,'2021-06-13 21:45:03',1623620703,NULL),(1863055639,15836779,1,72228,1,1,1,'S',1,0.994898,98,920701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 97, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 98}}',38.3493,159641656,109939,NULL,'2021-03-12 23:53:30',1615593210,NULL),(1870028307,15836779,1,1576518,1,1,1,'S',1,0.983974,156,862597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 151, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 156}}',38.3561,170284441,167372,NULL,'2022-03-06 17:20:22',1646587222,NULL),(1861561558,15836779,1,111104,0,1,1,'S',1,0.990196,102,881466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 100, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 102}}',38.7017,157455784,217187,NULL,'2021-01-03 02:47:25',1609642045,NULL),(1870465593,15836779,1,1662096,1,1,1,'X',1,1,138,952406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',38.9141,170801851,374458,NULL,'2022-03-28 18:42:02',1648492922,NULL),(1861865354,15836779,1,733753,1,1,1,'C',1,0.740446,98,307085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 44, \"great\": 195}, \"maximum_statistics\": {\"great\": 314}}',38.9508,157806433,143440,NULL,'2021-01-15 05:11:22',1610687482,NULL),(1863737189,15836779,1,2559808,1,1,1,'A',1,0.987603,220,961514,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 238, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 242}}',39.15,160857540,295395,NULL,'2021-04-15 07:29:39',1618471779,NULL),(1865935886,15836779,1,2060805,1,1,1,'S',1,0.985714,175,895087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 170, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 175}}',39.6401,164183629,169230,NULL,'2021-07-22 02:36:22',1626921382,NULL),(1860977466,15836779,1,1513238,1,1,1,'B',1,0.853818,50,407612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 44, \"great\": 424}, \"maximum_statistics\": {\"great\": 537}}',40.0871,156584674,198410,NULL,'2020-12-06 01:51:25',1607219485,NULL),(1862031362,15836779,1,1084371,1,1,1,'SH',1,0.988166,169,1015817,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 165, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 169}}',40.1395,158042178,146188,NULL,'2021-01-23 05:28:11',1611379691,NULL),(1860992828,15836779,1,65645,1,1,1,'S',1,0.973934,211,824143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 200, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 211}}',40.4991,156589244,243868,NULL,'2020-12-06 05:41:55',1607233315,NULL),(1862635253,15836779,1,733751,1,1,1,'X',1,1,72,764252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 72}}',40.5824,158964618,84127,NULL,'2021-02-20 00:26:26',1613780786,NULL),(1864504233,15836779,1,107286,1,1,1,'S',1,0.991758,182,881322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 182}}',41.5764,161987994,419173,NULL,'2021-05-16 05:27:38',1621142858,NULL),(1868358459,15836779,1,32934,1,1,1,'X',1,1,152,868353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 3}}',41.913,167806154,174080,NULL,'2021-11-27 20:44:35',1638045875,NULL),(1862080321,15836779,1,28895,1,1,1,'B',1,0.80563,149,380744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 27, \"great\": 255}, \"maximum_statistics\": {\"great\": 373}}',42.2412,158350923,194190,NULL,'2021-02-02 02:31:45',1612233105,NULL),(1861412617,15836779,1,224687,1,1,1,'SH',1,0.985294,204,903089,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 198}, \"maximum_statistics\": {\"great\": 204}}',42.2756,157094233,277532,NULL,'2020-12-22 03:24:05',1608607445,NULL),(1859464081,15836779,1,1774604,0,1,1,'S',1,0.979943,349,858633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 335, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 349}}',42.6363,154186054,332276,NULL,'2020-09-07 20:34:11',1599510851,NULL),(1863077485,15836779,1,2223144,1,1,1,'C',1,0.774011,63,330026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 116}, \"maximum_statistics\": {\"great\": 177}}',42.7487,159564531,61000,NULL,'2021-03-10 19:49:10',1615405750,NULL),(1861204232,15836779,1,43525,0,1,1,'B',1,0.868421,82,527827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 264, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 342}}',42.7884,156871340,226539,NULL,'2020-12-15 04:45:41',1608007541,NULL),(1860111582,15836779,1,174937,1,1,1,'S',1,0.989305,187,865614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 183, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 187}}',42.9524,155107670,268871,NULL,'2020-10-13 02:35:46',1602556546,NULL),(1860942279,15836779,1,137310,1,1,1,'S',1,0.950521,192,776905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 173}, \"maximum_statistics\": {\"great\": 192}}',43.2099,156486195,184034,NULL,'2020-12-03 03:06:24',1606964784,NULL),(1873800269,15836779,1,2022848,1,1,1,'B',1,0.848616,65,434945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 58, \"great\": 461}, \"maximum_statistics\": {\"great\": 578}}',43.2301,175758848,222708,NULL,'2022-11-19 02:15:16',1668824116,NULL),(1859387038,15836779,1,2056288,1,1,1,'S',1,0.986056,251,849693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 244, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 251}}',43.2784,154214595,274663,NULL,'2020-09-09 01:51:11',1599616271,NULL),(1859716757,15836779,1,1632045,1,1,1,'S',1,0.989097,321,894357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 314, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 321}}',43.4575,154543386,376834,NULL,'2020-09-22 02:51:55',1600743115,NULL),(1864414990,15836779,1,2898954,1,1,1,'S',1,0.974453,137,856309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 130}, \"maximum_statistics\": {\"great\": 137}}',43.5618,161871492,117010,NULL,'2021-05-13 02:41:44',1620873704,NULL),(1859737590,15836779,1,1660976,1,1,1,'A',1,0.916667,182,664267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 262, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 306}}',43.6596,154542120,191978,NULL,'2020-09-22 01:27:02',1600738022,NULL),(1862635264,15836779,1,733751,1,1,1,'X',1,1,72,817703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 72}}',43.755,158964661,85770,NULL,'2021-02-20 00:28:31',1613780911,NULL),(1861561511,15836779,1,1442774,0,1,1,'S',1,0.966507,209,761686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 195}, \"maximum_statistics\": {\"great\": 209}}',43.7979,157572483,185982,NULL,'2021-01-07 02:16:24',1609985784,NULL),(1865037880,15836779,1,2056284,1,1,1,'A',1,0.927861,243,671623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 349, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 402}}',43.8013,162719835,383088,NULL,'2021-06-06 05:06:04',1622955964,NULL),(1861992426,15836779,1,1982307,1,1,1,'XH',1,1,133,1083400,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133}, \"maximum_statistics\": {\"great\": 133}}',43.9409,158036531,181160,NULL,'2021-01-23 00:43:57',1611362637,NULL),(1870391096,15836779,1,2036506,1,1,1,'S',1,0.994475,181,944634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 179}, \"maximum_statistics\": {\"great\": 181}}',43.9494,170802072,153469,NULL,'2022-03-28 18:56:36',1648493796,NULL),(1868695037,15836779,1,2681280,1,1,1,'S',1,0.972826,92,792498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 87, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 92}}',43.9865,168112201,164462,NULL,'2021-12-10 02:42:13',1639104133,NULL),(1861263975,15836779,1,70179,1,1,1,'S',1,0.995049,101,832889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 100, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 101}}',44.1846,156901624,167768,NULL,'2020-12-16 05:15:09',1608095709,NULL),(1869880968,15836779,1,137109,1,1,1,'S',1,0.986364,110,934121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 107}, \"maximum_statistics\": {\"great\": 110}}',44.1985,169979408,151525,NULL,'2022-02-22 04:26:16',1645503976,NULL),(1863077443,15836779,1,2223057,1,1,1,'C',1,0.770588,50,309724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 110}, \"maximum_statistics\": {\"great\": 170}}',44.2658,159564477,54040,NULL,'2021-03-10 19:47:38',1615405658,NULL),(1863077947,15836779,1,2227344,1,1,1,'C',1,0.761905,63,311778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 26, \"great\": 125}, \"maximum_statistics\": {\"great\": 189}}',44.9393,159565143,63760,NULL,'2021-03-10 20:08:52',1615406932,NULL),(1861818678,15836779,1,1474429,1,1,1,'S',1,0.976471,255,885895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 243, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 255}}',45.0273,157891187,272850,NULL,'2021-01-18 01:44:47',1610934287,NULL),(1863078223,15836779,1,2231267,1,1,1,'C',1,0.789634,93,399029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 114}, \"maximum_statistics\": {\"great\": 164}}',45.0492,159564507,76950,NULL,'2021-03-10 19:48:23',1615405703,NULL),(1863006749,15836779,1,736884,1,1,1,'S',1,0.989726,146,912681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 143, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 146}}',45.1844,159689328,164058,NULL,'2021-03-14 06:05:31',1615701931,NULL),(1860986897,15836779,1,60230,0,1,1,'S',1,0.995122,205,894722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 203, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 205}}',45.2408,156586953,346136,NULL,'2020-12-06 03:47:33',1607226453,NULL),(1860946038,15836779,1,44021,1,1,1,'S',1,0.955319,235,793916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',45.5978,156586834,183612,NULL,'2020-12-06 03:41:48',1607226108,NULL),(1861412597,15836779,1,224687,1,1,1,'A',1,0.982843,163,835498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 200, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 204}}',45.6591,157093364,263480,NULL,'2020-12-22 02:43:31',1608605011,NULL),(1860055965,15836779,1,46332,1,1,1,'B',1,0.898026,229,151063,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 19, \"great\": 503}, \"maximum_statistics\": {\"great\": 608}}',45.8213,155031839,332207,NULL,'2020-10-10 03:41:46',1602301306,NULL),(1859456869,15836779,1,66336,0,1,1,'B',1,0.890187,179,167147,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 8, \"great\": 509, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 642, \"legacy_combo_increase\": 1}}',46.0075,154214832,296010,NULL,'2020-09-09 02:07:11',1599617231,NULL),(1863737162,15836779,1,2559808,1,1,1,'X',1,1,242,925311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 242}}',46.0244,160857291,323236,NULL,'2021-04-15 07:15:12',1618470912,NULL),(1865574950,15836779,1,1951736,1,1,1,'S',1,0.998252,286,965747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 285, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 286}}',46.0301,163573710,238614,NULL,'2021-07-03 05:13:34',1625289214,NULL),(1871110844,15836779,1,1988703,1,1,1,'S',1,0.992,250,924108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 246}, \"maximum_statistics\": {\"great\": 250}}',46.0949,171636310,307616,NULL,'2022-05-03 23:01:53',1651618913,NULL),(1860915364,15836779,1,1773278,1,1,1,'S',1,0.99569,232,921868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 230, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 232}}',46.1678,156585864,226882,NULL,'2020-12-06 02:51:43',1607223103,NULL),(1860030442,15836779,1,28254,1,1,1,'X',1,1,148,946349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 148}}',46.3665,155107241,145862,NULL,'2020-10-13 02:04:12',1602554652,NULL),(1866119750,15836779,1,1006834,1,1,1,'S',1,0.992424,132,860117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132}}',46.4188,164219562,138031,NULL,'2021-07-23 06:45:40',1627022740,NULL),(1865687569,15836779,1,1863202,1,1,1,'B',1,0.880466,133,512944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343}}',46.562,163709913,235984,NULL,'2021-07-07 09:05:40',1625648740,NULL),(1859706074,15836779,1,367011,1,1,1,'S',1,0.973684,266,846331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 252, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 266}}',46.5854,154542546,287948,NULL,'2020-09-22 01:51:52',1600739512,NULL),(1865226716,15836779,1,1813603,1,1,1,'S',1,0.990196,153,848933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 150, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 153}}',47.0853,162964376,143394,NULL,'2021-06-13 21:39:45',1623620385,NULL),(1861010575,15836779,1,2269667,1,1,1,'B',1,0.897996,160,532885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 17, \"great\": 454}, \"maximum_statistics\": {\"great\": 549}}',47.0991,156585703,302845,NULL,'2020-12-06 02:43:21',1607222601,NULL),(1866143909,15836779,1,2100419,1,1,1,'B',1,0.890734,233,182780,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 26, \"great\": 473}, \"maximum_statistics\": {\"great\": 572}}',47.2584,164215659,310275,NULL,'2021-07-23 03:21:30',1627010490,NULL),(1861897592,15836779,1,1084371,1,1,1,'X',1,1,169,940356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 169}}',47.285,157948267,140944,NULL,'2021-01-20 01:19:00',1611105540,NULL),(1863004603,15836779,1,731787,1,1,1,'B',1,0.859574,109,134982,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 32, \"great\": 370, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 470}}',47.3309,159689534,156225,NULL,'2021-03-14 06:14:53',1615702493,NULL),(1862964673,15836779,1,1834682,1,1,1,'S',1,0.990476,210,903166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 206, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 210}}',47.564,159598961,178922,NULL,'2021-03-11 19:30:57',1615491057,NULL),(1860464109,15836779,1,169846,0,1,1,'A',1,0.944112,197,225447,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 450, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 501}}',47.588,155616471,237688,NULL,'2020-11-02 03:23:02',1604287382,NULL),(1870010759,15836779,1,19055,1,1,1,'S',1,0.984496,129,872384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 129}}',47.5965,170284344,136800,NULL,'2022-03-06 17:15:25',1646586925,NULL),(1865234339,15836779,1,1920739,1,1,1,'S',1,0.994231,260,922242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 257, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 260}}',47.7762,162964310,268191,NULL,'2021-06-13 21:37:01',1623620221,NULL),(1865605691,15836779,1,1773498,1,1,1,'X',1,1,153,863247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 153}}',47.8385,163572778,293363,NULL,'2021-07-03 04:24:44',1625286284,NULL),(1861892160,15836779,1,65312,0,1,1,'B',1,0.812854,93,383262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 39, \"great\": 370, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 529}}',47.9344,157859194,231378,NULL,'2021-01-17 00:30:49',1610843449,NULL),(1869880984,15836779,1,137109,1,1,1,'X',1,1,110,921127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',48.1823,169979575,153336,NULL,'2022-02-22 04:37:47',1645504667,NULL),(1863055063,15836779,1,71158,1,1,1,'S',1,0.989583,144,921686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 141, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 144}}',48.432,159641694,191278,NULL,'2021-03-12 23:55:08',1615593308,NULL),(1865595283,15836779,1,1863250,1,1,1,'X',1,1,119,933335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 119}}',48.4349,163573478,184669,NULL,'2021-07-03 05:01:31',1625288491,NULL),(1868347988,15836779,1,801087,1,1,1,'S',1,0.973684,247,838892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 234}, \"maximum_statistics\": {\"great\": 247}}',48.5846,167736289,214388,NULL,'2021-11-25 03:01:21',1637809281,NULL),(1861068000,15836779,1,281669,1,1,1,'S',1,0.992647,136,863530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 134, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 136}}',48.6479,156740064,194048,NULL,'2020-12-11 01:38:51',1607650731,NULL),(1869880996,15836779,1,137109,1,1,1,'XH',1,1,110,1030854,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',48.758,169979622,155787,NULL,'2022-02-22 04:42:13',1645504933,NULL),(1864269520,15836779,1,733755,1,1,1,'C',1,0.77057,103,338243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 47, \"great\": 218}, \"maximum_statistics\": {\"great\": 316}}',48.7588,161622897,152134,NULL,'2021-05-06 03:20:53',1620271253,NULL),(1864591710,15836779,1,224687,1,1,1,'S',1,0.997549,204,857532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 204}}',48.9845,161983310,291181,NULL,'2021-05-16 02:33:13',1621132393,NULL),(1863077367,15836779,1,2222862,1,1,1,'C',1,0.798137,60,389772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 115}, \"maximum_statistics\": {\"great\": 161}}',49.1366,159564437,68730,NULL,'2021-03-10 19:46:05',1615405565,NULL),(1863737172,15836779,1,2559808,1,1,1,'X',1,1,242,984411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 242}}',49.2708,160857448,332990,NULL,'2021-04-15 07:24:22',1618471462,NULL),(1860839822,15836779,1,162370,1,1,1,'S',1,0.987755,245,852454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 239, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 245}}',49.2859,156339955,242298,NULL,'2020-11-28 02:49:08',1606531748,NULL),(1865073468,15836779,1,1084371,1,1,1,'SH',1,0.994083,169,1037410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 167, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 169}}',49.3482,162784862,147276,NULL,'2021-06-08 06:34:04',1623134044,NULL),(1868371220,15836779,1,43423,0,1,1,'B',1,0.884743,158,163543,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 11, \"great\": 475, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 603, \"legacy_combo_increase\": 4}}',49.4032,167807076,305687,NULL,'2021-11-27 21:23:28',1638048208,NULL),(1863341976,15836779,1,2014323,1,1,1,'S',1,0.997717,219,914753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 218, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 219}}',49.7148,160219231,217934,NULL,'2021-03-28 20:21:11',1616962871,NULL),(1860221029,15836779,1,61544,1,1,1,'X',1,1,168,857745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 168}}',50.0467,155333289,202116,NULL,'2020-10-22 01:41:33',1603330893,NULL),(1870075554,15836779,1,615719,1,1,1,'B',1,0.817342,153,408313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 87, \"great\": 808}, \"maximum_statistics\": {\"great\": 1136}}',50.075,170284785,608492,NULL,'2022-03-06 17:36:59',1646588219,NULL),(1862993036,15836779,1,1951302,1,1,1,'B',1,0.829927,87,423655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 54, \"great\": 506}, \"maximum_statistics\": {\"great\": 685}}',50.3668,159597960,302638,NULL,'2021-03-11 18:59:46',1615489186,NULL),(1862970584,15836779,1,2546546,1,1,1,'B',1,0.823326,198,421255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 32, \"great\": 312, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 433}}',50.6556,159598098,323118,NULL,'2021-03-11 19:03:53',1615489433,NULL),(1865974003,15836779,1,2134711,1,1,1,'S',1,0.992424,330,938625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 325, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 330}}',50.7148,164084827,359658,NULL,'2021-07-18 23:35:45',1626651345,NULL),(1862814998,15836779,1,1084371,1,1,1,'X',1,1,169,1006205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 169}}',50.7689,159345087,147660,NULL,'2021-03-04 03:09:07',1614827347,NULL),(1863760045,15836779,1,2014323,1,1,1,'S',1,0.990868,219,949985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 215, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 219}}',50.8062,160821464,223106,NULL,'2021-04-14 06:54:02',1618383242,NULL),(1870879746,15836779,1,1773167,1,1,1,'S',1,0.998024,253,900277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 252}, \"maximum_statistics\": {\"great\": 253}}',51.0696,171312328,442626,NULL,'2022-04-19 23:15:36',1650410136,NULL),(1864165212,15836779,1,396353,1,1,1,'B',1,0.850427,226,146277,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 45, \"great\": 619}, \"maximum_statistics\": {\"great\": 819}}',51.1525,161484098,330997,NULL,'2021-05-02 04:13:23',1619928803,NULL),(1870464669,15836779,1,1662094,1,1,1,'B',1,0.847506,127,435099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 89, \"great\": 702}, \"maximum_statistics\": {\"great\": 882}}',51.2155,170802034,403312,NULL,'2022-03-28 18:53:46',1648493626,NULL),(1861832899,15836779,1,120893,0,1,1,'B',1,0.868959,160,520024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 39, \"great\": 436}, \"maximum_statistics\": {\"great\": 538}}',51.7282,157859567,330170,NULL,'2021-01-17 00:50:25',1610844625,NULL),(1861412605,15836779,1,224687,0,1,1,'A',1,0.914216,158,647456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 204}}',51.9205,157093411,213062,NULL,'2020-12-22 02:46:07',1608605167,NULL),(1860799834,15836779,1,28894,1,1,1,'S',1,0.981651,109,773865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 105}, \"maximum_statistics\": {\"great\": 109}}',51.9319,156338860,94476,NULL,'2020-11-28 01:52:04',1606528324,NULL),(1860977449,15836779,1,50494,1,1,1,'S',1,0.967742,155,804374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',52.1868,156485539,158204,NULL,'2020-12-03 02:33:05',1606962785,NULL),(1865930797,15836779,1,1657682,1,1,1,'S',1,0.982759,203,890036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 196, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 203}}',52.7246,164084189,264830,NULL,'2021-07-18 23:04:19',1626649459,NULL),(1871933509,15836779,1,159850,0,1,1,'A',1,0.901704,241,187495,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 19, \"great\": 632}, \"maximum_statistics\": {\"great\": 763}}',52.751,173076216,333035,NULL,'2022-07-04 07:38:27',1656920307,NULL),(1861469927,15836779,1,334204,1,1,1,'A',1,0.94385,219,703003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 335, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 374}}',53.0488,157299324,443374,NULL,'2020-12-28 22:04:40',1609193080,NULL),(1862997529,15836779,1,46048,1,1,1,'S',1,0.997664,214,858567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 213}, \"maximum_statistics\": {\"great\": 214}}',53.1376,159647613,223649,NULL,'2021-03-13 04:09:08',1615608548,NULL),(1861263498,15836779,1,70167,0,1,1,'X',1,1,156,920186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',53.1402,156901580,191896,NULL,'2020-12-16 05:12:57',1608095577,NULL),(1862217743,15836779,1,2222443,0,1,1,'S',1,0.981132,106,889704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 102}, \"maximum_statistics\": {\"great\": 106}}',53.2876,158484367,72864,NULL,'2021-02-06 03:57:48',1612583868,NULL),(1861902849,15836779,1,187892,1,1,1,'S',1,0.991561,237,891881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 233, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 237}}',53.3576,157951488,235450,NULL,'2021-01-20 04:11:38',1611115898,NULL),(1870417730,15836779,1,2043001,1,1,1,'A',1,0.908271,155,591840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 30, \"great\": 573}, \"maximum_statistics\": {\"great\": 665}}',53.3694,170802465,406472,NULL,'2022-03-28 19:19:33',1648495173,NULL),(1860940089,15836779,1,1660975,1,1,1,'S',1,0.969551,312,791589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 293}, \"maximum_statistics\": {\"great\": 312}}',53.4413,156585650,234138,NULL,'2020-12-06 02:40:49',1607222449,NULL),(1861308851,15836779,1,25722,1,1,1,'A',1,0.931507,198,192008,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 452, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 511, \"legacy_combo_increase\": 1}}',53.4728,157091114,288216,NULL,'2020-12-22 00:47:28',1608598048,NULL),(1868347980,15836779,1,801086,1,1,1,'B',1,0.894595,157,588228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 310}, \"maximum_statistics\": {\"great\": 370}}',53.5801,167736385,261308,NULL,'2021-11-25 03:06:55',1637809615,NULL),(1859120343,15836779,1,10818,0,1,1,'S',1,0.975,220,881000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 220}}',53.8426,153692790,167466,NULL,'2020-08-20 02:08:42',1597889322,NULL),(1865536725,15836779,1,136137,1,1,1,'X',1,1,201,928391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 201}}',53.9594,163571807,265016,NULL,'2021-07-03 03:41:20',1625283680,NULL),(1865022935,15836779,1,107287,1,1,1,'S',1,0.984424,321,821049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 311, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 321}}',54.2627,162785385,464930,NULL,'2021-06-08 07:07:12',1623136032,NULL),(1860977273,15836779,1,1513236,1,1,1,'S',1,0.984899,298,800094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 289}, \"maximum_statistics\": {\"great\": 298}}',54.5206,156585784,268938,NULL,'2020-12-06 02:47:18',1607222838,NULL),(1862094501,15836779,1,1442773,1,1,1,'B',1,0.815668,63,360171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 19, \"great\": 293}, \"maximum_statistics\": {\"great\": 434}}',54.7463,158352596,166324,NULL,'2021-02-02 03:46:20',1612237580,NULL),(1860630416,15836779,1,215630,1,1,1,'S',1,0.971739,230,815589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 217}, \"maximum_statistics\": {\"great\": 230}}',54.8462,155883257,335441,NULL,'2020-11-12 02:20:02',1605147602,NULL),(1866143920,15836779,1,2100419,1,1,1,'B',1,0.833916,144,459788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 40, \"great\": 422}, \"maximum_statistics\": {\"great\": 572}}',55.1485,164215757,385152,NULL,'2021-07-23 03:26:07',1627010767,NULL),(1865605702,15836779,1,1773498,1,1,1,'X',1,1,153,914416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 153}}',55.3742,163572975,295300,NULL,'2021-07-03 04:35:03',1625286903,NULL),(1860668865,15836779,1,26239,1,1,1,'S',1,0.980874,183,851269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 176, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 183, \"legacy_combo_increase\": 1}}',55.5758,156022757,174364,NULL,'2020-11-17 02:52:07',1605581527,NULL),(1859172088,15836779,1,1834682,1,1,1,'X',1,1,210,958202,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 210}}',55.5812,153691455,195624,NULL,'2020-08-20 00:37:23',1597883843,NULL),(1860097641,15836779,1,66249,1,1,1,'S',1,0.981395,215,841824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 207, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 215, \"legacy_combo_increase\": 3}}',55.6591,155058046,271632,NULL,'2020-10-11 03:02:18',1602385338,NULL),(1860457926,15836779,1,164097,1,1,1,'S',1,0.980843,261,781546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 251, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 261}}',55.8221,155637327,259350,NULL,'2020-11-03 00:09:03',1604362143,NULL),(1861897725,15836779,1,1084583,1,1,1,'S',1,0.975336,223,869801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 212, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 223}}',56.1818,157948391,204318,NULL,'2021-01-20 01:25:58',1611105958,NULL),(1872346430,15836779,1,1656913,1,1,1,'A',1,0.911368,250,172542,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 55, \"great\": 909}, \"maximum_statistics\": {\"great\": 1038}}',56.2687,173605232,438058,NULL,'2022-07-28 23:14:16',1659050056,NULL),(1861714807,15836779,1,341809,1,1,1,'A',1,0.971058,394,796634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 475, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 501}}',56.355,157777758,450072,NULL,'2021-01-14 05:45:34',1610603134,NULL),(1862991071,15836779,1,136535,1,1,1,'B',1,0.836518,69,400960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 47, \"great\": 364}, \"maximum_statistics\": {\"great\": 471}}',56.3848,159566106,173598,NULL,'2021-03-10 20:36:41',1615408601,NULL),(1861852220,15836779,1,1989768,1,1,1,'S',1,0.981752,274,906955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 264}, \"maximum_statistics\": {\"great\": 274}}',56.4479,157802412,255592,NULL,'2021-01-15 01:38:02',1610674682,NULL),(1861823100,15836779,1,28895,1,1,1,'A',1,0.941019,329,197734,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 330}, \"maximum_statistics\": {\"great\": 373}}',56.4502,157977761,182460,NULL,'2021-01-21 02:14:50',1611195290,NULL),(1861604160,15836779,1,1951529,1,1,1,'S',1,0.978659,328,882049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 314, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 328}}',56.574,157572540,285380,NULL,'2021-01-07 02:19:05',1609985945,NULL),(1861987264,15836779,1,1699127,1,1,1,'S',1,0.995875,606,926009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 601, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 606}}',56.8048,158129776,810414,NULL,'2021-01-26 01:12:41',1611623561,NULL),(1861606309,15836779,1,1708984,1,1,1,'A',1,0.961302,238,736523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 759, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 814}}',57.4653,157456646,678859,NULL,'2021-01-03 03:31:21',1609644681,NULL),(1861714818,15836779,1,341810,1,1,1,'B',1,0.86272,319,509933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 51, \"great\": 627}, \"maximum_statistics\": {\"great\": 794}}',57.4989,157778485,497412,NULL,'2021-01-14 06:40:26',1610606426,NULL),(1870486446,15836779,1,2022846,1,1,1,'S',1,0.98495,299,910803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 290}, \"maximum_statistics\": {\"great\": 299}}',57.7203,170802140,310414,NULL,'2022-03-28 19:00:57',1648494057,NULL),(1864894777,15836779,1,26239,1,1,1,'S',1,0.969945,183,870670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 172, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 183, \"legacy_combo_increase\": 1}}',57.7974,162483170,175806,NULL,'2021-05-30 04:46:10',1622349970,NULL),(1861759075,15836779,1,63830,1,1,1,'S',1,0.966981,318,829536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 318}}',58.3892,157748162,342497,NULL,'2021-01-13 03:27:26',1610508446,NULL),(1865560673,15836779,1,46045,1,1,1,'X',1,1,124,909810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 124}}',58.5051,163574097,98628,NULL,'2021-07-03 05:31:18',1625290278,NULL),(1861698738,15836779,1,29956,0,1,1,'B',1,0.886397,177,528256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 29, \"great\": 563, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 691}}',58.561,157778428,446910,NULL,'2021-01-14 06:36:16',1610606176,NULL),(1861841146,15836779,1,43524,0,1,1,'B',1,0.832849,113,423171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 53, \"great\": 511}, \"maximum_statistics\": {\"great\": 688}}',58.6433,157860460,315922,NULL,'2021-01-17 01:33:12',1610847192,NULL),(1863077322,15836779,1,2222861,1,1,1,'B',1,0.817204,77,408678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 131}, \"maximum_statistics\": {\"great\": 186}}',58.7097,159564559,73880,NULL,'2021-03-10 19:50:15',1615405815,NULL),(1860833380,15836779,1,363640,1,1,1,'S',1,0.952784,413,793087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 374}, \"maximum_statistics\": {\"great\": 413}}',58.7934,156339405,405634,NULL,'2020-11-28 02:20:43',1606530043,NULL),(1863000900,15836779,1,1773501,1,1,1,'B',1,0.84472,144,461777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 41, \"great\": 485}, \"maximum_statistics\": {\"great\": 644}}',58.8219,159564306,390498,NULL,'2021-03-10 19:41:45',1615405305,NULL),(1866120553,15836779,1,1013629,1,1,1,'A',1,0.92112,209,205372,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 341}, \"maximum_statistics\": {\"great\": 393}}',58.9257,164219711,187016,NULL,'2021-07-23 06:54:00',1627023240,NULL),(1860667849,15836779,1,106347,1,1,1,'S',1,0.989655,145,868504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 142, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 145}}',58.9657,156022625,175812,NULL,'2020-11-17 02:41:20',1605580880,NULL),(1870812452,15836779,1,2151824,1,1,1,'S',1,0.993023,430,884899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 424}, \"maximum_statistics\": {\"great\": 430}}',59.0285,171312650,595994,NULL,'2022-04-19 23:39:21',1650411561,NULL),(1860414990,15836779,1,1987597,1,1,1,'S',1,0.982323,396,905894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 382, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 396}}',59.8505,155617389,441340,NULL,'2020-11-02 04:32:13',1604291533,NULL),(1862990638,15836779,1,136336,0,1,1,'B',1,0.834869,118,432129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 49, \"great\": 485}, \"maximum_statistics\": {\"great\": 651}}',59.8632,159598308,311086,NULL,'2021-03-11 19:10:28',1615489828,NULL),(1864353859,15836779,1,1511864,1,1,1,'S',1,0.97807,342,859663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 327, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 342}}',59.8636,161552181,383842,NULL,'2021-05-04 02:11:30',1620094290,NULL),(1867032825,15836779,1,1834681,1,1,1,'A',1,0.919877,263,188094,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 39, \"great\": 584}, \"maximum_statistics\": {\"great\": 649}}',59.9885,165569667,286191,NULL,'2021-09-05 04:47:59',1630817279,NULL),(1861874221,15836779,1,155570,1,1,1,'B',1,0.898357,380,195491,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 30, \"great\": 418}, \"maximum_statistics\": {\"great\": 487}}',60.588,157828821,269190,NULL,'2021-01-15 23:12:51',1610752371,NULL),(1861897604,15836779,1,1084373,1,1,1,'S',1,0.958955,268,802810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 246}, \"maximum_statistics\": {\"great\": 268}}',60.6215,157933281,231714,NULL,'2021-01-19 13:56:25',1611064585,NULL),(1863844222,15836779,1,2176966,1,1,1,'C',1,0.798837,117,429367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 20, \"great\": 277}, \"maximum_statistics\": {\"great\": 430}}',60.6865,160821531,220440,NULL,'2021-04-14 06:57:15',1618383435,NULL),(1865678272,15836779,1,1699127,1,1,1,'A',1,0.994224,605,926473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 600}, \"maximum_statistics\": {\"great\": 606}}',60.7458,163707526,713762,NULL,'2021-07-07 07:08:28',1625641708,NULL),(1861764968,15836779,1,2419834,1,1,1,'B',1,0.839483,117,444022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 53, \"great\": 605}, \"maximum_statistics\": {\"great\": 813}}',60.7917,157778279,389510,NULL,'2021-01-14 06:24:58',1610605498,NULL),(1863023130,15836779,1,176339,1,1,1,'B',1,0.85066,215,479177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 59, \"great\": 484}, \"maximum_statistics\": {\"great\": 606}}',60.8085,159564165,409248,NULL,'2021-03-10 19:36:54',1615405014,NULL),(1862866671,15836779,1,317903,1,1,1,'B',1,0.863075,249,520852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 58, \"great\": 705}, \"maximum_statistics\": {\"great\": 891}}',60.8738,159540718,605484,NULL,'2021-03-10 02:55:13',1615344913,NULL),(1861654914,15836779,1,1773500,1,1,1,'S',1,0.977564,312,827328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 312}}',61.0995,157481481,417074,NULL,'2021-01-03 23:15:39',1609715739,NULL),(1861560040,15836779,1,110638,0,1,1,'S',1,0.993865,326,930143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 322, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 326}}',61.1242,157455875,328792,NULL,'2021-01-03 02:52:33',1609642353,NULL),(1870883396,15836779,1,1773388,1,1,1,'S',1,0.971393,402,848213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 379}, \"maximum_statistics\": {\"great\": 402}}',61.159,171312955,422930,NULL,'2022-04-20 00:05:52',1650413152,NULL),(1860907867,15836779,1,2421319,1,1,1,'S',1,0.997041,507,951564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 504}, \"maximum_statistics\": {\"great\": 507}}',61.1636,156586800,439970,NULL,'2020-12-06 03:39:37',1607225977,NULL),(1868357726,15836779,1,31853,1,1,1,'S',1,0.997854,233,912718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 232, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 3}}',61.2523,167806235,292166,NULL,'2021-11-27 20:47:25',1638046045,NULL),(1870793955,15836779,1,160276,0,1,1,'S',1,0.997059,340,893100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 338, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 340}}',61.2982,171313636,310888,NULL,'2022-04-20 00:57:00',1650416220,NULL),(1860924811,15836779,1,119953,0,1,1,'A',1,0.985969,391,914523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 382, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 392}}',61.3285,156584981,372258,NULL,'2020-12-06 02:07:58',1607220478,NULL),(1863077375,15836779,1,2222887,1,1,1,'B',1,0.844937,66,477130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 117}, \"maximum_statistics\": {\"great\": 158}}',61.4256,159564362,75550,NULL,'2021-03-10 19:43:45',1615405425,NULL),(1862984073,15836779,1,1513235,1,1,1,'B',1,0.851959,144,442990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 56, \"great\": 541}, \"maximum_statistics\": {\"great\": 689}}',61.5874,159597698,327460,NULL,'2021-03-11 18:52:42',1615488762,NULL),(1861879012,15836779,1,764003,1,1,1,'A',1,0.957806,219,241835,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 8, \"great\": 225}, \"maximum_statistics\": {\"great\": 237}}',61.8676,157860715,126276,NULL,'2021-01-17 01:45:46',1610847946,NULL),(1864154940,15836779,1,1910559,1,1,1,'B',1,0.867432,328,170173,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 68, \"great\": 772, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 958}}',61.9341,161483744,417412,NULL,'2021-05-02 03:58:35',1619927915,NULL),(1862768872,15836779,1,1525931,1,1,1,'A',1,0.990366,362,852078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 510, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 519}}',61.9872,159348813,517068,NULL,'2021-03-04 06:49:15',1614840555,NULL),(1870793039,15836779,1,159226,0,1,1,'S',1,0.985537,242,875166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 235}, \"maximum_statistics\": {\"great\": 242}}',62.1278,171313599,373908,NULL,'2022-04-20 00:53:39',1650416019,NULL),(1861124591,15836779,1,62350,1,1,1,'A',1,0.94484,167,700419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 254, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 281}}',62.9964,156648700,209428,NULL,'2020-12-08 01:30:43',1607391043,NULL),(1866120561,15836779,1,1013629,1,1,1,'A',1,0.968193,365,122390,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 371}, \"maximum_statistics\": {\"great\": 393}}',63.2884,164304735,169308,NULL,'2021-07-25 21:05:29',1627247129,NULL),(1870466486,15836779,1,1662098,1,1,1,'S',1,0.984337,415,837208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 415}}',63.6865,170801909,404312,NULL,'2022-03-28 18:45:58',1648493158,NULL),(1863124832,15836779,1,43868,1,1,1,'B',1,0.889706,306,176955,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 7, \"great\": 431, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 544}}',64.4742,159913437,263451,NULL,'2021-03-20 19:30:56',1616268656,NULL),(1861755085,15836779,1,1863249,1,1,1,'S',1,0.987382,317,886486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 309}, \"maximum_statistics\": {\"great\": 317}}',64.6661,157748309,321200,NULL,'2021-01-13 03:37:37',1610509057,NULL),(1861698239,15836779,1,29954,0,1,1,'S',1,0.979821,446,828956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 428}, \"maximum_statistics\": {\"great\": 446}}',65.2472,157777858,415908,NULL,'2021-01-14 05:51:47',1610603507,NULL),(1864371456,15836779,1,1761259,1,1,1,'S',1,0.952703,518,782828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 469, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 518}}',65.3781,161870453,568270,NULL,'2021-05-13 01:55:49',1620870949,NULL),(1870010749,15836779,1,19054,1,1,1,'S',1,0.957071,198,793803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 181}, \"maximum_statistics\": {\"great\": 198}}',65.4826,170284401,189750,NULL,'2022-03-06 17:18:05',1646587085,NULL),(1863837718,15836779,1,2898955,1,1,1,'S',1,0.97561,205,873377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 195}, \"maximum_statistics\": {\"great\": 205}}',65.5414,160857729,191080,NULL,'2021-04-15 07:41:01',1618472461,NULL),(1861341829,15836779,1,316035,1,1,1,'S',1,0.974164,329,820841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 312}, \"maximum_statistics\": {\"great\": 329}}',65.6797,157153749,414840,NULL,'2020-12-24 00:49:07',1608770947,NULL),(1861233058,15836779,1,1697546,1,1,1,'A',1,0.946023,372,725744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 641}, \"maximum_statistics\": {\"great\": 704}}',65.6806,156898276,672934,NULL,'2020-12-16 01:59:35',1608083975,NULL),(1870116492,15836779,1,2686068,1,1,1,'A',1,0.939614,321,213428,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 370}, \"maximum_statistics\": {\"great\": 414}}',65.6965,170266198,217508,NULL,'2022-03-05 23:42:24',1646523744,NULL),(1862635267,15836779,1,733751,0,1,1,'S',1,0.986111,72,753110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 72}}',65.7381,158964724,67854,NULL,'2021-02-20 00:31:39',1613781099,NULL),(1867032851,15836779,1,1834682,1,1,1,'S',1,0.95,210,879927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 189, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 210}}',66.4293,165643571,185425,NULL,'2021-09-07 23:33:06',1631057586,NULL),(1861914549,15836779,1,206102,1,1,1,'A',1,0.907855,260,173168,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 17, \"great\": 557}, \"maximum_statistics\": {\"great\": 662}}',66.5037,157806646,324061,NULL,'2021-01-15 05:23:29',1610688209,NULL),(1865089467,15836779,1,2012526,1,1,1,'A',1,0.917931,230,609091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 20, \"great\": 626, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 725}}',67.7817,162783213,477890,NULL,'2021-06-08 04:57:48',1623128268,NULL),(1861696252,15836779,1,296682,1,1,1,'A',1,0.94,268,199517,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 582}, \"maximum_statistics\": {\"great\": 650}}',67.7909,157773232,333185,NULL,'2021-01-14 01:28:01',1610587681,NULL),(1860429364,15836779,1,1834680,1,1,1,'A',1,0.972816,482,235556,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 490}, \"maximum_statistics\": {\"great\": 515}}',68.8057,155690194,268158,NULL,'2020-11-05 02:31:00',1604543460,NULL),(1862964681,15836779,1,1834682,1,1,1,'S',1,0.957143,210,885805,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 192}, \"maximum_statistics\": {\"great\": 210}}',68.9665,159599154,179482,NULL,'2021-03-11 19:36:32',1615491392,NULL),(1863019774,15836779,1,2113825,1,1,1,'B',1,0.878534,230,538094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 49, \"great\": 772, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 955}}',69.0804,159565422,550528,NULL,'2021-03-10 20:17:12',1615407432,NULL),(1876503911,15836779,1,2082121,1,1,1,'A',1,0.970536,484,838626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 536}, \"maximum_statistics\": {\"great\": 560}}',69.8689,179658900,547462,NULL,'2023-07-02 22:33:22',1688337202,NULL),(1861691252,15836779,1,24752,1,1,1,'S',1,0.980952,210,851287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 202, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 210}}',69.9586,157602531,213260,NULL,'2021-01-08 03:02:39',1610074959,NULL),(1865700361,15836779,1,1761257,1,1,1,'A',1,0.940949,307,207000,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 35, \"great\": 946}, \"maximum_statistics\": {\"great\": 1033}}',70.1335,163640650,489585,NULL,'2021-07-05 05:52:44',1625464364,NULL),(1869843160,15836779,1,94006,1,1,1,'S',1,0.996016,251,888682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 249}, \"maximum_statistics\": {\"great\": 251}}',70.205,169846881,281966,NULL,'2022-02-17 00:49:37',1645058977,NULL),(1863006738,15836779,1,736862,1,1,1,'S',1,0.975836,269,816214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 256, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 269}}',70.4993,159689287,241262,NULL,'2021-03-14 06:03:02',1615701782,NULL),(1863009782,15836779,1,164020,1,1,1,'B',1,0.831783,183,421522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 56, \"great\": 484}, \"maximum_statistics\": {\"great\": 645}}',71.3414,159564013,375124,NULL,'2021-03-10 19:31:09',1615404669,NULL),(1869965570,15836779,1,734859,1,1,1,'B',1,0.863636,100,482527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 24, \"great\": 328}, \"maximum_statistics\": {\"great\": 418}}',71.4736,169980104,206818,NULL,'2022-02-22 05:19:12',1645507152,NULL),(1865089570,15836779,1,2012528,1,1,1,'S',1,0.969274,537,807779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 504, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 537}}',71.5702,162782844,514068,NULL,'2021-06-08 04:41:10',1623127270,NULL),(1862655060,15836779,1,187883,1,1,1,'A',1,0.911688,205,645670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 334}, \"maximum_statistics\": {\"great\": 385}}',71.6014,159128607,302698,NULL,'2021-02-25 01:43:20',1614217400,NULL),(1866045694,15836779,1,2068934,1,1,1,'A',1,0.906532,199,586926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 383}, \"maximum_statistics\": {\"great\": 444}}',71.8118,164219428,292142,NULL,'2021-07-23 06:38:09',1627022289,NULL),(1865122376,15836779,1,1834678,1,1,1,'S',1,0.977654,358,837547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 342, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 358}}',72.05,162719932,399800,NULL,'2021-06-06 05:10:32',1622956232,NULL),(1862815023,15836779,1,1084371,1,1,1,'S',1,0.97929,169,1008821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 162, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 169}}',72.0917,159345315,141952,NULL,'2021-03-04 03:20:12',1614828012,NULL),(1870874933,15836779,1,2043002,1,1,1,'S',1,0.995434,438,906861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 434}, \"maximum_statistics\": {\"great\": 438}}',72.9698,171296905,480206,NULL,'2022-04-19 07:12:09',1650352329,NULL),(1863318775,15836779,1,2161132,1,1,1,'A',1,0.909692,189,646171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 378}, \"maximum_statistics\": {\"great\": 454}}',73.203,160035136,302220,NULL,'2021-03-24 04:59:42',1616561982,NULL),(1869970284,15836779,1,105004,1,1,1,'B',1,0.883074,198,525388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 20, \"great\": 364}, \"maximum_statistics\": {\"great\": 449}}',73.2098,169979140,253280,NULL,'2022-02-22 04:07:14',1645502834,NULL),(1871136434,15836779,1,2021290,1,1,1,'S',1,0.981455,701,860894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 675}, \"maximum_statistics\": {\"great\": 701}}',73.8292,171636392,626806,NULL,'2022-05-03 23:08:49',1651619329,NULL),(1862532941,15836779,1,61642,1,1,1,'A',1,0.928339,255,690979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 267}, \"maximum_statistics\": {\"great\": 307}}',74.2281,158902331,280280,NULL,'2021-02-18 05:09:26',1613624966,NULL),(1862031346,15836779,1,1084371,1,1,1,'S',1,0.991124,169,990624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 166, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 169}}',74.3156,158041932,141286,NULL,'2021-01-23 05:14:59',1611378899,NULL),(1870028314,15836779,1,1576519,1,1,1,'A',1,0.918956,136,605070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 318}, \"maximum_statistics\": {\"great\": 364}}',74.4176,170284528,240138,NULL,'2022-03-06 17:24:20',1646587460,NULL),(1872346461,15836779,1,1656915,1,1,1,'S',1,0.972613,639,781898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 604}, \"maximum_statistics\": {\"great\": 639}}',74.6359,173605444,654830,NULL,'2022-07-28 23:31:07',1659051067,NULL),(1864444587,15836779,1,1473029,1,1,1,'S',1,0.985194,439,897079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 426}, \"maximum_statistics\": {\"great\": 439}}',74.6497,161870552,463950,NULL,'2021-05-13 02:01:08',1620871268,NULL),(1869880977,15836779,1,137109,1,1,1,'S',1,0.986364,110,910810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 107}, \"maximum_statistics\": {\"great\": 110}}',74.9332,169979433,127965,NULL,'2022-02-22 04:28:07',1645504087,NULL),(1864245252,15836779,1,1531609,1,1,1,'A',1,0.951887,424,783476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 481, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 530}}',75.0181,161552075,499000,NULL,'2021-05-04 02:06:48',1620094008,NULL),(1865682210,15836779,1,43725,1,1,1,'A',1,0.912596,241,664473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 329}, \"maximum_statistics\": {\"great\": 389}}',75.0953,163635043,333862,NULL,'2021-07-05 01:03:13',1625446993,NULL),(1863315150,15836779,1,2156420,1,1,1,'B',1,0.898305,216,590881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 390}, \"maximum_statistics\": {\"great\": 472}}',75.1525,160035111,296480,NULL,'2021-03-24 04:57:55',1616561875,NULL),(1866117996,15836779,1,999724,1,1,1,'A',1,0.907738,260,185180,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 428}, \"maximum_statistics\": {\"great\": 504}}',75.1649,164219748,214119,NULL,'2021-07-23 06:56:01',1627023361,NULL),(1864586471,15836779,1,1936719,1,1,1,'S',1,0.998296,587,929703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 585, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 587}}',75.2236,161982251,589096,NULL,'2021-05-16 01:46:30',1621129590,NULL),(1870811291,15836779,1,2149492,1,1,1,'A',1,0.954644,216,694398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 27, \"great\": 869}, \"maximum_statistics\": {\"great\": 926}}',75.2897,171312699,629695,NULL,'2022-04-19 23:43:57',1650411837,NULL),(1866119164,15836779,1,1001291,1,1,1,'S',1,0.996124,258,932297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 256}, \"maximum_statistics\": {\"great\": 258}}',75.5445,164219608,228138,NULL,'2021-07-23 06:48:15',1627022895,NULL),(1862996421,15836779,1,43801,1,1,1,'B',1,0.855292,139,474443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 16, \"great\": 345}, \"maximum_statistics\": {\"great\": 463}}',75.7291,159647746,263668,NULL,'2021-03-13 04:13:38',1615608818,NULL),(1864489104,15836779,1,94004,0,1,1,'A',1,0.909091,117,581524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 29, \"great\": 488}, \"maximum_statistics\": {\"great\": 561}}',76.1625,161729945,340282,NULL,'2021-05-09 01:45:16',1620524716,NULL),(1862997294,15836779,1,46016,1,1,1,'A',1,0.900143,230,589029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 27, \"great\": 588}, \"maximum_statistics\": {\"great\": 701}}',76.204,159563619,478798,NULL,'2021-03-10 19:18:31',1615403911,NULL),(1864473213,15836779,1,1863247,1,1,1,'A',1,0.901832,184,609042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 38, \"great\": 652}, \"maximum_statistics\": {\"great\": 764}}',76.4472,161873105,528444,NULL,'2021-05-13 03:52:24',1620877944,NULL),(1863078033,15836779,1,2226486,1,1,1,'B',1,0.835294,96,463331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 119}, \"maximum_statistics\": {\"great\": 170}}',76.8939,159564413,85500,NULL,'2021-03-10 19:45:21',1615405521,NULL),(1861846528,15836779,1,1703934,1,1,1,'B',1,0.899287,216,584472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 49, \"great\": 945}, \"maximum_statistics\": {\"great\": 1122}}',77.0781,157859771,764972,NULL,'2021-01-17 01:01:20',1610845280,NULL),(1865940102,15836779,1,2072161,1,1,1,'S',1,0.982906,351,802785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 339}, \"maximum_statistics\": {\"great\": 351}}',77.2824,164183659,303736,NULL,'2021-07-22 02:38:40',1626921520,NULL),(1861758578,15836779,1,62803,0,1,1,'A',1,0.934524,420,752703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 365}, \"maximum_statistics\": {\"great\": 420}}',77.3425,157777653,450280,NULL,'2021-01-14 05:38:29',1610602709,NULL),(1868746245,15836779,1,2663872,1,1,1,'S',1,0.977226,483,878536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 461, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 483}}',77.3778,168268171,514290,NULL,'2021-12-16 02:52:48',1639623168,NULL),(1866034457,15836779,1,1826134,1,1,1,'A',1,0.928868,339,206568,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 26, \"great\": 852}, \"maximum_statistics\": {\"great\": 963}}',77.4256,164215980,466218,NULL,'2021-07-23 03:36:56',1627011416,NULL),(1861253241,15836779,1,765459,1,1,1,'X',1,1,117,808493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 117}}',77.513,156899268,113020,NULL,'2020-12-16 02:54:35',1608087275,NULL),(1876467167,15836779,1,70090,1,1,1,'A',1,0.930314,274,729065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 253}, \"maximum_statistics\": {\"great\": 287}}',77.9391,179658472,338370,NULL,'2023-07-02 21:46:13',1688334373,NULL),(1863250388,15836779,1,46109,1,1,1,'B',1,0.860417,102,460960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 26, \"great\": 372}, \"maximum_statistics\": {\"great\": 480}}',78.2479,159953638,218988,NULL,'2021-03-21 20:38:53',1616359133,NULL),(1863077486,15836779,1,2222070,1,1,1,'B',1,0.818436,144,470053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 117}, \"maximum_statistics\": {\"great\": 179}}',78.3276,159564456,105830,NULL,'2021-03-10 19:46:53',1615405613,NULL),(1861384924,15836779,1,66398,1,1,1,'S',1,0.972093,430,861887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 406, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 430}}',78.3441,157092106,505290,NULL,'2020-12-22 01:43:06',1608601386,NULL),(1867016156,15836779,1,1826139,1,1,1,'S',1,0.970986,517,798538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 487, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 517}}',78.9174,165643300,574708,NULL,'2021-09-07 23:18:13',1631056693,NULL),(1870879900,15836779,1,1773171,1,1,1,'A',1,0.980989,676,790173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 760}, \"maximum_statistics\": {\"great\": 789}}',78.9319,171312590,686626,NULL,'2022-04-19 23:34:28',1650411268,NULL),(1861302312,15836779,1,2546550,1,1,1,'S',1,0.973765,324,761580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 307}, \"maximum_statistics\": {\"great\": 324}}',78.9453,157156070,304758,NULL,'2020-12-24 02:56:55',1608778615,NULL),(1870876161,15836779,1,1772048,0,1,1,'A',1,0.987013,427,893658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 603}, \"maximum_statistics\": {\"great\": 616}}',79.4208,171312838,635506,NULL,'2022-04-19 23:55:23',1650412523,NULL),(1861113889,15836779,1,169608,1,1,1,'S',1,0.973441,433,813777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 410}, \"maximum_statistics\": {\"great\": 433}}',79.7367,156727540,429072,NULL,'2020-12-10 16:19:53',1607617193,NULL),(1868497379,15836779,1,43423,1,1,1,'B',1,0.899668,209,567340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 34, \"great\": 516, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 603, \"legacy_combo_increase\": 4}}',79.8807,167961990,429164,NULL,'2021-12-04 03:31:48',1638588708,NULL),(1870874467,15836779,1,1772047,0,1,1,'A',1,0.946615,353,718014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 29, \"great\": 715}, \"maximum_statistics\": {\"great\": 768}}',80.0912,171312890,567504,NULL,'2022-04-20 00:00:13',1650412813,NULL),(1864384878,15836779,1,1773277,1,1,1,'S',1,0.992908,423,927343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 417, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 423}}',80.2605,161729773,500444,NULL,'2021-05-09 01:38:45',1620524325,NULL),(1865756172,15836779,1,1624381,1,1,1,'S',1,0.982244,704,903604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 679, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 704}}',80.7426,163709553,721042,NULL,'2021-07-07 08:49:11',1625647751,NULL),(1870028326,15836779,1,1576521,1,1,1,'X',1,1,253,854106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253}, \"maximum_statistics\": {\"great\": 253}}',80.8582,170284489,248544,NULL,'2022-03-06 17:22:33',1646587353,NULL),(1861765545,15836779,1,2421169,1,1,1,'A',1,0.913229,129,622689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 19, \"great\": 600}, \"maximum_statistics\": {\"great\": 703}}',81.0043,157778210,454300,NULL,'2021-01-14 06:20:05',1610605205,NULL),(1861766149,15836779,1,2421315,1,1,1,'S',1,0.987805,615,877487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 600}, \"maximum_statistics\": {\"great\": 615}}',81.0971,157777904,568250,NULL,'2021-01-14 05:55:23',1610603723,NULL),(1863744970,15836779,1,27053,1,1,1,'S',1,0.956386,321,786498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 293}, \"maximum_statistics\": {\"great\": 321}}',81.1246,160820101,319500,NULL,'2021-04-14 05:26:04',1618377964,NULL),(1866956971,15836779,1,2434829,1,1,1,'A',1,0.925332,335,193467,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 45, \"great\": 1133}, \"maximum_statistics\": {\"great\": 1279}}',81.1597,165642985,646761,NULL,'2021-09-07 22:58:09',1631055489,NULL),(1864167540,15836779,1,765459,1,1,1,'B',1,0.884615,117,584499,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 90}, \"maximum_statistics\": {\"great\": 117}}',81.347,161485203,99350,NULL,'2021-05-02 05:01:30',1619931690,NULL),(1864167524,15836779,1,765459,1,1,1,'S',1,0.991453,117,849096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 117}}',81.4225,161485085,117340,NULL,'2021-05-02 04:56:22',1619931382,NULL),(1862193143,15836779,1,1773873,1,1,1,'S',1,0.987118,621,908513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 605, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 621}}',81.7613,158483959,581574,NULL,'2021-02-06 03:39:03',1612582743,NULL),(1861298751,15836779,1,10819,0,1,1,'S',1,0.973282,393,846452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 372, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 393}}',82.0229,157092313,428290,NULL,'2020-12-22 01:54:49',1608602089,NULL),(1864371066,15836779,1,107229,1,1,1,'A',1,0.920981,326,715232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 317}, \"maximum_statistics\": {\"great\": 367}}',82.0779,161871864,334764,NULL,'2021-05-13 02:58:46',1620874726,NULL),(1862098511,15836779,1,136138,0,1,1,'A',1,0.912393,285,676479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 396}, \"maximum_statistics\": {\"great\": 468}}',82.1799,158351386,441232,NULL,'2021-02-02 02:54:15',1612234455,NULL),(1870828513,15836779,1,1657684,1,1,1,'A',1,0.903963,163,609374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 30, \"great\": 560}, \"maximum_statistics\": {\"great\": 656}}',82.3306,171312173,404860,NULL,'2022-04-19 23:05:03',1650409503,NULL),(1865923877,15836779,1,1951527,1,1,1,'A',1,0.907942,216,638393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 466}, \"maximum_statistics\": {\"great\": 554}}',82.5405,164183439,392830,NULL,'2021-07-22 02:26:53',1626920813,NULL),(1868552420,15836779,1,2134712,1,1,1,'A',1,0.93185,336,690217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 636}, \"maximum_statistics\": {\"great\": 719}}',82.5717,167962097,664726,NULL,'2021-12-04 03:36:12',1638588972,NULL),(1861766161,15836779,1,2421316,1,1,1,'A',1,0.962552,636,833641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 675}, \"maximum_statistics\": {\"great\": 721}}',82.9591,157778073,700460,NULL,'2021-01-14 06:09:56',1610604596,NULL),(1863049763,15836779,1,68427,1,1,1,'S',1,0.974468,235,814405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 223, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 235}}',83.0591,159647342,269090,NULL,'2021-03-13 03:59:35',1615607975,NULL),(1863741614,15836779,1,24745,1,1,1,'S',1,0.971125,329,843614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 310}, \"maximum_statistics\": {\"great\": 329}}',83.3636,160820261,334130,NULL,'2021-04-14 05:37:45',1618378665,NULL),(1865612381,15836779,1,1773875,1,1,1,'A',1,0.952351,580,777945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 716}, \"maximum_statistics\": {\"great\": 787}}',83.3962,163575802,774590,NULL,'2021-07-03 06:58:11',1625295491,NULL),(1870037415,15836779,1,1277275,1,1,1,'B',1,0.887399,169,536846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 301}, \"maximum_statistics\": {\"great\": 373}}',83.6359,170284574,252820,NULL,'2022-03-06 17:26:02',1646587562,NULL),(1865975752,15836779,1,2134714,1,1,1,'S',1,0.987903,496,856182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 484}, \"maximum_statistics\": {\"great\": 496}}',83.7192,164183095,496288,NULL,'2021-07-22 02:09:30',1626919770,NULL),(1862815010,15836779,1,1084371,1,1,1,'X',1,1,169,1014307,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 169}}',84.2517,159345183,141422,NULL,'2021-03-04 03:13:28',1614827608,NULL),(1862245771,15836779,1,155570,1,1,1,'B',1,0.879877,380,623560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 39, \"great\": 409}, \"maximum_statistics\": {\"great\": 487}}',84.6373,158481069,450050,NULL,'2021-02-06 01:15:48',1612574148,NULL),(1864372574,15836779,1,110175,0,1,1,'A',1,0.915152,303,654607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 419, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 495}}',84.8725,161872348,416110,NULL,'2021-05-13 03:19:17',1620875957,NULL),(1870852430,15836779,1,2022847,1,1,1,'S',1,0.987952,415,919692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 405}, \"maximum_statistics\": {\"great\": 415}}',85.0576,171313111,448276,NULL,'2022-04-20 00:17:10',1650413830,NULL),(1864548249,15836779,1,764003,1,1,1,'A',1,0.915612,213,691918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 204}, \"maximum_statistics\": {\"great\": 237}}',85.2384,161976086,210250,NULL,'2021-05-15 21:37:54',1621114674,NULL),(1863758583,15836779,1,137108,1,1,1,'S',1,0.976868,281,869547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 268, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 281}}',85.3369,160816984,317690,NULL,'2021-04-14 02:31:44',1618367504,NULL),(1868552429,15836779,1,2134713,1,1,1,'B',1,0.896273,344,591315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 23, \"great\": 661, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 805}}',85.4137,167962192,681368,NULL,'2021-12-04 03:40:15',1638589215,NULL),(1864448354,15836779,1,2223734,1,1,1,'A',1,0.908805,159,717548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 130}, \"maximum_statistics\": {\"great\": 159}}',85.9109,161728408,120130,NULL,'2021-05-09 00:38:12',1620520692,NULL),(1876415847,15836779,1,1760344,1,1,1,'S',1,0.971178,399,806427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 376}, \"maximum_statistics\": {\"great\": 399}}',86.1519,179657574,413270,NULL,'2023-07-02 20:27:53',1688329673,NULL),(1863262151,15836779,1,163284,1,1,1,'S',1,0.98368,337,871868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 326, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 337}}',86.2675,159982351,409890,NULL,'2021-03-22 17:32:57',1616434377,NULL),(1865560748,15836779,1,46115,1,1,1,'X',1,1,173,940837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 173}}',86.4561,163574129,178380,NULL,'2021-07-03 05:33:31',1625290411,NULL),(1862852564,15836779,1,110334,0,1,1,'A',1,0.941598,170,692957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 445}, \"maximum_statistics\": {\"great\": 488}}',88.1722,159413028,358574,NULL,'2021-03-06 05:44:02',1615009442,NULL),(1864409790,15836779,1,2158609,1,1,1,'S',1,0.993421,304,932323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 300}, \"maximum_statistics\": {\"great\": 304}}',88.2684,161871212,302620,NULL,'2021-05-13 02:29:38',1620872978,NULL),(1864589616,15836779,1,517646,1,1,1,'S',1,0.995798,595,854002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 590}, \"maximum_statistics\": {\"great\": 595}}',88.4855,161983817,558444,NULL,'2021-05-16 02:54:52',1621133692,NULL),(1862883967,15836779,1,151669,1,1,1,'S',1,0.995833,360,857674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 357, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 360}}',89.0113,159411882,355722,NULL,'2021-03-06 04:55:32',1615006532,NULL),(1867017670,15836779,1,2701388,1,1,1,'S',1,0.950652,537,805452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 484}, \"maximum_statistics\": {\"great\": 537}}',89.1045,165643869,536370,NULL,'2021-09-07 23:49:16',1631058556,NULL),(1862914292,15836779,1,59950,0,1,1,'B',1,0.89159,215,583668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 27, \"great\": 623}, \"maximum_statistics\": {\"great\": 761}}',89.4787,159540507,526542,NULL,'2021-03-10 02:41:55',1615344115,NULL),(1862265541,15836779,1,733755,1,1,1,'A',1,0.93038,156,204450,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 279}, \"maximum_statistics\": {\"great\": 316}}',89.4843,158450722,144185,NULL,'2021-02-05 04:22:45',1612498965,NULL),(1865537008,15836779,1,25722,1,1,1,'A',1,0.943249,396,721342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 460, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 511, \"legacy_combo_increase\": 1}}',90.0767,163575545,529060,NULL,'2021-07-03 06:45:54',1625294754,NULL),(1862100066,15836779,1,137111,1,1,1,'S',1,0.958477,289,834395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 265, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',90.2653,158218848,292820,NULL,'2021-01-29 01:01:39',1611882099,NULL),(1863232394,15836779,1,28896,1,1,1,'S',1,0.974684,237,881341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 237}}',90.2897,160034739,216300,NULL,'2021-03-24 04:42:03',1616560923,NULL),(1862299587,15836779,1,1084372,1,1,1,'S',1,0.977591,357,884020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 341}, \"maximum_statistics\": {\"great\": 357}}',90.3941,158452097,357140,NULL,'2021-02-05 05:47:46',1612504066,NULL),(1872346526,15836779,1,1656915,1,1,1,'S',1,0.978873,639,846025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 612, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 639}}',90.6453,173605590,680650,NULL,'2022-07-28 23:41:50',1659051710,NULL),(1864201605,15836779,1,206102,1,1,1,'B',1,0.853474,273,501612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 24, \"great\": 492}, \"maximum_statistics\": {\"great\": 662}}',90.762,161484255,515758,NULL,'2021-05-02 04:20:36',1619929236,NULL),(1864429145,15836779,1,2176966,1,1,1,'A',1,0.945349,405,797256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 386}, \"maximum_statistics\": {\"great\": 430}}',90.8541,161871310,397490,NULL,'2021-05-13 02:33:58',1620873238,NULL),(1863250664,15836779,1,46243,1,1,1,'A',1,0.922764,470,715838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 644, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 738}}',90.8575,160035571,674960,NULL,'2021-03-24 05:21:10',1616563270,NULL),(1869812064,15836779,1,59969,0,1,1,'A',1,0.974696,326,807607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 476}, \"maximum_statistics\": {\"great\": 494}}',91.354,169847743,476590,NULL,'2022-02-17 01:53:49',1645062829,NULL),(1863746192,15836779,1,28287,0,1,1,'S',1,0.974729,277,836569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 263}, \"maximum_statistics\": {\"great\": 277}}',91.6196,160820201,272900,NULL,'2021-04-14 05:33:31',1618378411,NULL),(1864403240,15836779,1,149066,1,1,1,'A',1,0.92987,287,669250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 334, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 385}}',91.8839,161728629,385160,NULL,'2021-05-09 00:49:00',1620521340,NULL),(1865929948,15836779,1,1657681,1,1,1,'S',1,0.988662,441,919828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 431, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 441}}',92.3179,164183579,461850,NULL,'2021-07-22 02:34:04',1626921244,NULL),(1862774530,15836779,1,743400,1,1,1,'S',1,0.980695,777,867109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 747, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 777}}',93.9608,159348892,797638,NULL,'2021-03-04 06:55:07',1614840907,NULL),(1871291830,15836779,1,150837,1,1,1,'A',1,0.913669,340,204906,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 21, \"great\": 1171}, \"maximum_statistics\": {\"great\": 1390}}',94.3778,172038475,698313,NULL,'2022-05-21 03:08:14',1653102494,NULL),(1860724039,15836779,1,169846,0,1,1,'S',1,0.962076,501,842481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 463, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 501}}',94.4915,156022029,529730,NULL,'2020-11-17 01:56:35',1605578195,NULL),(1868474334,15836779,1,1913099,1,1,1,'B',1,0.895322,280,607078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 35, \"great\": 711}, \"maximum_statistics\": {\"great\": 855}}',95.1008,167961776,643972,NULL,'2021-12-04 03:21:32',1638588092,NULL),(1864885026,15836779,1,105950,1,1,1,'B',1,0.898075,169,558640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 40, \"great\": 743, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 883}}',96.0845,162618188,570808,NULL,'2021-06-03 06:51:10',1622703070,NULL),(1862899727,15836779,1,743399,1,1,1,'A',1,0.927664,661,722388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 39, \"great\": 914, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1023}}',96.8143,159445615,1029658,NULL,'2021-03-07 03:49:44',1615088984,NULL),(1864569926,15836779,1,190951,1,1,1,'A',1,0.960805,269,752071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 442}, \"maximum_statistics\": {\"great\": 472}}',97.1486,161976420,452330,NULL,'2021-05-15 21:50:54',1621115454,NULL),(1863263324,15836779,1,164689,1,1,1,'A',1,0.943038,348,752476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 355, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 395}}',99.1302,159982274,417650,NULL,'2021-03-22 17:30:30',1616434230,NULL),(1864244755,15836779,1,10820,0,1,1,'S',1,0.973633,512,867886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 485}, \"maximum_statistics\": {\"great\": 512}}',102.223,161552605,541730,NULL,'2021-05-04 02:30:27',1620095427,NULL),(1865758669,15836779,1,1632044,1,1,1,'A',1,0.939931,272,711028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 785, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 874}}',102.486,163709430,705136,NULL,'2021-07-07 08:44:11',1625647451,NULL),(1863042386,15836779,1,61523,1,1,1,'A',1,0.917874,168,644967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 351}, \"maximum_statistics\": {\"great\": 414}}',102.586,159565558,309640,NULL,'2021-03-10 20:20:46',1615407646,NULL),(1869911128,15836779,1,1993054,1,1,1,'A',1,0.985207,577,883361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 660}, \"maximum_statistics\": {\"great\": 676}}',104.04,169978796,702830,NULL,'2022-02-22 03:45:18',1645501518,NULL),(1863179773,15836779,1,68955,1,1,1,'A',1,0.902667,343,621098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 375}}',105.354,159816347,352560,NULL,'2021-03-18 01:07:02',1616029622,NULL),(1863765745,15836779,1,46332,1,1,1,'A',1,0.944901,568,710677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 545, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 608}}',105.759,160819890,669346,NULL,'2021-04-14 05:13:26',1618377206,NULL),(1865561223,15836779,1,1473030,0,1,1,'A',1,0.949456,495,788851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 585, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 643}}',105.964,163575290,624512,NULL,'2021-07-03 06:32:47',1625293967,NULL),(1869970946,15836779,1,105952,1,1,1,'A',1,0.984326,619,864911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 619}, \"maximum_statistics\": {\"great\": 638}}',106.495,169979310,796272,NULL,'2022-02-22 04:18:34',1645503514,NULL),(1865992900,15836779,1,2169464,1,1,1,'S',1,0.995627,343,864539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 340, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 343}}',107.101,164182912,395080,NULL,'2021-07-22 02:00:42',1626919242,NULL),(1868767871,15836779,1,2896682,1,1,1,'A',1,0.948777,607,792840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 588}, \"maximum_statistics\": {\"great\": 654}}',110.032,168269129,639050,NULL,'2021-12-16 03:49:09',1639626549,NULL),(1869818325,15836779,1,615837,1,1,1,'A',1,0.985885,411,856002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 900}, \"maximum_statistics\": {\"great\": 921}}',110.406,169847259,814803,NULL,'2022-02-17 01:18:35',1645060715,NULL),(1869752690,15836779,1,363638,1,1,1,'A',1,0.949164,333,772033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 655, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 718}}',111.415,169847380,680982,NULL,'2022-02-17 01:27:29',1645061249,NULL),(1869803657,15836779,1,49538,1,1,1,'S',1,0.981788,302,859333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 291}, \"maximum_statistics\": {\"great\": 302}}',112.158,169847531,304110,NULL,'2022-02-17 01:39:11',1645061951,NULL),(1868358678,15836779,1,33394,1,1,1,'S',1,0.964835,455,791099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 423}, \"maximum_statistics\": {\"great\": 455, \"legacy_combo_increase\": 1}}',112.499,167806822,508270,NULL,'2021-11-27 21:11:05',1638047465,NULL),(1862733425,15836779,1,298372,0,1,1,'S',1,0.976654,514,884415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 490, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 514}}',112.52,159344029,580802,NULL,'2021-03-04 02:15:09',1614824109,NULL),(1865601237,15836779,1,66336,1,1,1,'S',1,0.968847,642,817487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 602, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 642, \"legacy_combo_increase\": 1}}',113.992,163575684,711090,NULL,'2021-07-03 06:52:27',1625295147,NULL),(1864366966,15836779,1,281593,1,1,1,'S',1,0.955414,471,811553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 429, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 471}}',117.776,161728300,506150,NULL,'2021-05-09 00:32:40',1620520360,NULL),(1865645605,15836779,1,107277,1,1,1,'A',1,0.967452,444,815855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 838, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 891}}',119.485,163708005,827580,NULL,'2021-07-07 07:33:28',1625643208,NULL),(1869972918,15836779,1,296682,1,1,1,'A',1,0.94,589,759805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 578}, \"maximum_statistics\": {\"great\": 650}}',120.425,169979987,705214,NULL,'2022-02-22 05:08:42',1645506522,NULL),(1868424194,15836779,1,1013629,1,1,1,'A',1,0.933842,203,731213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 345}, \"maximum_statistics\": {\"great\": 393}}',120.77,167805506,356192,NULL,'2021-11-27 20:16:16',1638044176,NULL),(1869928353,15836779,1,58205,1,1,1,'S',1,0.956683,404,787442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 369}, \"maximum_statistics\": {\"great\": 404}}',121.548,169978886,415300,NULL,'2022-02-22 03:50:19',1645501819,NULL),(1863764235,15836779,1,1773279,1,1,1,'S',1,0.977813,631,887996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 603}, \"maximum_statistics\": {\"great\": 631}}',125.032,160821123,744172,NULL,'2021-04-14 06:31:27',1618381887,NULL),(1864583382,15836779,1,1834680,1,1,1,'S',1,0.982524,515,849011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 497}, \"maximum_statistics\": {\"great\": 515}}',128.667,161976498,548350,NULL,'2021-05-15 21:53:46',1621115626,NULL),(1869963426,15836779,1,273573,1,1,1,'S',1,0.978807,637,882309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 610, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 637}}',137.649,169979881,752470,NULL,'2022-02-22 05:00:10',1645506010,NULL),(1878069285,15843206,1,2056284,0,1,1,'C',1,0.798507,52,350926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 40, \"great\": 280, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 402}}',22.8557,182053052,173200,NULL,'2023-12-20 02:27:54',1703039274,NULL),(1878114086,15843206,1,2509131,0,1,1,'S',1,0.952586,116,798712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 105, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 116}}',25.8123,182053075,91667,NULL,'2023-12-20 02:31:12',1703039472,NULL),(1878251730,15843206,1,735791,0,1,1,'B',1,0.85687,53,445193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 203, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 262}}',29.2789,182053110,107580,NULL,'2023-12-20 02:35:17',1703039717,NULL),(1878219850,15843206,1,1628028,0,1,1,'A',1,0.914948,71,599279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 167, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 194}}',32.3039,182053097,112502,NULL,'2023-12-20 02:33:14',1703039594,NULL),(1855314631,15844453,1,1442771,0,1,1,'C',1,0.734375,28,360286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 54}, \"maximum_statistics\": {\"great\": 96}}',8.59091,147895446,103027,NULL,'2019-12-29 04:47:20',1577594840,NULL),(1855537378,15844453,1,1483523,1,1,1,'C',1,0.759036,41,499492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 50}, \"maximum_statistics\": {\"great\": 83}}',10.347,148225995,144234,NULL,'2020-01-18 18:42:20',1579372940,NULL),(1861683813,15844453,1,2162596,0,1,1,'A',1,0.9,95,610111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 76}, \"maximum_statistics\": {\"great\": 95}}',17.9401,157715456,59954,NULL,'2021-01-11 22:20:00',1610403600,NULL),(1861687988,15844453,1,2468578,1,1,1,'B',1,0.842308,79,398793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 98}, \"maximum_statistics\": {\"great\": 130}}',18.7459,157736600,54316,NULL,'2021-01-12 17:27:18',1610472438,NULL),(1861689801,15844453,1,2162598,0,1,1,'B',1,0.831169,46,402293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 111}, \"maximum_statistics\": {\"great\": 154}}',19.5825,157736654,62960,NULL,'2021-01-12 17:29:20',1610472560,NULL),(1855626824,15844453,1,2268506,1,1,1,'A',1,0.945455,55,813954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 49}, \"maximum_statistics\": {\"great\": 55}}',23.8673,148279788,23120,NULL,'2020-01-22 03:32:18',1579663938,NULL),(1856674689,15844453,1,2027872,1,1,1,'A',1,0.9375,120,700620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 105}, \"maximum_statistics\": {\"great\": 120}}',26.4762,149844827,79050,NULL,'2020-04-06 02:49:26',1586141366,NULL),(1855775011,15844453,1,2133075,1,1,1,'A',1,0.910714,84,726095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 69}, \"maximum_statistics\": {\"great\": 84}}',27.2782,148339070,44990,NULL,'2020-01-25 19:33:07',1579980787,NULL),(3344666343,15844453,1,1216944,1,1,1,'B',1,0.857466,64,444813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 24, \"great\": 340}, \"maximum_statistics\": {\"great\": 442}}',28.4839,185051084,167092,NULL,'2024-08-16 03:24:47',1723778687,NULL),(1856650459,15844453,1,1892774,1,1,1,'S',1,0.961765,170,814707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 157}, \"maximum_statistics\": {\"great\": 170}}',33.3211,149844728,132314,NULL,'2020-04-06 02:44:42',1586141082,NULL),(3344639750,15844453,1,1676331,0,1,1,'A',1,0.926778,88,612735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 206}, \"maximum_statistics\": {\"great\": 239}}',37.3837,185051007,124751,NULL,'2024-08-16 03:16:21',1723778181,NULL),(1860119565,15865936,1,1649207,0,1,1,'B',1,0.802288,82,367907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 24, \"great\": 209}, \"maximum_statistics\": {\"great\": 306}}',33.3138,155193961,117848,NULL,'2020-10-16 15:41:04',1602862864,NULL),(1859565427,15865936,1,1681198,1,1,1,'B',1,0.880882,117,530617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 271, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 340}}',33.5871,154264910,195888,NULL,'2020-09-11 03:43:52',1599795832,NULL),(1864226475,15865936,1,1681202,1,1,1,'C',1,0.783704,113,356765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 33, \"great\": 416, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 675}}',44.4052,161488243,310984,NULL,'2021-05-02 07:26:31',1619940391,NULL),(1855494960,15865936,1,779320,0,1,1,'B',1,0.889831,159,616720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 232, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 295}}',46.48,147984973,248934,NULL,'2020-01-03 13:01:23',1578056483,NULL),(1877739232,15865936,1,779319,0,1,1,'B',1,0.813657,86,402456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 25, \"great\": 296, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 432}}',46.5168,181471828,199694,NULL,'2023-11-05 05:25:32',1699161932,NULL),(1876893370,15865936,1,409133,0,1,1,'C',1,0.786223,180,419093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 8, \"great\": 249, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 421}}',49.8403,180279068,288078,NULL,'2023-08-12 01:03:58',1691802238,NULL),(1855479146,15865936,1,318560,0,1,1,'B',1,0.83563,231,486532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 10, \"great\": 351, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',50.19,148015120,364160,NULL,'2020-01-05 04:55:52',1578200152,NULL),(1855453970,15865936,1,1500552,1,1,1,'S',1,0.970149,201,866235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 189, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 201}}',56.3238,148002394,236670,NULL,'2020-01-04 12:54:48',1578142488,NULL),(1857623350,15865936,1,1681197,1,1,1,'B',1,0.861364,339,578019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 3, \"great\": 321, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 440}}',56.7365,151429868,435152,NULL,'2020-05-28 04:39:04',1590640744,NULL),(1855434240,15865936,1,1331019,1,1,1,'A',1,0.909091,297,725161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 243, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 297}}',68.2178,148002467,354250,NULL,'2020-01-04 13:00:06',1578142806,NULL),(1855831364,15865936,1,1681199,1,1,1,'B',1,0.81227,152,421939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 40, \"great\": 549, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 815}}',70.2507,148610885,447484,NULL,'2020-02-10 08:49:07',1581324547,NULL),(1855354292,15865936,1,284038,0,1,1,'B',1,0.814947,95,389736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 54, \"great\": 585, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 843}}',71.8843,147894572,354510,NULL,'2019-12-29 03:20:53',1577589653,NULL),(1855393088,15865936,1,361159,0,1,1,'C',1,0.781888,191,366822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 45, \"great\": 487, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 784}}',73.5004,147894176,409160,NULL,'2019-12-29 02:47:41',1577587661,NULL),(1864153739,15865936,1,361158,0,1,1,'B',1,0.884409,317,594654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 10, \"great\": 439, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 558}}',75.4002,161488288,455136,NULL,'2021-05-02 07:28:49',1619940529,NULL),(1864358947,15865936,1,961398,0,1,1,'A',1,0.917476,228,672612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 349}, \"maximum_statistics\": {\"great\": 412}}',77.3903,161562876,324538,NULL,'2021-05-04 11:26:06',1620127566,NULL),(1855607260,15865936,1,161053,0,1,1,'B',1,0.844105,208,475516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 287, \"miss\": 76, \"great\": 1045, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1408}}',83.2186,148173155,801590,NULL,'2020-01-15 11:45:01',1579088701,NULL),(1857549565,15865936,1,409134,0,1,1,'B',1,0.85289,138,497104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 24, \"great\": 427, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 571}}',83.5132,151073886,358528,NULL,'2020-05-16 03:23:58',1589599438,NULL),(1855433335,15865936,1,1329918,1,1,1,'B',1,0.868664,225,563432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 8, \"great\": 328, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 434}}',86.749,148002549,357950,NULL,'2020-01-04 13:05:38',1578143138,NULL),(1857474570,15865936,1,263682,0,1,1,'A',1,0.90331,271,673133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 3, \"great\": 466, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',88.6853,151165024,550382,NULL,'2020-05-19 04:03:00',1589860980,NULL),(1855436525,15865936,1,250578,0,1,1,'A',1,0.925366,688,714678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 4, \"great\": 876, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1025}}',90.2339,148002446,910619,NULL,'2020-01-04 12:58:25',1578142705,NULL),(1855886451,15865936,1,1865360,1,1,1,'A',1,0.93609,798,780560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"great\": 696, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 798}}',92.5304,148640739,930630,NULL,'2020-02-12 02:07:53',1581473273,NULL),(1855464041,15865936,1,1864987,1,1,1,'B',1,0.844455,363,522916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 293, \"miss\": 19, \"great\": 752, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1064}}',95.003,148048523,835124,NULL,'2020-01-07 10:18:54',1578392334,NULL),(1878396516,15865936,1,2563726,0,1,1,'B',1,0.897293,240,610645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 12, \"great\": 511, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 628}}',105.02,182281124,511710,NULL,'2024-01-06 05:08:08',1704517688,NULL),(1855475562,15865936,1,161275,0,1,1,'B',1,0.858724,234,543230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 376, \"miss\": 29, \"great\": 1131, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1536}}',108.577,147966968,1218248,NULL,'2020-01-02 11:05:09',1577963109,NULL),(1877727643,15865936,1,1641872,1,1,1,'A',1,0.902523,210,669589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 355, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 436}}',119.504,181498794,379838,NULL,'2023-11-07 06:40:15',1699339215,NULL),(1855719500,15865936,1,160839,0,1,1,'A',1,0.909511,259,654229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 15, \"great\": 902, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1083}}',155.9,148311213,822260,NULL,'2020-01-24 05:45:27',1579844727,NULL),(1855446008,15865936,1,263683,0,1,1,'A',1,0.90708,314,632541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 19, \"great\": 755, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 904}}',157.699,148012211,647806,NULL,'2020-01-05 00:48:59',1578185339,NULL),(1855436637,15865936,1,250579,0,1,1,'B',1,0.899644,362,647006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 14, \"great\": 1137, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1405}}',174.694,147985120,1180940,NULL,'2020-01-03 13:08:45',1578056925,NULL),(1877268342,15872038,1,355146,1,1,1,'A',1,0.925606,214,655253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 45, \"great\": 1029, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1156}}',NULL,180713051,831438,NULL,'2023-09-10 05:22:12',1694323332,NULL),(1859368690,15872038,1,463383,0,1,1,'A',1,0.973146,177,793494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 377, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 391}}',NULL,154011519,296550,NULL,'2020-08-31 20:51:17',1598907077,NULL),(1869089119,15872038,1,801372,1,1,1,'A',1,0.931973,70,667750,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 133, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 147}}',NULL,168679334,77274,NULL,'2021-12-31 21:45:43',1640987143,NULL),(1859495896,15872038,1,801372,1,1,1,'S',1,0.996599,147,948794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 146, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 147}}',NULL,154114883,141490,NULL,'2020-09-05 02:44:53',1599273893,NULL),(3694019967,15872038,1,1336613,1,1,1,'B',1,0.885567,245,673389,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.23}}], \"statistics\": {\"ok\": 43, \"miss\": 34, \"great\": 408, \"ignore_miss\": 5, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 485, \"large_bonus\": 36}, \"total_score_without_mods\": 647489}',NULL,NULL,0,'2024-10-17 01:00:23','2024-10-17 01:01:35',1729126895,7739),(3697541951,15872038,1,2951489,1,1,1,'A',1,0.90303,189,692972,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.1}}], \"statistics\": {\"ok\": 116, \"miss\": 70, \"great\": 1134, \"ignore_hit\": 4, \"ignore_miss\": 16, \"large_bonus\": 59, \"small_bonus\": 52}, \"maximum_statistics\": {\"great\": 1320, \"ignore_hit\": 4, \"large_bonus\": 67, \"small_bonus\": 60}, \"total_score_without_mods\": 679384}',NULL,NULL,0,'2024-10-17 17:59:25','2024-10-17 18:03:16',1729188196,7739),(1857727143,15872038,1,2338611,0,1,1,'C',1,0.792308,35,378599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 39, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 65}}',10.6129,151496631,34555,NULL,'2020-05-30 10:29:08',1590834548,NULL),(1859287664,15872038,1,1765973,0,1,1,'A',1,0.940476,42,799630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 37}, \"maximum_statistics\": {\"great\": 42}}',16.5506,154011785,15882,NULL,'2020-08-31 21:08:15',1598908095,NULL),(1859288059,15872038,1,1765974,0,1,1,'S',1,0.984375,32,920316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 31}, \"maximum_statistics\": {\"great\": 32}}',17.2201,154011775,11754,NULL,'2020-08-31 21:07:18',1598908038,NULL),(1857722680,15872038,1,1845428,0,1,1,'A',1,0.925532,40,672916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 47}}',19.25,151496653,19846,NULL,'2020-05-30 10:30:12',1590834612,NULL),(1862944778,15872038,1,85680,1,1,1,'B',1,0.834081,47,445140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 28, \"great\": 177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 223}}',30.0579,159478199,139604,NULL,'2021-03-08 03:02:43',1615172563,NULL),(1877235968,15872038,1,697267,1,1,1,'C',1,0.75,64,295562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 36, \"great\": 128, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 184}}',30.5037,180663384,62480,NULL,'2023-09-07 02:42:49',1694054569,NULL),(1859478921,15872038,1,84257,1,1,1,'S',1,0.987288,118,806755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 115, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 118}}',30.9793,154062792,94238,NULL,'2020-09-02 23:33:54',1599089634,NULL),(1859300154,15872038,1,46803,0,1,1,'S',1,0.972222,126,821539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 119}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',31.2255,154011475,110492,NULL,'2020-08-31 20:47:27',1598906847,NULL),(1859340504,15872038,1,2056288,0,1,1,'A',1,0.940239,49,634156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 227, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 251}}',31.7264,153995663,148153,NULL,'2020-08-31 07:00:04',1598857204,NULL),(1864752382,15872038,1,98159,0,1,1,'B',1,0.8,66,357179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 51, \"great\": 240, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 315}}',32.4718,162297561,120486,NULL,'2021-05-24 21:57:48',1621893468,NULL),(1877097181,15872038,1,2864255,1,1,1,'C',1,0.763274,87,340958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 42, \"great\": 161, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 226}}',32.5487,180649911,106236,NULL,'2023-09-06 02:50:04',1693968604,NULL),(1877264102,15872038,1,1943865,1,1,1,'C',1,0.788344,42,336043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 22, \"great\": 116, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 163}}',33.1071,180663786,58580,NULL,'2023-09-07 03:42:05',1694058125,NULL),(1859291637,15872038,1,1432876,1,1,1,'A',1,0.969697,113,795346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 125, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 132, \"legacy_combo_increase\": 2}}',33.9791,154011413,131512,NULL,'2020-08-31 20:44:09',1598906649,NULL),(1859447914,15872038,1,1244015,1,1,1,'S',1,0.97973,74,837733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 71, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 74}}',34.0782,154041240,63240,NULL,'2020-09-02 02:38:13',1599014293,NULL),(1859327243,15872038,1,964184,1,1,1,'A',1,0.95339,100,751707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 110, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 118}}',34.1453,154012612,86970,NULL,'2020-08-31 21:57:04',1598911024,NULL),(1869091943,15872038,1,380236,1,1,1,'B',1,0.827645,61,423549,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 29, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 293}}',34.4817,168708579,109842,NULL,'2022-01-02 02:44:54',1641091494,NULL),(1864796306,15872038,1,404295,0,1,1,'B',1,0.835088,60,409818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 35, \"great\": 226, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 285}}',35.0521,162396412,108548,NULL,'2021-05-27 19:24:51',1622143491,NULL),(1864805302,15872038,1,434138,0,1,1,'B',1,0.833333,67,403688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 39, \"great\": 291, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 378}}',35.2429,162396896,145834,NULL,'2021-05-27 19:40:34',1622144434,NULL),(1859243407,15872038,1,796254,1,1,1,'A',1,0.934426,59,619989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 165, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 183}}',35.3046,154011369,87142,NULL,'2020-08-31 20:41:42',1598906502,NULL),(1859244067,15872038,1,1687467,0,1,1,'S',1,0.966667,45,795869,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 42}, \"maximum_statistics\": {\"great\": 45}}',35.3311,154011831,28574,NULL,'2020-08-31 21:11:15',1598908275,NULL),(1859292127,15872038,1,1164211,0,1,1,'B',1,0.893617,54,613097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 80, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 94}}',35.4388,154011892,46391,NULL,'2020-08-31 21:14:50',1598908490,NULL),(1859429958,15872038,1,1205930,0,1,1,'B',1,0.842857,106,516299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 16, \"great\": 112, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 140}}',35.6184,154140641,115342,NULL,'2020-09-06 01:29:05',1599355745,NULL),(1869015291,15872038,1,930215,0,1,1,'B',1,0.850575,75,460189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 138, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 174}}',35.6864,168678943,89506,NULL,'2021-12-31 21:23:29',1640985809,NULL),(1877213057,15872038,1,2332504,1,1,1,'B',1,0.800505,98,384134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 31, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198}}',36.6033,180663424,82900,NULL,'2023-09-07 02:48:08',1694054888,NULL),(1859317316,15872038,1,1228199,0,1,1,'S',1,0.955882,34,786164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 31, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 34}}',36.6884,154011863,21610,NULL,'2020-08-31 21:13:26',1598908406,NULL),(1869087389,15872038,1,797332,0,1,1,'B',1,0.866864,128,530801,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 269, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 338}}',36.8072,168679379,226971,NULL,'2021-12-31 21:48:21',1640987301,NULL),(1859252562,15872038,1,254876,1,1,1,'S',1,0.986842,114,868170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 114}}',36.8125,154012370,96950,NULL,'2020-08-31 21:43:49',1598910229,NULL),(1857708340,15872038,1,468990,0,1,1,'A',1,0.942568,104,715353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 136, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 148}}',37.4509,151499276,107418,NULL,'2020-05-30 12:29:46',1590841786,NULL),(1868521678,15872038,1,219982,0,1,1,'B',1,0.858195,110,503106,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 34, \"great\": 423, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 543}}',37.484,167862868,258994,NULL,'2021-11-30 02:43:44',1638240224,NULL),(1859263933,15872038,1,1720899,0,1,1,'B',1,0.869048,52,559348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 68}, \"maximum_statistics\": {\"great\": 84}}',37.9569,154012091,39718,NULL,'2020-08-31 21:28:07',1598909287,NULL),(1859378975,15872038,1,104687,0,1,1,'B',1,0.865079,52,467685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 204, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 252}}',38.3467,154193575,106646,NULL,'2020-09-08 04:50:11',1599540611,NULL),(1877232797,15872038,1,2370371,1,1,1,'B',1,0.822957,86,410256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 34, \"great\": 200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 257}}',38.4219,180676306,107058,NULL,'2023-09-08 00:37:04',1694133424,NULL),(1859407465,15872038,1,1845427,1,1,1,'S',1,0.986486,74,921046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 74}}',38.4585,154041578,40580,NULL,'2020-09-02 02:57:49',1599015469,NULL),(2552283968,15872038,1,433171,0,1,1,'B',1,0.814748,73,383418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 49, \"great\": 399}, \"maximum_statistics\": {\"great\": 556}}',38.4963,183258666,217370,NULL,'2024-03-23 07:25:25',1711178725,NULL),(1870292777,15872038,1,168746,1,1,1,'B',1,0.811441,85,389953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 77, \"great\": 371, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 472}}',38.6306,170497622,201828,NULL,'2022-03-16 03:50:04',1647402604,NULL),(1877522674,15872038,1,431691,0,1,1,'C',1,0.789579,147,374995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 76, \"great\": 365, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 499}}',38.854,181066866,256080,NULL,'2023-10-05 05:34:23',1696484063,NULL),(1877083028,15872038,1,3228393,1,1,1,'B',1,0.814706,47,376944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 38, \"great\": 252}, \"maximum_statistics\": {\"great\": 340}}',38.9848,180649924,118662,NULL,'2023-09-06 02:52:16',1693968736,NULL),(1859353026,15872038,1,778187,0,1,1,'A',1,0.931429,80,620143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 156, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 175}}',39.6025,154011547,94948,NULL,'2020-08-31 20:53:39',1598907219,NULL),(1859412265,15872038,1,41134,1,1,1,'A',1,0.931481,188,703759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 234, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 270}}',39.6104,154041003,215569,NULL,'2020-09-02 02:24:43',1599013483,NULL),(1859253922,15872038,1,506474,0,1,1,'A',1,0.954829,119,702411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 12, \"great\": 304, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 321}}',40.1035,154011692,210692,NULL,'2020-08-31 21:02:54',1598907774,NULL),(1859287674,15872038,1,1765973,1,1,1,'S',1,0.988095,42,1020088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 42}}',40.483,154011820,17278,NULL,'2020-08-31 21:10:00',1598908200,NULL),(1859453452,15872038,1,1774604,0,1,1,'A',1,0.971347,83,723638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 333, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',40.5067,154040345,195722,NULL,'2020-09-02 01:46:58',1599011218,NULL),(1859263811,15872038,1,1720898,0,1,1,'S',1,0.952381,63,788728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 57}, \"maximum_statistics\": {\"great\": 63}}',41.8829,154012053,40176,NULL,'2020-08-31 21:25:30',1598909130,NULL),(1877201238,15872038,1,587271,0,1,1,'B',1,0.809795,61,365312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 66, \"great\": 338, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 439}}',42.0288,180692770,159662,NULL,'2023-09-09 01:08:09',1694221689,NULL),(1859440106,15872038,1,392097,0,1,1,'A',1,0.932234,117,684736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 248}, \"maximum_statistics\": {\"great\": 273}}',42.2477,154064436,182254,NULL,'2020-09-03 01:35:51',1599096951,NULL),(1859369842,15872038,1,2409646,1,1,1,'S',1,0.9875,80,834109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 78, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 80}}',42.2564,154041409,94580,NULL,'2020-09-02 02:48:06',1599014886,NULL),(1877381768,15872038,1,301251,0,1,1,'B',1,0.829885,121,435167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 52, \"great\": 339, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 435}}',42.8212,180841239,229950,NULL,'2023-09-18 16:53:36',1695056016,NULL),(1859486889,15872038,1,91569,1,1,1,'S',1,0.964088,181,793897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 168, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 1}}',42.8836,154090528,190105,NULL,'2020-09-04 04:08:36',1599192516,NULL),(1857706056,15872038,1,1834682,1,1,1,'A',1,0.980952,179,869905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 203, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 210}}',43.6,151496962,173288,NULL,'2020-05-30 10:46:06',1590835566,NULL),(2517328327,15872038,1,3129923,1,1,1,'B',1,0.817778,90,405207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 29, \"great\": 172}, \"maximum_statistics\": {\"great\": 225}}',44.4293,183177706,92412,NULL,'2024-03-16 17:26:53',1710610013,NULL),(1869474450,15872038,1,110847,0,1,1,'B',1,0.827715,46,389356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 41, \"great\": 216}, \"maximum_statistics\": {\"great\": 267}}',44.5493,169171908,85418,NULL,'2022-01-21 01:58:02',1642730282,NULL),(1864833126,15872038,1,1662077,1,1,1,'A',1,0.936709,158,782529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 138, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 158}}',44.6134,162396523,144780,NULL,'2021-05-27 19:28:15',1622143695,NULL),(1869480497,15872038,1,120348,0,1,1,'B',1,0.842412,115,462990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 37, \"great\": 213}, \"maximum_statistics\": {\"great\": 257}}',44.6962,169330038,120956,NULL,'2022-01-27 03:31:46',1643254306,NULL),(1859478529,15872038,1,83832,1,1,1,'A',1,0.941441,222,783228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 196, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',44.857,154085005,304836,NULL,'2020-09-03 21:43:12',1599169392,NULL),(1869023026,15872038,1,2508910,1,1,1,'B',1,0.899782,65,571817,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 33, \"great\": 400, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 459}}',44.9416,168679224,205318,NULL,'2021-12-31 21:39:00',1640986740,NULL),(1877146373,15872038,1,993748,0,1,1,'B',1,0.858333,65,450294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 45, \"great\": 389, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 480}}',45.2108,180645973,202784,NULL,'2023-09-05 18:56:07',1693940167,NULL),(1859401846,15872038,1,1129307,0,1,1,'A',1,0.923432,107,593318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 30, \"great\": 489, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 542}}',45.7953,154041730,257270,NULL,'2020-09-02 03:06:16',1599015976,NULL),(1862901897,15872038,1,46804,0,1,1,'A',1,0.918103,102,624760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 203, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',46.1512,159541112,145096,NULL,'2021-03-10 03:17:19',1615346239,NULL),(1877049421,15872038,1,1832116,0,1,1,'B',1,0.858006,87,471360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 35, \"great\": 272, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 331}}',46.2032,180650230,151266,NULL,'2023-09-06 03:28:19',1693970899,NULL),(1877238709,15872038,1,711103,0,1,1,'B',1,0.852357,135,465295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 45, \"great\": 329, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 403}}',46.2092,180663331,193228,NULL,'2023-09-07 02:37:04',1694054224,NULL),(1868500386,15872038,1,903292,0,1,1,'A',1,0.904717,126,609826,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 455, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 530}}',46.5204,167862544,342664,NULL,'2021-11-30 02:26:14',1638239174,NULL),(1864774690,15872038,1,2508910,1,1,1,'A',1,0.91939,91,593326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 28, \"great\": 413, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 459}}',46.6035,162297176,225954,NULL,'2021-05-24 21:42:05',1621892525,NULL),(1864833357,15872038,1,206519,0,1,1,'A',1,0.949791,280,730419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 17, \"great\": 447, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 478}}',46.6237,162297043,430863,NULL,'2021-05-24 21:37:08',1621892228,NULL),(1877269762,15872038,1,1707111,1,1,1,'B',1,0.853982,100,463991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 33, \"great\": 273, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 339}}',46.6276,180675018,154964,NULL,'2023-09-07 21:59:19',1694123959,NULL),(1877276421,15872038,1,2502527,1,1,1,'B',1,0.836283,119,453666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 39, \"great\": 267}, \"maximum_statistics\": {\"great\": 339}}',46.6877,180831985,163038,NULL,'2023-09-18 00:32:17',1694997137,NULL),(1869075005,15872038,1,102550,0,1,1,'A',1,0.903904,56,539283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 24, \"great\": 293}, \"maximum_statistics\": {\"great\": 333}}',47.1207,168686978,131448,NULL,'2022-01-01 05:54:35',1641016475,NULL),(1869042937,15872038,1,235750,0,1,1,'B',1,0.867585,237,541535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 48, \"great\": 395, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 472}}',47.1497,168702069,330868,NULL,'2022-01-01 20:30:10',1641069010,NULL),(1864819724,15872038,1,183487,0,1,1,'B',1,0.889262,87,536161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 23, \"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',47.1913,162297838,146240,NULL,'2021-05-24 22:08:58',1621894138,NULL),(1859280169,15872038,1,1129306,0,1,1,'A',1,0.991135,154,844730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 279, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 282}}',47.6113,154012236,201845,NULL,'2020-08-31 21:35:50',1598909750,NULL),(1877256694,15872038,1,3208518,1,1,1,'B',1,0.820285,204,437879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 59, \"great\": 419, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 562}}',47.674,180831602,339564,NULL,'2023-09-17 23:42:01',1694994121,NULL),(1864855506,15872038,1,1506075,0,1,1,'B',1,0.889313,154,575308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 22, \"great\": 226, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 262}}',47.7423,162397023,191228,NULL,'2021-05-27 19:44:41',1622144681,NULL),(1859303339,15872038,1,2338611,0,1,1,'S',1,0.984615,65,829316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 63, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 65}}',47.9809,154011840,42351,NULL,'2020-08-31 21:12:05',1598908325,NULL),(1859639207,15872038,1,774490,1,1,1,'A',1,0.978836,111,812400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 182, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 189}}',48.0519,154624893,165508,NULL,'2020-09-24 22:36:11',1600986971,NULL),(1859452996,15872038,1,2102657,1,1,1,'A',1,0.958333,119,743560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 190, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 204}}',48.2766,154111006,149930,NULL,'2020-09-04 22:28:25',1599258505,NULL),(1859404714,15872038,1,1138495,1,1,1,'A',1,0.968037,147,780409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 209, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',48.3902,154040577,162913,NULL,'2020-09-02 01:59:55',1599011995,NULL),(1859430991,15872038,1,364947,1,1,1,'A',1,0.972803,171,786805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 227}, \"maximum_statistics\": {\"great\": 239}}',48.5368,154060108,180330,NULL,'2020-09-02 20:48:02',1599079682,NULL),(1877418939,15872038,1,3955885,1,1,1,'B',1,0.842508,81,434500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 36, \"great\": 260, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 327}}',48.8533,180843061,145504,NULL,'2023-09-18 19:27:09',1695065229,NULL),(1859476013,15872038,1,2125102,0,1,1,'A',1,0.943182,78,648487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 406, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 440}}',49.0042,154064393,252316,NULL,'2020-09-03 01:33:17',1599096797,NULL),(1859470461,15872038,1,460777,0,1,1,'A',1,0.949123,91,670763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 265, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 285}}',49.3206,154041553,170251,NULL,'2020-09-02 02:56:11',1599015371,NULL),(1869041827,15872038,1,66519,1,1,1,'B',1,0.864964,165,512013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 45, \"great\": 345, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 411}}',50.0341,168701383,249064,NULL,'2022-01-01 19:53:41',1641066821,NULL),(1859369754,15872038,1,1349028,0,1,1,'A',1,0.960145,56,700003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 131, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 138}}',50.3083,154111849,83260,NULL,'2020-09-04 23:19:47',1599261587,NULL),(1870487356,15872038,1,2642983,1,1,1,'B',1,0.859615,93,474701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 28, \"great\": 215, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 260}}',50.4441,170753241,114632,NULL,'2022-03-26 19:25:46',1648322746,NULL),(1862847818,15872038,1,276699,0,1,1,'A',1,0.964373,194,743784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 382, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 407}}',50.7807,159478087,291664,NULL,'2021-03-08 02:57:41',1615172261,NULL),(1877269223,15872038,1,1331655,1,1,1,'B',1,0.872881,205,551104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 39, \"great\": 347, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 413}}',50.8789,180672811,293506,NULL,'2023-09-07 18:30:56',1694111456,NULL),(1877375096,15872038,1,2786454,1,1,1,'B',1,0.846966,43,417758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 44, \"great\": 307}, \"maximum_statistics\": {\"great\": 379}}',51.3943,180869521,123300,NULL,'2023-09-20 19:27:36',1695238056,NULL),(1868473650,15872038,1,1772048,0,1,1,'A',1,0.917208,250,681767,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 534, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 616}}',51.6972,167862967,439522,NULL,'2021-11-30 02:47:58',1638240478,NULL),(1859493530,15872038,1,779320,0,1,1,'A',1,0.927119,165,657256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 266, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 295}}',51.7276,154142237,215366,NULL,'2020-09-06 03:06:19',1599361579,NULL),(1877490054,15872038,1,77979,1,1,1,'B',1,0.835135,72,424533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 55, \"great\": 427}, \"maximum_statistics\": {\"great\": 555}}',51.7758,181054064,242188,NULL,'2023-10-04 07:01:24',1696402884,NULL),(1869281220,15872038,1,930216,1,1,1,'B',1,0.872247,66,497836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 23, \"great\": 192, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 227}}',51.924,169047896,116578,NULL,'2022-01-15 20:28:38',1642278518,NULL),(1859486666,15872038,1,1331036,1,1,1,'S',1,0.996154,130,925892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 129, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 130}}',52.2595,154040386,152700,NULL,'2020-09-02 01:49:37',1599011377,NULL),(1869344155,15872038,1,115259,1,1,1,'B',1,0.866592,102,482845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 46, \"great\": 373, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 446}}',52.2911,169053815,196796,NULL,'2022-01-16 01:34:06',1642296846,NULL),(1877212199,15872038,1,1098217,1,1,1,'B',1,0.877593,80,526623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 22, \"great\": 204, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 241}}',52.3378,180664206,121074,NULL,'2023-09-07 04:39:18',1694061558,NULL),(1869135108,15872038,1,167748,0,1,1,'B',1,0.865922,189,505884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 55, \"great\": 448, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 537}}',52.3997,168878534,288372,NULL,'2022-01-08 21:35:19',1641677719,NULL),(1877126713,15872038,1,2962561,1,1,1,'B',1,0.869118,153,497260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 85, \"great\": 838, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1020}}',52.4347,180645765,577000,NULL,'2023-09-05 18:36:00',1693938960,NULL),(1877188168,15872038,1,2960564,1,1,1,'B',1,0.888095,100,547649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 178, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 210}}',52.6947,180664271,117016,NULL,'2023-09-07 04:50:16',1694062216,NULL),(1869013716,15872038,1,1331019,0,1,1,'B',1,0.892256,179,588943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 247, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 297}}',52.8826,168701505,231270,NULL,'2022-01-01 20:00:49',1641067249,NULL),(1877534782,15872038,1,2347225,1,1,1,'B',1,0.851598,92,462738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 22, \"great\": 176}, \"maximum_statistics\": {\"great\": 219}}',53.0005,181040019,93384,NULL,'2023-10-03 03:07:57',1696302477,NULL),(1869056404,15872038,1,78094,0,1,1,'B',1,0.895189,149,578680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 24, \"great\": 254, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 291}}',53.039,168778749,184766,NULL,'2022-01-04 23:07:09',1641337629,NULL),(1864840557,15872038,1,219982,0,1,1,'A',1,0.909761,128,597442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 34, \"great\": 479, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 543}}',53.2875,162396792,251596,NULL,'2021-05-27 19:36:42',1622144202,NULL),(1859403582,15872038,1,1134792,1,1,1,'S',1,0.984979,233,916718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 226, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 233}}',53.675,154111891,263100,NULL,'2020-09-04 23:22:30',1599261750,NULL),(1862846803,15872038,1,102977,1,1,1,'A',1,0.948403,240,718059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 373, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 407}}',53.8311,159541406,302579,NULL,'2021-03-10 03:31:57',1615347117,NULL),(1877270371,15872038,1,3245082,1,1,1,'B',1,0.885802,124,582065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 270, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 324}}',53.9441,180672898,221480,NULL,'2023-09-07 18:37:11',1694111831,NULL),(1877305740,15872038,1,969473,0,1,1,'C',1,0.767857,62,337480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 50, \"great\": 275, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 420}}',53.9514,180843547,147360,NULL,'2023-09-18 20:09:37',1695067777,NULL),(1869339323,15872038,1,107776,1,1,1,'B',1,0.88102,135,588545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 31, \"great\": 300, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 353}}',54.2009,169149440,250224,NULL,'2022-01-20 04:04:02',1642651442,NULL),(1877256417,15872038,1,774493,0,1,1,'B',1,0.869231,101,487199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 30, \"great\": 318, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',54.2595,180691747,188196,NULL,'2023-09-08 23:15:25',1694214925,NULL),(1869067152,15872038,1,288471,1,1,1,'A',1,0.907042,104,573969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 29, \"great\": 318, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 355}}',54.4513,168703195,186560,NULL,'2022-01-01 21:32:27',1641072747,NULL),(1877046897,15872038,1,3116856,1,1,1,'B',1,0.865854,97,488971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 60, \"great\": 540, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 656}}',54.5971,180646404,345260,NULL,'2023-09-05 19:44:03',1693943043,NULL),(3269099159,15872038,1,2672827,1,1,1,'B',1,0.880319,56,515626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 16, \"great\": 159}, \"maximum_statistics\": {\"great\": 188}}',54.7064,184888962,82950,NULL,'2024-08-03 09:08:20',1722676100,NULL),(1864868501,15872038,1,90225,1,1,1,'A',1,0.908946,92,574720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 19, \"great\": 275, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 313}}',54.7111,162297386,163336,NULL,'2021-05-24 21:51:01',1621893061,NULL),(1877443749,15872038,1,184113,0,1,1,'B',1,0.842511,124,450176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 54, \"great\": 365, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 454}}',54.8107,181028807,224278,NULL,'2023-10-02 05:37:33',1696225053,NULL),(1859314557,15872038,1,1228142,0,1,1,'X',1,1,58,883733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',54.8554,154012489,42764,NULL,'2020-08-31 21:50:29',1598910629,NULL),(1869052273,15872038,1,1052951,0,1,1,'A',1,0.946429,151,751871,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 14, \"great\": 314}, \"maximum_statistics\": {\"great\": 336}}',55.0088,168679316,234773,NULL,'2021-12-31 21:44:36',1640987076,NULL),(1877198129,15872038,1,3408594,1,1,1,'B',1,0.88955,133,537312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 58, \"great\": 647, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 756}}',55.0334,180676023,389192,NULL,'2023-09-08 00:03:53',1694131433,NULL),(1864844980,15872038,1,223800,1,1,1,'A',1,0.938,147,711147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',55.1048,162297090,173622,NULL,'2021-05-24 21:39:02',1621892342,NULL),(1868509809,15872038,1,506473,0,1,1,'A',1,0.926984,162,622859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 30, \"great\": 568, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 630}}',55.1223,167862744,367730,NULL,'2021-11-30 02:36:55',1638239815,NULL),(1859394030,15872038,1,280626,0,1,1,'S',1,0.988636,88,929294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 86, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 88}}',55.3846,154215086,62626,NULL,'2020-09-09 02:22:47',1599618167,NULL),(1868989283,15872038,1,435821,0,1,1,'A',1,0.902851,176,570085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 63, \"great\": 826, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',55.4798,168703399,547752,NULL,'2022-01-01 21:41:28',1641073288,NULL),(1860451720,15872038,1,1477401,1,1,1,'A',1,0.937681,149,691871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 313, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 345}}',55.5355,155775450,265296,NULL,'2020-11-08 03:28:13',1604806093,NULL),(1869294227,15872038,1,2497836,1,1,1,'B',1,0.886836,122,545437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 40, \"great\": 375, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 433}}',55.8996,169149520,233602,NULL,'2022-01-20 04:09:05',1642651745,NULL),(1869356516,15872038,1,3383149,1,1,1,'B',1,0.897887,90,563875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 21, \"great\": 247}, \"maximum_statistics\": {\"great\": 284}}',56.012,169068431,146184,NULL,'2022-01-16 15:10:22',1642345822,NULL),(1859464448,15872038,1,73482,1,1,1,'A',1,0.906069,114,583758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 42, \"great\": 604, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 692}}',56.1602,154214771,391094,NULL,'2020-09-09 02:03:14',1599616994,NULL),(1864773727,15872038,1,127771,0,1,1,'A',1,0.917989,70,605164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 165, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 189}}',56.2049,162297659,103702,NULL,'2021-05-24 22:01:40',1621893700,NULL),(1877160917,15872038,1,2649316,1,1,1,'B',1,0.857809,142,499719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 56, \"great\": 670, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 858}}',56.2395,180645685,522572,NULL,'2023-09-05 18:27:57',1693938477,NULL),(1869086314,15872038,1,2409640,1,1,1,'A',1,0.930921,93,650672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 138, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 152}}',56.2454,168679602,117460,NULL,'2021-12-31 22:00:42',1640988042,NULL),(1877286472,15872038,1,1763479,0,1,1,'B',1,0.887097,72,540904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 132}, \"maximum_statistics\": {\"great\": 155}}',56.2513,180714360,77350,NULL,'2023-09-10 07:13:51',1694330031,NULL),(1869051218,15872038,1,255090,1,1,1,'A',1,0.942559,142,688662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 350, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 383, \"legacy_combo_increase\": 1}}',56.3487,168686875,288032,NULL,'2022-01-01 05:46:55',1641016015,NULL),(1869325615,15872038,1,88331,1,1,1,'B',1,0.878957,87,511986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 48, \"great\": 455, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 537}}',56.4177,169050133,258152,NULL,'2022-01-15 22:12:15',1642284735,NULL),(1869418476,15872038,1,51725,0,1,1,'B',1,0.867965,160,507475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 39, \"great\": 379}, \"maximum_statistics\": {\"great\": 462}}',56.6418,169280520,236340,NULL,'2022-01-25 03:10:59',1643080259,NULL),(1877356127,15872038,1,69768,1,1,1,'B',1,0.883673,108,553958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 199}, \"maximum_statistics\": {\"great\": 245}}',56.6696,180903961,125950,NULL,'2023-09-23 08:38:00',1695458280,NULL),(1877501749,15872038,1,1741816,1,1,1,'B',1,0.832222,81,421114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 54, \"great\": 353, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 450}}',56.6733,181028062,207612,NULL,'2023-10-02 03:49:31',1696218571,NULL),(1859471196,15872038,1,1783728,1,1,1,'S',1,0.964646,99,842166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 92, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 99}}',56.729,154114795,91798,NULL,'2020-09-05 02:38:16',1599273496,NULL),(1877277007,15872038,1,126360,1,1,1,'B',1,0.869231,174,513323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 54, \"great\": 438}, \"maximum_statistics\": {\"great\": 520}}',56.8108,180725085,264790,NULL,'2023-09-10 20:48:24',1694378904,NULL),(1859416049,15872038,1,1608661,1,1,1,'A',1,0.978599,192,840541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 247, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 257}}',56.9807,154064531,264216,NULL,'2020-09-03 01:41:32',1599097292,NULL),(1877200616,15872038,1,2616409,1,1,1,'B',1,0.895911,79,550311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 227, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 269}}',57.1204,180676329,139702,NULL,'2023-09-08 00:39:29',1694133569,NULL),(1859460567,15872038,1,1500552,1,1,1,'A',1,0.972637,185,848351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 192, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 201}}',57.1433,154114821,219130,NULL,'2020-09-05 02:40:25',1599273625,NULL),(1869086733,15872038,1,794747,0,1,1,'A',1,0.906186,201,606155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 35, \"great\": 429, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 485}}',57.1528,168686947,315458,NULL,'2022-01-01 05:52:40',1641016360,NULL),(1864766317,15872038,1,2338613,1,1,1,'S',1,0.980916,131,861650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 126, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 131}}',57.2495,162396473,144760,NULL,'2021-05-27 19:26:46',1622143606,NULL),(1859478597,15872038,1,469269,1,1,1,'S',1,0.996894,161,910066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 160, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 161}}',57.6519,154042468,190834,NULL,'2020-09-02 03:56:40',1599019000,NULL),(1859464435,15872038,1,193669,0,1,1,'A',1,0.96875,265,778957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 399, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 416}}',57.6915,154110979,331930,NULL,'2020-09-04 22:26:40',1599258400,NULL),(2501117602,15872038,1,166840,0,1,1,'B',1,0.849541,157,464060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 53, \"great\": 434}, \"maximum_statistics\": {\"great\": 545}}',58.2706,183141449,273988,NULL,'2024-03-13 22:46:24',1710369984,NULL),(2511497818,15872038,1,3415525,1,1,1,'B',1,0.871951,100,517159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 26, \"great\": 209}, \"maximum_statistics\": {\"great\": 246}}',58.3071,183163920,118254,NULL,'2024-03-15 18:23:35',1710527015,NULL),(1859484895,15872038,1,485433,1,1,1,'A',1,0.926667,214,697700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 15, \"great\": 271, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 300}}',58.3435,154141579,275056,NULL,'2020-09-06 02:22:58',1599358978,NULL),(1859407634,15872038,1,1845427,1,1,1,'S',1,0.952703,74,915761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 67}, \"maximum_statistics\": {\"great\": 74}}',58.7413,154112141,41387,NULL,'2020-09-04 23:38:24',1599262704,NULL),(1877247904,15872038,1,3529971,1,1,1,'B',1,0.863881,149,487138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 56, \"great\": 596, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 742}}',58.7486,180753364,399254,NULL,'2023-09-12 19:59:12',1694548752,NULL),(1869066574,15872038,1,287968,0,1,1,'B',1,0.899077,163,580702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 53, \"great\": 658, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 758}}',58.7661,168701836,533302,NULL,'2022-01-01 20:18:12',1641068292,NULL),(1877398825,15872038,1,2544782,1,1,1,'B',1,0.864253,58,473401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 179, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 221}}',58.8676,180869596,103816,NULL,'2023-09-20 19:35:31',1695238531,NULL),(1869078918,15872038,1,110307,0,1,1,'A',1,0.906555,175,596813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 49, \"great\": 632, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 717, \"legacy_combo_increase\": 2}}',58.9077,168703157,510540,NULL,'2022-01-01 21:30:34',1641072634,NULL),(1859484027,15872038,1,88605,1,1,1,'A',1,0.905782,133,590194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 398, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 467}}',59.0643,154184714,284474,NULL,'2020-09-07 19:22:35',1599506555,NULL),(1859373577,15872038,1,1052951,0,1,1,'A',1,0.967262,194,778801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 318, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 336}}',59.2922,154090487,252704,NULL,'2020-09-04 04:05:25',1599192325,NULL),(1869477105,15872038,1,779319,0,1,1,'B',1,0.880787,130,537539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 38, \"great\": 367, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 432}}',59.874,169330338,240706,NULL,'2022-01-27 03:49:41',1643255381,NULL),(1877233495,15872038,1,247966,0,1,1,'B',1,0.87907,98,507170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 35, \"great\": 361, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 430}}',60.1477,180671967,202988,NULL,'2023-09-07 17:19:19',1694107159,NULL),(1877301431,15872038,1,956211,1,1,1,'B',1,0.872115,76,487598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 44, \"great\": 431, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 520}}',60.3548,180881883,226498,NULL,'2023-09-21 18:35:55',1695321355,NULL),(1877228782,15872038,1,2360834,1,1,1,'B',1,0.891164,138,535182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 62, \"great\": 788, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 928}}',60.4047,180663857,506126,NULL,'2023-09-07 03:51:37',1694058697,NULL),(1877278542,15872038,1,2507242,1,1,1,'B',1,0.896552,135,584019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 19, \"great\": 226}, \"maximum_statistics\": {\"great\": 261}}',60.5126,180676249,141486,NULL,'2023-09-08 00:31:05',1694133065,NULL),(1859381307,15872038,1,2056284,1,1,1,'A',1,0.977612,389,837453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 387, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 402}}',60.689,154160474,499778,NULL,'2020-09-06 18:55:26',1599418526,NULL),(1869014447,15872038,1,179535,0,1,1,'A',1,0.950746,190,743910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 313, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 335}}',60.6954,168712077,225002,NULL,'2022-01-02 06:27:07',1641104827,NULL),(1877309285,15872038,1,2020412,1,1,1,'B',1,0.882883,101,539446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 17, \"great\": 187, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',61.0177,180882346,113360,NULL,'2023-09-21 19:12:30',1695323550,NULL),(1877379435,15872038,1,2797007,1,1,1,'B',1,0.867102,153,506161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 47, \"great\": 384, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 459}}',61.0848,180881910,249028,NULL,'2023-09-21 18:37:44',1695321464,NULL),(1877326667,15872038,1,2353797,1,1,1,'B',1,0.873418,76,495909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 22, \"great\": 199}, \"maximum_statistics\": {\"great\": 237}}',61.0888,180882168,98102,NULL,'2023-09-21 18:56:35',1695322595,NULL),(1859405548,15872038,1,308007,0,1,1,'A',1,0.984674,177,813559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 255, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',61.0935,154111446,223712,NULL,'2020-09-04 22:51:17',1599259877,NULL),(1877260141,15872038,1,98192,1,1,1,'B',1,0.871336,130,512773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 53, \"great\": 509, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 614}}',61.1027,180672009,321574,NULL,'2023-09-07 17:23:01',1694107381,NULL),(1869048005,15872038,1,71823,0,1,1,'A',1,0.951219,113,694408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 226, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 3}}',61.4484,168679423,177584,NULL,'2021-12-31 21:50:38',1640987438,NULL),(1877137280,15872038,1,1461319,0,1,1,'B',1,0.882629,113,544487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 28, \"great\": 354, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 426}}',61.629,180649947,254722,NULL,'2023-09-06 02:55:39',1693968939,NULL),(1877376143,15872038,1,2788818,1,1,1,'B',1,0.878354,121,522268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 42, \"great\": 465, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 559}}',61.7845,180834078,332434,NULL,'2023-09-18 04:57:13',1695013033,NULL),(1859474183,15872038,1,468989,1,1,1,'S',1,0.99763,211,952915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 210, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 211}}',61.8492,154111666,261500,NULL,'2020-09-04 23:06:26',1599260786,NULL),(1869027850,15872038,1,206652,0,1,1,'A',1,0.938495,114,640654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 29, \"great\": 635, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 691}}',62.147,168687045,362683,NULL,'2022-01-01 06:00:12',1641016812,NULL),(1869055258,15872038,1,1846962,0,1,1,'B',1,0.896,102,597871,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 214, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 250}}',62.2411,168731741,148164,NULL,'2022-01-03 00:32:11',1641169931,NULL),(1877226364,15872038,1,2690806,1,1,1,'B',1,0.887931,152,582797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 29, \"great\": 389, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 464}}',62.2464,180664135,369070,NULL,'2023-09-07 04:27:51',1694060871,NULL),(1859474341,15872038,1,1292933,1,1,1,'S',1,0.987685,203,924323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 198, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 203}}',62.2846,154042599,207680,NULL,'2020-09-02 04:05:32',1599019532,NULL),(1877375265,15872038,1,1263652,0,1,1,'B',1,0.866782,67,462219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 65, \"great\": 489, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 578}}',62.2995,180970118,226898,NULL,'2023-09-27 23:16:58',1695856618,NULL),(1871245720,15872038,1,101685,1,1,1,'A',1,0.932836,106,656431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',62.318,171971954,104380,NULL,'2022-05-18 04:25:12',1652847912,NULL),(1859380738,15872038,1,255275,1,1,1,'S',1,0.997382,191,892811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 190, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 191}}',62.8118,154042535,179768,NULL,'2020-09-02 04:01:21',1599019281,NULL),(1877230125,15872038,1,2364358,1,1,1,'B',1,0.881022,175,536171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 53, \"great\": 575, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 685}}',62.8127,180675294,382778,NULL,'2023-09-07 22:32:51',1694125971,NULL),(1877072012,15872038,1,1900027,0,1,1,'A',1,0.926036,53,600087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 153, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 169}}',63.0763,180645904,74700,NULL,'2023-09-05 18:49:52',1693939792,NULL),(1877322083,15872038,1,1793538,1,1,1,'B',1,0.857513,40,450449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 151, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 193}}',63.1132,180969746,77816,NULL,'2023-09-27 22:22:10',1695853330,NULL),(1870460018,15872038,1,2102656,1,1,1,'B',1,0.894048,135,557870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 29, \"great\": 360, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 420}}',63.234,170753368,237294,NULL,'2022-03-26 19:30:54',1648323054,NULL),(1864823815,15872038,1,188952,0,1,1,'A',1,0.944643,146,684698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 259, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 280}}',63.3403,162396286,188882,NULL,'2021-05-27 19:21:14',1622143274,NULL),(1877189036,15872038,1,2963578,1,1,1,'B',1,0.894068,192,602140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 26, \"great\": 305, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 354}}',63.5776,180768702,273030,NULL,'2023-09-13 22:55:09',1694645709,NULL),(1877344887,15872038,1,1844125,1,1,1,'B',1,0.878398,118,529548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 63, \"great\": 592, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 699}}',63.7305,180869287,386930,NULL,'2023-09-20 19:05:39',1695236739,NULL),(1877359702,15872038,1,2445058,0,1,1,'A',1,0.90458,131,598872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 27, \"great\": 345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 393}}',63.7734,180841698,257422,NULL,'2023-09-18 17:26:55',1695058015,NULL),(2452141907,15872038,1,2674201,1,1,1,'B',1,0.883562,77,518443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 43, \"great\": 435, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 511}}',63.8792,183032198,284178,NULL,'2024-03-04 22:03:22',1709589802,NULL),(1877409358,15872038,1,1752084,1,1,1,'B',1,0.881743,74,501810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 23, \"great\": 207}, \"maximum_statistics\": {\"great\": 241}}',63.9559,180859569,91110,NULL,'2023-09-20 02:21:10',1695176470,NULL),(2513446601,15872038,1,2456684,1,1,1,'B',1,0.890187,126,583975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 20, \"great\": 187}, \"maximum_statistics\": {\"great\": 214}}',64.3743,183168124,132932,NULL,'2024-03-16 01:50:25',1710553825,NULL),(1864833150,15872038,1,1662077,1,1,1,'S',1,0.96519,158,904188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 147, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 158}}',64.556,162396578,154220,NULL,'2021-05-27 19:29:45',1622143785,NULL),(1859490657,15872038,1,751210,0,1,1,'A',1,0.932024,223,711137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 17, \"great\": 303, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 331}}',64.5781,154184503,262560,NULL,'2020-09-07 19:12:00',1599505920,NULL),(1877529776,15872038,1,3327658,1,1,1,'B',1,0.88423,132,540601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 50, \"great\": 664, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 799}}',64.8999,181061786,484060,NULL,'2023-10-04 18:59:11',1696445951,NULL),(3337916751,15872038,1,3228390,1,1,1,'B',1,0.863739,91,481935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 43, \"great\": 366}, \"maximum_statistics\": {\"great\": 444}}',64.9802,185036149,199430,NULL,'2024-08-14 23:10:26',1723677026,NULL),(1869248047,15872038,1,2409641,1,1,1,'A',1,0.906393,110,591613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 14, \"great\": 192, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 219}}',64.9961,169149650,148640,NULL,'2022-01-20 04:17:47',1642652267,NULL),(1877289588,15872038,1,2212555,0,1,1,'B',1,0.868074,110,517700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 25, \"great\": 304, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 379}}',65.1258,180676395,208494,NULL,'2023-09-08 00:45:41',1694133941,NULL),(1859451757,15872038,1,179614,0,1,1,'A',1,0.914773,80,592199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 384, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 440}}',65.1712,154215145,253486,NULL,'2020-09-09 02:27:02',1599618422,NULL),(1877111969,15872038,1,318916,0,1,1,'A',1,0.924286,145,649859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 313, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 350}}',65.2367,180646322,230988,NULL,'2023-09-05 19:35:21',1693942521,NULL),(1869088261,15872038,1,799490,1,1,1,'A',1,0.932759,152,687601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 17, \"great\": 268, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 290}}',65.3994,168730690,211746,NULL,'2022-01-02 23:28:28',1641166108,NULL),(3030148996,15872038,1,991780,0,1,1,'B',1,0.844956,97,442648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 58, \"great\": 523, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 674}}',65.4186,184367538,289532,NULL,'2024-06-20 19:43:59',1718912639,NULL),(1869031740,15872038,1,215580,0,1,1,'A',1,0.912698,132,598383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 33, \"great\": 553, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 630}}',65.4643,168730534,366060,NULL,'2022-01-02 23:18:04',1641165484,NULL),(1877133874,15872038,1,2565995,1,1,1,'A',1,0.908257,124,591973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 27, \"great\": 472, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 545}}',65.5553,180649165,344626,NULL,'2023-09-06 01:07:44',1693962464,NULL),(1877234251,15872038,1,71599,1,1,1,'B',1,0.881844,98,520760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 58, \"great\": 588}, \"maximum_statistics\": {\"great\": 694}}',65.5978,180693232,329982,NULL,'2023-09-09 02:04:38',1694225078,NULL),(1869298085,15872038,1,59818,1,1,1,'A',1,0.905192,117,609188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 27, \"great\": 386, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 443, \"legacy_combo_increase\": 2}}',65.6169,169050262,327206,NULL,'2022-01-15 22:18:31',1642285111,NULL),(1877329305,15872038,1,2358277,1,1,1,'B',1,0.869167,117,510033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 49, \"great\": 492, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 600, \"legacy_combo_increase\": 1}}',65.7236,180869312,344684,NULL,'2023-09-20 19:07:55',1695236875,NULL),(1877548040,15872038,1,3869344,1,1,1,'B',1,0.89414,233,584925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 47, \"great\": 464, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 529}}',65.8452,181028670,349710,NULL,'2023-10-02 05:17:21',1696223841,NULL),(1869391630,15872038,1,165803,1,1,1,'B',1,0.885542,102,524415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 42, \"great\": 426, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 498}}',66.0044,169329947,238412,NULL,'2022-01-27 03:25:36',1643253936,NULL),(2642790472,15872038,1,2403824,1,1,1,'B',1,0.866942,139,504132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 49, \"great\": 493, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 605}}',66.0062,183472824,340398,NULL,'2024-04-09 00:59:52',1712624392,NULL),(1877158861,15872038,1,1504700,1,1,1,'A',1,0.934739,186,676961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 454, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 498}}',66.2619,180646010,361252,NULL,'2023-09-05 19:00:16',1693940416,NULL),(1869029367,15872038,1,207277,0,1,1,'A',1,0.928053,278,684415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 43, \"great\": 751, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 827}}',66.4117,168701675,650582,NULL,'2022-01-01 20:09:06',1641067746,NULL),(2457791388,15872038,1,2879865,0,1,1,'B',1,0.879348,98,532938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 33, \"great\": 382, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 460}}',66.5497,183044685,259042,NULL,'2024-03-06 01:07:14',1709687234,NULL),(1869080618,15872038,1,1747096,1,1,1,'A',1,0.911475,142,595064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 43, \"great\": 545, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 610}}',66.6312,168758858,386468,NULL,'2022-01-04 03:14:36',1641266076,NULL),(1870132929,15872038,1,2236367,1,1,1,'A',1,0.909953,104,597310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 14, \"great\": 187}, \"maximum_statistics\": {\"great\": 211}}',66.8333,170450862,107536,NULL,'2022-03-13 22:27:04',1647210424,NULL),(1869032896,15872038,1,217520,0,1,1,'A',1,0.915827,236,626633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 41, \"great\": 619, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 695}}',66.9556,168759186,444317,NULL,'2022-01-04 03:37:16',1641267436,NULL),(1869001737,15872038,1,468992,0,1,1,'A',1,0.915584,189,637303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 333, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 385}}',67.0939,168731642,315922,NULL,'2022-01-03 00:26:01',1641169561,NULL),(1877377161,15872038,1,3251853,1,1,1,'B',1,0.887665,269,569301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 59, \"great\": 587}, \"maximum_statistics\": {\"great\": 681}}',67.2785,180882231,392170,NULL,'2023-09-21 19:01:55',1695322915,NULL),(1864801701,15872038,1,774492,1,1,1,'A',1,0.941748,256,759170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 281, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 309}}',67.3962,162298103,302240,NULL,'2021-05-24 22:19:50',1621894790,NULL),(2646829506,15872038,1,1508514,1,1,1,'B',1,0.881944,450,664995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 47, \"great\": 432, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 504}}',67.5004,183482333,493930,NULL,'2024-04-09 20:16:55',1712693815,NULL),(1869320750,15872038,1,279372,0,1,1,'A',1,0.90617,99,587520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 335, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 389}}',67.5359,169028598,243116,NULL,'2022-01-15 04:21:28',1642220488,NULL),(1877076742,15872038,1,1920740,0,1,1,'A',1,0.91349,110,604761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 41, \"great\": 605, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 682}}',67.5422,180636708,408638,NULL,'2023-09-05 04:01:01',1693886461,NULL),(1877184469,15872038,1,162767,1,1,1,'B',1,0.892197,123,547269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 33, \"great\": 415, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 487}}',67.5623,180676563,273888,NULL,'2023-09-08 01:09:12',1694135352,NULL),(1859452665,15872038,1,62907,0,1,1,'A',1,0.903315,123,582069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 310, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 362}}',67.6773,154214799,202144,NULL,'2020-09-09 02:05:03',1599617103,NULL),(1869096705,15872038,1,2102659,1,1,1,'A',1,0.943965,138,728317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 321, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 348}}',67.6946,168758270,280814,NULL,'2022-01-04 02:38:46',1641263926,NULL),(3292082295,15872038,1,2333301,1,1,1,'B',1,0.886957,61,519491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 18, \"great\": 196, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 230}}',67.7204,184939655,109070,NULL,'2024-08-07 06:38:45',1723012725,NULL),(1877211272,15872038,1,1826770,1,1,1,'A',1,0.900943,158,650716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 183}, \"maximum_statistics\": {\"great\": 212}}',68.1672,180752879,158120,NULL,'2023-09-12 19:23:21',1694546601,NULL),(1869065696,15872038,1,284887,0,1,1,'A',1,0.917867,152,625979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 20, \"great\": 310, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 347}}',68.3826,168750730,227316,NULL,'2022-01-03 19:34:38',1641238478,NULL),(1859413095,15872038,1,1851429,1,1,1,'S',1,0.995238,105,946053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 105}}',68.4492,154141802,71070,NULL,'2020-09-06 02:38:07',1599359887,NULL),(1870417138,15872038,1,170385,0,1,1,'B',1,0.891593,132,549941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 28, \"great\": 382, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 452}}',68.584,170736613,253856,NULL,'2022-03-26 05:44:58',1648273498,NULL),(1859369698,15872038,1,1349021,1,1,1,'A',1,0.953846,148,777073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 179, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 195}}',68.944,154141328,195310,NULL,'2020-09-06 02:09:17',1599358157,NULL),(1877061951,15872038,1,3166020,1,1,1,'A',1,0.902928,282,597253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 34, \"great\": 777, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 922}}',69.0277,180649070,568164,NULL,'2023-09-06 00:51:39',1693961499,NULL),(1877460615,15872038,1,3531910,1,1,1,'B',1,0.878887,142,538238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 33, \"great\": 496, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 611}}',69.1549,181027780,346500,NULL,'2023-10-02 03:09:46',1696216186,NULL),(1877238885,15872038,1,1616700,0,1,1,'A',1,0.90332,111,579011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 31, \"great\": 444, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 512}}',69.3007,180693907,326800,NULL,'2023-09-09 03:08:28',1694228908,NULL),(3338406371,15872038,1,2363528,1,1,1,'B',1,0.854812,97,471333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 57, \"great\": 492, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 613}}',69.6457,185037255,302182,NULL,'2024-08-15 01:28:12',1723685292,NULL),(1869031434,15872038,1,213262,1,1,1,'A',1,0.94621,299,757613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 18, \"great\": 383, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 409}}',70.1084,168732353,392672,NULL,'2022-01-03 01:07:28',1641172048,NULL),(2647006233,15872038,1,1971938,1,1,1,'B',1,0.858333,96,470938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 48, \"great\": 392, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 480}}',70.1723,183482699,230228,NULL,'2024-04-09 21:01:07',1712696467,NULL),(1869062318,15872038,1,85657,0,1,1,'A',1,0.926677,170,636729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 34, \"great\": 581, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 641}}',70.4753,168758054,417038,NULL,'2022-01-04 02:27:26',1641263246,NULL),(2462038646,15872038,1,3148968,1,1,1,'B',1,0.894161,165,587676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 26, \"great\": 350}, \"maximum_statistics\": {\"great\": 411}}',70.9966,183054181,262688,NULL,'2024-03-06 20:58:44',1709758724,NULL),(1862833310,15872038,1,249264,0,1,1,'A',1,0.964706,228,752261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 805, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 850}}',71.1751,159541281,614981,NULL,'2021-03-10 03:25:10',1615346710,NULL),(1877535176,15872038,1,144766,0,1,1,'B',1,0.888286,150,563096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 40, \"great\": 398, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 461}}',71.352,181027884,300482,NULL,'2023-10-02 03:25:06',1696217106,NULL),(1862857859,15872038,1,1834678,1,1,1,'A',1,0.977654,204,840056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 345, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 358}}',71.3741,159541331,403552,NULL,'2021-03-10 03:27:56',1615346876,NULL),(1859502240,15872038,1,101803,1,1,1,'A',1,0.968269,335,814794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 494, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 520}}',71.4169,154265008,494790,NULL,'2020-09-11 03:51:34',1599796294,NULL),(1877324787,15872038,1,3689487,1,1,1,'B',1,0.892377,178,567903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 37, \"great\": 387, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 446}}',71.7628,180834308,268918,NULL,'2023-09-18 05:25:16',1695014716,NULL),(2452937554,15872038,1,2357987,1,1,1,'A',1,0.933735,136,707921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 9, \"great\": 153}, \"maximum_statistics\": {\"great\": 166}}',71.8052,183033837,111920,NULL,'2024-03-05 02:29:19',1709605759,NULL),(1859398633,15872038,1,1772048,0,1,1,'A',1,0.976461,290,832805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 11, \"great\": 598, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 616}}',71.8437,154111962,558078,NULL,'2020-09-04 23:27:16',1599262036,NULL),(1869083358,15872038,1,116317,1,1,1,'A',1,0.946067,208,712180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 17, \"great\": 414, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 445}}',71.8577,168687385,339668,NULL,'2022-01-01 06:28:59',1641018539,NULL),(1877433962,15872038,1,170831,0,1,1,'B',1,0.88015,171,527630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 37, \"great\": 443, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 534}}',72.1897,181039833,285268,NULL,'2023-10-03 02:45:58',1696301158,NULL),(1869045664,15872038,1,2338620,1,1,1,'A',1,0.967213,109,756470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 172, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 183}}',72.2251,168703984,163018,NULL,'2022-01-01 22:09:58',1641074998,NULL),(1871781155,15872038,1,1561394,1,1,1,'A',1,0.907821,173,678704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 358}}',72.2481,172725648,309094,NULL,'2022-06-19 00:37:48',1655599068,NULL),(1877264315,15872038,1,3562749,1,1,1,'A',1,0.919859,167,617321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 53, \"great\": 886, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 992}}',72.3482,180672626,605368,NULL,'2023-09-07 18:17:47',1694110667,NULL),(1859460343,15872038,1,438894,0,1,1,'A',1,0.96146,135,739206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 467, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 493}}',72.3994,154215204,389046,NULL,'2020-09-09 02:30:42',1599618642,NULL),(1870487479,15872038,1,108198,0,1,1,'A',1,0.910539,142,594064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 24, \"great\": 359}, \"maximum_statistics\": {\"great\": 408}}',72.6559,170736355,225216,NULL,'2022-03-26 05:27:04',1648272424,NULL),(1877100779,15872038,1,1319596,0,1,1,'A',1,0.912745,213,645079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 30, \"great\": 451, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 510}}',72.7193,180650012,365200,NULL,'2023-09-06 03:03:20',1693969400,NULL),(1870362979,15872038,1,100317,1,1,1,'A',1,0.918819,115,650336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 240}, \"maximum_statistics\": {\"great\": 271}}',72.915,170497662,176624,NULL,'2022-03-16 03:52:43',1647402763,NULL),(1869045253,15872038,1,240259,0,1,1,'A',1,0.965465,207,760390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 9, \"great\": 319, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 333}}',72.9299,168708610,260485,NULL,'2022-01-02 02:46:46',1641091606,NULL),(1870432972,15872038,1,188541,0,1,1,'A',1,0.928404,155,638684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 23, \"great\": 388, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 426}}',72.968,170753408,254372,NULL,'2022-03-26 19:32:54',1648323174,NULL),(1869029921,15872038,1,557817,0,1,1,'A',1,0.934492,187,672245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 27, \"great\": 677, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 748}}',73.0693,168687171,523472,NULL,'2022-01-01 06:09:59',1641017399,NULL),(1877352832,15872038,1,709158,0,1,1,'A',1,0.906746,107,577011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 33, \"great\": 443, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 504}}',73.221,180834068,277698,NULL,'2023-09-18 04:54:46',1695012886,NULL),(1869001308,15872038,1,468991,0,1,1,'A',1,0.950355,184,817952,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 257, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 282}}',73.6528,168712183,283053,NULL,'2022-01-02 06:34:17',1641105257,NULL),(1871237843,15872038,1,91648,1,1,1,'A',1,0.925859,163,649126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 27, \"great\": 498, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 553}}',73.6579,171972003,357060,NULL,'2022-05-18 04:29:23',1652848163,NULL),(1877471588,15872038,1,2851872,1,1,1,'B',1,0.87471,111,517185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 38, \"great\": 361, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 431}}',73.7282,181054080,231896,NULL,'2023-10-04 07:03:30',1696403010,NULL),(3688430794,15872038,1,2332504,1,1,1,'A',1,0.919192,116,640126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 174}, \"maximum_statistics\": {\"great\": 198}}',73.7839,185798220,117380,NULL,'2024-10-15 22:07:38',1729030058,NULL),(1877399202,15872038,1,1989400,1,1,1,'A',1,0.912926,204,621747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 31, \"great\": 491, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 557}}',73.9095,180882384,350266,NULL,'2023-09-21 19:16:18',1695323778,NULL),(3261108871,15872038,1,557816,0,1,1,'S',1,0.987528,441,880794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 430, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 441}}',73.963,184870776,479658,NULL,'2024-08-01 22:29:12',1722551352,NULL),(1869195174,15872038,1,84910,1,1,1,'A',1,0.942688,318,764091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 463, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 506}}',74.1571,168878400,456652,NULL,'2022-01-08 21:28:04',1641677284,NULL),(1869011699,15872038,1,176758,0,1,1,'A',1,0.927928,180,695482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 16, \"great\": 301, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 333}}',74.6792,168750573,303038,NULL,'2022-01-03 19:26:36',1641237996,NULL),(3240088688,15872038,1,2726582,1,1,1,'B',1,0.898067,173,583754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 50, \"great\": 503}, \"maximum_statistics\": {\"great\": 569}}',74.7123,184826405,363998,NULL,'2024-07-29 08:20:31',1722241231,NULL),(1877419666,15872038,1,2955307,1,1,1,'A',1,0.902878,238,598092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 32, \"great\": 480}, \"maximum_statistics\": {\"great\": 556}}',74.7496,180832072,362672,NULL,'2023-09-18 00:43:38',1694997818,NULL),(1868997943,15872038,1,2452378,0,1,1,'A',1,0.940594,127,686768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 278, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 303}}',74.7659,168758315,203296,NULL,'2022-01-04 02:41:06',1641264066,NULL),(1877535755,15872038,1,2649322,1,1,1,'B',1,0.870889,92,486650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 74, \"great\": 683, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 821}}',74.9164,181105987,368468,NULL,'2023-10-08 01:22:19',1696728139,NULL),(1877339173,15872038,1,2388179,1,1,1,'A',1,0.90481,181,621806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 33, \"great\": 437, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 499}}',74.9306,180859007,369228,NULL,'2023-09-20 01:02:06',1695171726,NULL),(1877294575,15872038,1,2538628,1,1,1,'A',1,0.908177,210,625992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 47, \"great\": 656, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 746}}',74.9576,180675265,512806,NULL,'2023-09-07 22:30:05',1694125805,NULL),(1877468736,15872038,1,234328,0,1,1,'A',1,0.916667,290,660796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 35, \"great\": 450, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 498}}',75.2471,181039666,374476,NULL,'2023-10-03 02:23:25',1696299805,NULL),(1877341143,15872038,1,51117,1,1,1,'A',1,0.911255,207,628349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 39, \"great\": 609, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 693, \"legacy_combo_increase\": 2}}',75.2595,180832107,491526,NULL,'2023-09-18 00:48:12',1694998092,NULL),(1877417126,15872038,1,434481,0,1,1,'B',1,0.894186,228,603340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 35, \"great\": 374, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 430}}',75.375,180869825,296564,NULL,'2023-09-20 19:59:09',1695239949,NULL),(1869086642,15872038,1,794746,1,1,1,'A',1,0.980469,340,869173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 372, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 384}}',75.541,168679480,398514,NULL,'2021-12-31 21:53:55',1640987635,NULL),(3292055769,15872038,1,3864327,1,1,1,'B',1,0.878731,136,553447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 35, \"great\": 441, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 536}}',75.7169,184939590,330038,NULL,'2024-08-07 06:29:28',1723012168,NULL),(1877339442,15872038,1,3882805,1,1,1,'A',1,0.90552,193,618392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 30, \"great\": 412, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 471}}',76.0401,180969988,323970,NULL,'2023-09-27 22:57:57',1695855477,NULL),(1877225544,15872038,1,3089869,1,1,1,'A',1,0.902052,145,575977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 29, \"great\": 460, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 536}}',76.2028,180771177,301552,NULL,'2023-09-14 04:06:42',1694664402,NULL),(1859600878,15872038,1,79395,0,1,1,'A',1,0.953895,336,775404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 584, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 629, \"legacy_combo_increase\": 1}}',76.2138,154265112,655268,NULL,'2020-09-11 03:58:37',1599796717,NULL),(1877235897,15872038,1,2381293,0,1,1,'A',1,0.91314,250,645319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 29, \"great\": 400, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 449, \"legacy_combo_increase\": 2}}',76.3118,180664010,334316,NULL,'2023-09-07 04:12:52',1694059972,NULL),(1877178470,15872038,1,155454,0,1,1,'A',1,0.921007,192,641013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 26, \"great\": 511}, \"maximum_statistics\": {\"great\": 576}}',76.5069,180691772,423198,NULL,'2023-09-08 23:17:58',1694215078,NULL),(1877370223,15872038,1,80744,1,1,1,'A',1,0.918398,106,603107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 299, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 337}}',76.5523,180881841,174846,NULL,'2023-09-21 18:32:43',1695321163,NULL),(1877350767,15872038,1,1863213,1,1,1,'B',1,0.811017,144,440521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 60, \"great\": 427, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 590}}',76.739,180843583,291992,NULL,'2023-09-18 20:13:09',1695067989,NULL),(1869412944,15872038,1,1628029,0,1,1,'A',1,0.915778,168,635063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 32, \"great\": 422, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 469}}',76.8035,169172150,324066,NULL,'2022-01-21 02:10:57',1642731057,NULL),(1877362031,15872038,1,3551104,1,1,1,'A',1,0.903683,111,563772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 53, \"great\": 623, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 706}}',76.8498,180843912,363486,NULL,'2023-09-18 20:46:29',1695069989,NULL),(1869458538,15872038,1,288097,0,1,1,'A',1,0.913093,191,619171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 29, \"great\": 395, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 443}}',76.9168,169171625,279896,NULL,'2022-01-21 01:43:46',1642729426,NULL),(1877163984,15872038,1,2371223,1,1,1,'A',1,0.923645,123,648976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 21, \"great\": 365, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 406}}',76.998,180650261,293332,NULL,'2023-09-06 03:32:56',1693971176,NULL),(1877276265,15872038,1,2500846,1,1,1,'A',1,0.926721,174,646739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 71, \"great\": 1125}, \"maximum_statistics\": {\"great\": 1235}}',77.3357,180725327,781972,NULL,'2023-09-10 21:12:37',1694380357,NULL),(1864765007,15872038,1,116010,0,1,1,'A',1,0.954969,144,740779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 601, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 644}}',77.4255,162397105,515968,NULL,'2021-05-27 19:47:54',1622144874,NULL),(2452867873,15872038,1,4057734,1,1,1,'B',1,0.889759,172,554591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 55, \"great\": 702, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 830}}',77.4595,183033719,490176,NULL,'2024-03-05 02:04:01',1709604241,NULL),(1859558261,15872038,1,2039027,1,1,1,'S',1,0.98977,391,931396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 383, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 391}}',77.5153,154265050,417130,NULL,'2020-09-11 03:54:28',1599796468,NULL),(1869014655,15872038,1,1783729,1,1,1,'S',1,0.957031,128,829087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 117, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 128}}',77.9159,168703883,125212,NULL,'2022-01-01 22:05:50',1641074750,NULL),(1877296571,15872038,1,4214575,1,1,1,'B',1,0.887372,132,585534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 236, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 293}}',77.9324,180675029,204156,NULL,'2023-09-07 22:01:13',1694124073,NULL),(1869326990,15872038,1,298139,0,1,1,'A',1,0.926893,187,653592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 344, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 383}}',78.0118,169075307,251216,NULL,'2022-01-16 20:47:08',1642366028,NULL),(2452220594,15872038,1,4331250,1,1,1,'B',1,0.891369,198,561043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 70, \"great\": 859, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1008}}',78.0269,183032358,589464,NULL,'2024-03-04 22:25:19',1709591119,NULL),(1877224466,15872038,1,1854296,1,1,1,'A',1,0.924357,278,684957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 37, \"great\": 598, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 661}}',78.9332,180665163,512566,NULL,'2023-09-07 07:29:58',1694071798,NULL),(3345210878,15872038,1,4352020,1,1,1,'B',1,0.890613,142,557570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 87, \"great\": 1119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1321}}',79.2491,185052294,777980,NULL,'2024-08-16 06:32:28',1723789948,NULL),(1869436903,15872038,1,68531,1,1,1,'B',1,0.89759,165,572974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 45, \"great\": 573, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 664}}',79.2778,169330377,418104,NULL,'2022-01-27 03:52:12',1643255532,NULL),(2451951801,15872038,1,1683282,1,1,1,'A',1,0.920147,187,643421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 23, \"great\": 365, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 407}}',79.2805,183031838,273422,NULL,'2024-03-04 21:14:08',1709586848,NULL),(1877157708,15872038,1,3076086,1,1,1,'A',1,0.916667,120,623496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 389, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 450}}',79.405,180650317,291572,NULL,'2023-09-06 03:38:50',1693971530,NULL),(1869082998,15872038,1,341382,0,1,1,'A',1,0.951157,189,807018,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 362, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',79.5416,168708477,398056,NULL,'2022-01-02 02:38:58',1641091138,NULL),(1859436094,15872038,1,169846,0,1,1,'A',1,0.946108,180,727728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 458, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 501}}',79.6026,154140586,391244,NULL,'2020-09-06 01:25:35',1599355535,NULL),(1877292432,15872038,1,1992345,0,1,1,'A',1,0.931227,364,710457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 23, \"great\": 487, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 538}}',79.6157,180663511,481220,NULL,'2023-09-07 03:00:11',1694055611,NULL),(1877365146,15872038,1,254648,0,1,1,'A',1,0.909292,144,598785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 30, \"great\": 400, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 452}}',79.7315,180842123,278462,NULL,'2023-09-18 17:56:40',1695059800,NULL),(1869034575,15872038,1,219982,0,1,1,'A',1,0.985267,295,819779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 531, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 543}}',79.837,168679554,418591,NULL,'2021-12-31 21:57:59',1640987879,NULL),(3030233398,15872038,1,1944294,1,1,1,'B',1,0.883621,177,548098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 39, \"great\": 484, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 580}}',80.362,184367697,345212,NULL,'2024-06-20 20:00:53',1718913653,NULL),(1869278650,15872038,1,188308,1,1,1,'A',1,0.945289,240,760758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 304, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 329}}',80.5747,169047252,311390,NULL,'2022-01-15 19:57:22',1642276642,NULL),(1877301117,15872038,1,3001162,1,1,1,'B',1,0.895665,203,577314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 75, \"great\": 860, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 992}}',80.7226,180859340,595710,NULL,'2023-09-20 01:53:07',1695174787,NULL),(1868988026,15872038,1,146168,1,1,1,'A',1,0.944892,216,728687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 14, \"great\": 345, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 372}}',80.7627,168758369,288650,NULL,'2022-01-04 02:44:09',1641264249,NULL),(1869460943,15872038,1,91571,1,1,1,'A',1,0.920569,164,653260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 38, \"great\": 541, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 598}}',80.7759,169171876,418124,NULL,'2022-01-21 01:56:50',1642730210,NULL),(2467812416,15872038,1,1669985,1,1,1,'B',1,0.863843,199,510643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 58, \"great\": 539, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 661}}',80.8102,183067253,388688,NULL,'2024-03-07 23:00:55',1709852455,NULL),(2463059264,15872038,1,2877537,1,1,1,'B',1,0.891393,163,575031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 34, \"great\": 416, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 488}}',80.987,183056331,304484,NULL,'2024-03-07 02:11:53',1709777513,NULL),(1869338697,15872038,1,106174,1,1,1,'B',1,0.899749,115,564194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 43, \"great\": 681, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 798}}',81.03,169075904,498338,NULL,'2022-01-16 21:18:59',1642367939,NULL),(1870266358,15872038,1,2397493,1,1,1,'A',1,0.933544,146,666109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 17, \"great\": 291}, \"maximum_statistics\": {\"great\": 316}}',81.0474,170497745,193484,NULL,'2022-03-16 03:59:12',1647403152,NULL),(1877546249,15872038,1,3037599,1,1,1,'A',1,0.913043,314,671526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 29, \"great\": 409, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 460}}',81.4072,181027861,383562,NULL,'2023-10-02 03:20:53',1696216853,NULL),(2646632455,15872038,1,2820283,1,1,1,'B',1,0.880094,302,572012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 44, \"great\": 529, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 638}}',81.6561,183481947,430032,NULL,'2024-04-09 19:31:31',1712691091,NULL),(1870313830,15872038,1,3168944,1,1,1,'A',1,0.943906,155,688038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 28, \"great\": 669, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 722}}',81.6785,170497326,519390,NULL,'2022-03-16 03:28:13',1647401293,NULL),(2453284308,15872038,1,3797283,1,1,1,'A',1,0.918129,197,628349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 29, \"great\": 458, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 513}}',81.7575,183034542,327140,NULL,'2024-03-05 04:43:25',1709613805,NULL),(1877121383,15872038,1,2536492,1,1,1,'A',1,0.945312,116,780529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 118, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 128}}',82.2279,180646038,101048,NULL,'2023-09-05 19:03:32',1693940612,NULL),(1869042548,15872038,1,235099,0,1,1,'A',1,0.941964,187,750087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 204, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',82.4085,168708161,204422,NULL,'2022-01-02 02:17:28',1641089848,NULL),(1877355297,15872038,1,3897329,1,1,1,'B',1,0.896861,87,572731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 192, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 223}}',82.4164,180859496,130300,NULL,'2023-09-20 02:11:06',1695175866,NULL),(1859392077,15872038,1,497454,0,1,1,'A',1,0.969156,222,813962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 292, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',82.5091,154159000,277808,NULL,'2020-09-06 17:45:42',1599414342,NULL),(1859416515,15872038,1,1608664,0,1,1,'A',1,0.95466,250,764200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 368, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 397}}',82.5098,154193760,359396,NULL,'2020-09-08 05:02:25',1599541345,NULL),(1860109347,15872038,1,2521932,1,1,1,'A',1,0.975728,272,854889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 299, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 309}}',82.6564,155107651,310960,NULL,'2020-10-13 02:34:11',1602556451,NULL),(1877513773,15872038,1,2291249,1,1,1,'A',1,0.901827,136,583548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 26, \"great\": 378, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 438}}',82.6851,181061528,257266,NULL,'2023-10-04 18:33:29',1696444409,NULL),(1869435460,15872038,1,67203,0,1,1,'A',1,0.929379,250,679021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 473, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 2}}',82.7972,169205844,432683,NULL,'2022-01-22 08:59:16',1642841956,NULL),(1877510848,15872038,1,2566192,1,1,1,'B',1,0.893816,122,547232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 59, \"great\": 734, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 857}}',82.8508,181061854,442076,NULL,'2023-10-04 19:05:56',1696446356,NULL),(1877528058,15872038,1,3324281,1,1,1,'B',1,0.890046,149,549132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 56, \"great\": 730, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 864}}',82.8983,181061888,465530,NULL,'2023-10-04 19:09:40',1696446580,NULL),(2453211293,15872038,1,107806,0,1,1,'A',1,0.919664,150,630702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 50, \"great\": 750, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 834}}',82.9233,183034369,526280,NULL,'2024-03-05 04:14:16',1709612056,NULL),(1869339997,15872038,1,109071,1,1,1,'A',1,0.953674,135,752056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 11, \"great\": 295}, \"maximum_statistics\": {\"great\": 313}}',83.1031,169149416,229514,NULL,'2022-01-20 04:02:11',1642651331,NULL),(1869121213,15872038,1,147189,1,1,1,'A',1,0.936828,134,698316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 337, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 372}}',83.131,168779077,274832,NULL,'2022-01-04 23:24:41',1641338681,NULL),(1869324180,15872038,1,86016,1,1,1,'A',1,0.948586,278,765348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 362}, \"maximum_statistics\": {\"great\": 389}}',83.1464,169149492,384160,NULL,'2022-01-20 04:07:03',1642651623,NULL),(1877484139,15872038,1,74498,0,1,1,'A',1,0.925532,257,689419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 22, \"great\": 382, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 423}}',83.2951,181063220,327208,NULL,'2023-10-04 21:28:40',1696454920,NULL),(1870164537,15872038,1,169840,0,1,1,'A',1,0.937956,173,704111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 21, \"great\": 741, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',83.3279,170450423,756426,NULL,'2022-03-13 21:55:39',1647208539,NULL),(2541126053,15872038,1,434139,0,1,1,'B',1,0.899795,83,551992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 26, \"great\": 417, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 489}}',83.3942,183233449,245168,NULL,'2024-03-21 06:13:35',1711001615,NULL),(1869059498,15872038,1,82034,0,1,1,'A',1,0.961207,206,736261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 23, \"great\": 879, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 928}}',83.4605,168759224,712258,NULL,'2022-01-04 03:41:10',1641267670,NULL),(1869212952,15872038,1,109126,1,1,1,'A',1,0.939024,125,639813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 21, \"great\": 417, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 451}}',83.6005,168878629,248006,NULL,'2022-01-08 21:39:56',1641677996,NULL),(1869311186,15872038,1,71893,1,1,1,'A',1,0.936635,132,671167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 46, \"great\": 866, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 939, \"legacy_combo_increase\": 1}}',83.8953,169050215,664282,NULL,'2022-01-15 22:16:24',1642284984,NULL),(1877223949,15872038,1,2686842,1,1,1,'A',1,0.925188,204,640771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 43, \"great\": 833, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 929}}',83.9195,180768655,639964,NULL,'2023-09-13 22:47:31',1694645251,NULL),(1869423039,15872038,1,56345,1,1,1,'B',1,0.884232,93,516482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 31, \"great\": 416, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 501}}',84.1286,169330086,248220,NULL,'2022-01-27 03:34:47',1643254487,NULL),(1877296226,15872038,1,3928465,1,1,1,'A',1,0.954545,140,741417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 215, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 231}}',84.1516,180664185,168690,NULL,'2023-09-07 04:34:48',1694061288,NULL),(1877113535,15872038,1,4073935,1,1,1,'A',1,0.954545,360,810921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 372, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 407}}',84.2589,180646173,405318,NULL,'2023-09-05 19:18:40',1693941520,NULL),(1877348319,15872038,1,3519646,1,1,1,'A',1,0.918919,92,612798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 260, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 296}}',84.2969,180844245,165976,NULL,'2023-09-18 21:20:20',1695072020,NULL),(1869082015,15872038,1,114248,0,1,1,'A',1,0.9522,218,743998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 24, \"great\": 620, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 659}}',84.3388,168707333,536218,NULL,'2022-01-02 01:28:12',1641086892,NULL),(1869308827,15872038,1,69446,1,1,1,'A',1,0.954829,137,740538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 298, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 321}}',84.4691,169075430,274866,NULL,'2022-01-16 20:52:44',1642366364,NULL),(1877453282,15872038,1,3105076,1,1,1,'A',1,0.926544,192,637460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 72, \"great\": 1274, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1409}}',84.6342,181120121,944966,NULL,'2023-10-08 22:43:39',1696805019,NULL),(1877251287,15872038,1,2424957,1,1,1,'A',1,0.920031,108,588730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 38, \"great\": 579}, \"maximum_statistics\": {\"great\": 644}}',84.6945,180725589,310510,NULL,'2023-09-10 21:40:35',1694382035,NULL),(1869271921,15872038,1,178026,0,1,1,'A',1,0.934859,299,696897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 50, \"great\": 791, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 852}}',84.8527,169068773,618770,NULL,'2022-01-16 15:26:11',1642346771,NULL),(1869329071,15872038,1,2558489,1,1,1,'A',1,0.939072,223,706677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 37, \"great\": 945, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1034}}',85.0767,169054319,806508,NULL,'2022-01-16 02:02:14',1642298534,NULL),(1859477667,15872038,1,468991,0,1,1,'S',1,0.98227,282,908917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 272, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 282}}',85.3162,154141916,338826,NULL,'2020-09-06 02:45:33',1599360333,NULL),(1877475425,15872038,1,1650565,0,1,1,'A',1,0.905882,184,621539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 29, \"great\": 443, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 510}}',85.5805,181028459,342210,NULL,'2023-10-02 04:44:40',1696221880,NULL),(1877389076,15872038,1,1677016,0,1,1,'A',1,0.928309,91,622633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 243}, \"maximum_statistics\": {\"great\": 272}}',85.7048,180844209,131790,NULL,'2023-09-18 21:17:48',1695071868,NULL),(2468603399,15872038,1,434480,0,1,1,'A',1,0.918546,244,676096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 24, \"great\": 358, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 399}}',85.8627,183069262,315498,NULL,'2024-03-08 03:20:04',1709868004,NULL),(1859430738,15872038,1,1205931,1,1,1,'X',1,1,111,921946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 111}}',85.8871,154114838,127912,NULL,'2020-09-05 02:41:33',1599273693,NULL),(1877328901,15872038,1,2688945,1,1,1,'A',1,0.923447,245,665614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 73, \"great\": 1218, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1352}}',85.9257,180885852,1058680,NULL,'2023-09-22 01:52:01',1695347521,NULL),(1877180575,15872038,1,991028,1,1,1,'A',1,0.922747,300,667340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 47, \"great\": 835, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 932}}',85.9452,180768692,721120,NULL,'2023-09-13 22:53:10',1694645590,NULL),(3036925083,15872038,1,4462638,1,1,1,'A',1,0.922998,191,662504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 25, \"great\": 437, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 487}}',86.2217,184381557,358596,NULL,'2024-06-22 00:22:25',1719015745,NULL),(1877327110,15872038,1,3085469,1,1,1,'A',1,0.91198,210,633839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 22, \"great\": 359, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 409}}',86.5797,180844061,278686,NULL,'2023-09-18 21:01:47',1695070907,NULL),(1869326724,15872038,1,89753,1,1,1,'A',1,0.944209,130,697524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 24, \"great\": 653, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 708}}',86.7374,169075552,517500,NULL,'2022-01-16 20:59:22',1642366762,NULL),(1869089472,15872038,1,126589,1,1,1,'A',1,0.931962,209,705010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 279, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 316}}',86.7643,168778445,261720,NULL,'2022-01-04 22:50:57',1641336657,NULL),(1877483676,15872038,1,1272770,1,1,1,'A',1,0.922161,117,618374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 34, \"great\": 495, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 546}}',86.8547,181039999,323156,NULL,'2023-10-03 03:04:54',1696302294,NULL),(1877323138,15872038,1,1030837,1,1,1,'A',1,0.94308,154,683580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 19, \"great\": 416, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 448}}',87.451,180882445,293222,NULL,'2023-09-21 19:21:51',1695324111,NULL),(1869014222,15872038,1,179337,0,1,1,'A',1,0.954259,128,745637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 293, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 317}}',87.59,168750614,275876,NULL,'2022-01-03 19:28:43',1641238123,NULL),(1877257404,15872038,1,777866,1,1,1,'A',1,0.922297,282,749087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 253}, \"maximum_statistics\": {\"great\": 296}}',87.7372,180664309,265700,NULL,'2023-09-07 04:57:14',1694062634,NULL),(1869271560,15872038,1,488475,1,1,1,'A',1,0.966667,158,816303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 284, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 300}}',88.2987,169075715,261108,NULL,'2022-01-16 21:08:17',1642367297,NULL),(1877334390,15872038,1,1826885,1,1,1,'A',1,0.9274,109,629556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 382, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 427}}',88.3414,180844354,261530,NULL,'2023-09-18 21:31:45',1695072705,NULL),(1877056205,15872038,1,2747730,1,1,1,'A',1,0.95933,312,761350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 22, \"great\": 790, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 836}}',88.3808,180646214,710242,NULL,'2023-09-05 19:23:24',1693941804,NULL),(1877191254,15872038,1,171289,0,1,1,'A',1,0.929724,180,661932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 392, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 434}}',89.1571,180753275,283460,NULL,'2023-09-12 19:52:27',1694548347,NULL),(1877117623,15872038,1,3819179,1,1,1,'A',1,0.953422,222,742753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 16, \"great\": 493, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 526}}',89.1796,180645891,454466,NULL,'2023-09-05 18:48:57',1693939737,NULL),(1869484009,15872038,1,797334,1,1,1,'A',1,0.933464,166,675928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 455, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 511}}',89.3053,169205888,421214,NULL,'2022-01-22 09:02:07',1642842127,NULL),(1877512100,15872038,1,1385935,1,1,1,'A',1,0.909189,205,606871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 90, \"great\": 1230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1393}}',89.3057,181119992,915932,NULL,'2023-10-08 22:27:33',1696804053,NULL),(3689401917,15872038,1,1489679,1,1,1,'A',1,0.909454,172,601316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 47, \"great\": 662, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 751}}',89.3914,185800408,516346,NULL,'2024-10-16 03:51:15',1729050675,NULL),(2646980481,15872038,1,2966623,1,1,1,'B',1,0.884,176,545135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 40, \"great\": 424, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 500}}',89.4598,183482644,302042,NULL,'2024-04-09 20:54:33',1712696073,NULL),(1877224612,15872038,1,2353358,1,1,1,'A',1,0.942189,497,713144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 47, \"great\": 1049, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1133}}',89.7043,180675118,887960,NULL,'2023-09-07 22:11:30',1694124690,NULL),(1877283555,15872038,1,858744,0,1,1,'A',1,0.939699,124,677680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 545, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 597}}',90.2569,180671944,413472,NULL,'2023-09-07 17:17:19',1694107039,NULL),(1869010262,15872038,1,174566,1,1,1,'A',1,0.965625,253,821441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 299, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 320}}',90.4272,168701913,303808,NULL,'2022-01-01 20:22:43',1641068563,NULL),(1877488348,15872038,1,2907345,1,1,1,'A',1,0.920478,361,636821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 54, \"great\": 863, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 962}}',90.7184,181062762,674844,NULL,'2023-10-04 20:35:37',1696451737,NULL),(1859418678,15872038,1,903292,1,1,1,'S',1,0.998113,530,954678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 528, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 530}}',90.7344,154159103,708820,NULL,'2020-09-06 17:51:11',1599414671,NULL),(1869066638,15872038,1,91570,1,1,1,'S',1,0.989305,374,926976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 366, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 374, \"legacy_combo_increase\": 1}}',90.8597,168703859,431744,NULL,'2022-01-01 22:04:43',1641074683,NULL),(1869235903,15872038,1,129975,1,1,1,'A',1,0.957586,418,797942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 573, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 613}}',90.9193,169051046,613268,NULL,'2022-01-15 22:58:54',1642287534,NULL),(1877204053,15872038,1,3966864,1,1,1,'A',1,0.944023,174,727464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 485, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 527}}',90.9718,180672341,438976,NULL,'2023-09-07 17:57:11',1694109431,NULL),(1877262459,15872038,1,796950,1,1,1,'A',1,0.946176,173,731538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 323, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 353}}',90.9852,180676494,273340,NULL,'2023-09-08 00:59:58',1694134798,NULL),(2474791243,15872038,1,3191212,1,1,1,'A',1,0.920925,144,624164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 365}, \"maximum_statistics\": {\"great\": 411}}',91.2039,183082402,242854,NULL,'2024-03-09 04:10:42',1709957442,NULL),(1877468303,15872038,1,57190,0,1,1,'A',1,0.94043,149,683771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 23, \"great\": 474, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 512}}',91.6217,181120202,364598,NULL,'2023-10-08 22:55:32',1696805732,NULL),(1868990229,15872038,1,442073,1,1,1,'S',1,0.985556,450,918307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 437, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 450}}',91.6905,168687226,519390,NULL,'2022-01-01 06:15:47',1641017747,NULL),(1877181708,15872038,1,3626038,1,1,1,'A',1,0.922584,176,644070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 36, \"great\": 893, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1014}}',91.6913,180675151,691656,NULL,'2023-09-07 22:15:07',1694124907,NULL),(2462047842,15872038,1,1750853,0,1,1,'A',1,0.930998,191,690918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 424, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 471}}',91.9244,183054193,353980,NULL,'2024-03-06 21:00:47',1709758847,NULL),(2506063380,15872038,1,3777368,1,1,1,'A',1,0.91,89,572830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 37, \"great\": 488}, \"maximum_statistics\": {\"great\": 550}}',92.235,183151999,277442,NULL,'2024-03-14 18:41:58',1710441718,NULL),(1877534108,15872038,1,3340174,1,1,1,'A',1,0.921371,349,692245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 24, \"great\": 442, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 496}}',92.3501,181062641,449616,NULL,'2023-10-04 20:21:57',1696450917,NULL),(1877381187,15872038,1,2504841,1,1,1,'A',1,0.926273,139,656921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 656, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 746}}',92.4631,180832022,514732,NULL,'2023-09-18 00:36:48',1694997408,NULL),(1877262194,15872038,1,3216945,1,1,1,'A',1,0.946108,218,724788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 458}, \"maximum_statistics\": {\"great\": 501}}',92.5061,180671762,376068,NULL,'2023-09-07 17:00:04',1694106004,NULL),(2453223010,15872038,1,81297,0,1,1,'A',1,0.920502,286,666137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 23, \"great\": 425, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 478}}',92.5603,183034400,433676,NULL,'2024-03-05 04:19:00',1709612340,NULL),(3689674167,15872038,1,3030938,1,1,1,'B',1,0.891753,142,640824,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 88, \"great\": 1000, \"ignore_miss\": 13, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1164, \"large_bonus\": 70}, \"total_score_without_mods\": 640824}',92.6011,NULL,0,'2024-10-16 05:43:31','2024-10-16 05:46:48',1729057608,7739),(3507453331,15872038,1,3408376,1,1,1,'A',1,0.913872,166,624976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 39, \"great\": 582, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 656}}',92.6023,185397473,424292,NULL,'2024-09-13 03:21:30',1726197690,NULL),(1877438206,15872038,1,2060396,1,1,1,'A',1,0.925732,102,623479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 26, \"great\": 433, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 478}}',92.6235,181040052,290216,NULL,'2023-10-03 03:12:50',1696302770,NULL),(1877290634,15872038,1,3811225,1,1,1,'A',1,0.937783,216,720745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 20, \"great\": 407, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 442}}',92.7059,180675204,368410,NULL,'2023-09-07 22:21:25',1694125285,NULL),(1877275420,15872038,1,821884,1,1,1,'A',1,0.94012,364,749095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 453}, \"maximum_statistics\": {\"great\": 501}}',92.7782,180672402,431774,NULL,'2023-09-07 18:02:02',1694109722,NULL),(1859446479,15872038,1,664472,1,1,1,'S',1,0.99635,137,884569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',92.8004,154141275,119502,NULL,'2020-09-06 02:06:17',1599357977,NULL),(1870249240,15872038,1,2612112,0,1,1,'A',1,0.95203,173,743288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 17, \"great\": 507, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 542}}',93.0068,170450463,399958,NULL,'2022-03-13 21:58:06',1647208686,NULL),(3693974699,15872038,1,721512,1,1,1,'A',1,0.906404,158,683032,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 24, \"great\": 354, \"ignore_hit\": 28, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 406, \"ignore_hit\": 28, \"large_bonus\": 7}, \"total_score_without_mods\": 683032}',93.3475,NULL,0,'2024-10-17 00:44:06','2024-10-17 00:45:19',1729125919,7739),(3689415620,15872038,1,1733474,1,1,1,'A',1,0.926563,220,653299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 92, \"great\": 1579, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1743}}',93.7223,185800439,1243150,NULL,'2024-10-16 03:56:54',1729051014,NULL),(3689499842,15872038,1,2403824,1,1,1,'A',1,0.915702,242,714589,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 34, \"great\": 537, \"ignore_hit\": 52, \"ignore_miss\": 6, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 605, \"ignore_hit\": 52, \"large_bonus\": 60}, \"total_score_without_mods\": 714589}',93.7932,NULL,0,'2024-10-16 04:29:40','2024-10-16 04:31:36',1729053096,7739),(2458018229,15872038,1,86446,0,1,1,'B',1,0.891576,279,561799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 55, \"great\": 1059, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1282}}',94.0144,183045192,869310,NULL,'2024-03-06 02:29:23',1709692163,NULL),(1869196039,15872038,1,86111,1,1,1,'A',1,0.933723,125,650115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 464, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 513}}',94.0332,168779005,300860,NULL,'2022-01-04 23:20:39',1641338439,NULL),(1869044415,15872038,1,1438768,1,1,1,'A',1,0.954301,225,755069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 694, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 744}}',94.2008,168778337,627346,NULL,'2022-01-04 22:44:58',1641336298,NULL),(1877355397,15872038,1,718835,0,1,1,'A',1,0.93007,132,658223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 509, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 572}}',94.3906,180969768,409158,NULL,'2023-09-27 22:24:22',1695853462,NULL),(2467784794,15872038,1,1666641,0,1,1,'A',1,0.91423,181,647610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 31, \"great\": 456, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 513}}',94.3937,183067189,367266,NULL,'2024-03-07 22:53:14',1709851994,NULL),(1869403334,15872038,1,506042,0,1,1,'A',1,0.936567,123,658379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 40, \"great\": 859, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 938}}',94.5179,169330143,581656,NULL,'2022-01-27 03:38:38',1643254718,NULL),(2505879264,15872038,1,3383102,1,1,1,'A',1,0.908031,94,592662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 24, \"great\": 339}, \"maximum_statistics\": {\"great\": 386}}',94.5598,183151593,214732,NULL,'2024-03-14 18:05:13',1710439513,NULL),(2458040406,15872038,1,3840843,1,1,1,'B',1,0.894548,147,555620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 38, \"great\": 588, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 697}}',94.7386,183045242,395708,NULL,'2024-03-06 02:37:39',1709692659,NULL),(1869343004,15872038,1,113500,1,1,1,'A',1,0.964491,319,796346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 496, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 521}}',94.7704,169075481,449564,NULL,'2022-01-16 20:55:44',1642366544,NULL),(3338220206,15872038,1,1414455,0,1,1,'A',1,0.903146,251,598470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 42, \"great\": 529, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 604}}',94.9168,185036815,366136,NULL,'2024-08-15 00:33:55',1723682035,NULL),(1877217328,15872038,1,3687915,1,1,1,'A',1,0.937759,357,752445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 22, \"great\": 444, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 482}}',95.4324,180675473,432742,NULL,'2023-09-07 22:54:17',1694127257,NULL),(1877346643,15872038,1,215535,0,1,1,'A',1,0.917092,174,644286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 23, \"great\": 350, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 392}}',95.436,180859249,245270,NULL,'2023-09-20 01:41:23',1695174083,NULL),(2642860414,15872038,1,4134863,1,1,1,'A',1,0.9158,123,613842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 24, \"great\": 424, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 481}}',95.541,183472986,295258,NULL,'2024-04-09 01:25:27',1712625927,NULL),(1877370330,15872038,1,1252442,0,1,1,'A',1,0.92766,141,667143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 212, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 235}}',95.6017,180869986,175002,NULL,'2023-09-20 20:17:52',1695241072,NULL),(1877406778,15872038,1,1739431,1,1,1,'A',1,0.917178,162,638156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 28, \"great\": 436, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 489}}',95.643,180969823,348858,NULL,'2023-09-27 22:32:07',1695853927,NULL),(1877521227,15872038,1,123616,1,1,1,'A',1,0.921201,155,646229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 30, \"great\": 479}, \"maximum_statistics\": {\"great\": 533}}',95.7372,181052647,337000,NULL,'2023-10-04 03:27:04',1696390024,NULL),(1877226272,15872038,1,1863216,1,1,1,'A',1,0.932598,251,678973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 35, \"great\": 741}, \"maximum_statistics\": {\"great\": 816}}',96.2188,180713198,546100,NULL,'2023-09-10 05:36:51',1694324211,NULL),(1877547632,15872038,1,3392081,1,1,1,'A',1,0.940067,182,696924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 58, \"great\": 1365, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1485}}',96.3758,181061941,1109410,NULL,'2023-10-04 19:14:30',1696446870,NULL),(3026730467,15872038,1,1669583,1,1,1,'A',1,0.924897,334,700047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 434, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 486}}',96.629,184360171,418612,NULL,'2024-06-20 06:14:44',1718864084,NULL),(1877306552,15872038,1,2624980,1,1,1,'A',1,0.944304,265,734579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 362, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 395}}',96.8132,180841778,320328,NULL,'2023-09-18 17:32:53',1695058373,NULL),(2620416768,15872038,1,1756838,0,1,1,'A',1,0.913547,77,589731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 28, \"great\": 492, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 561}}',96.8991,183420117,330142,NULL,'2024-04-04 23:02:08',1712271728,NULL),(1877103704,15872038,1,2501802,1,1,1,'A',1,0.951253,206,748162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 329, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 359}}',97.1109,180648889,280716,NULL,'2023-09-06 00:33:30',1693960410,NULL),(1877380251,15872038,1,1657157,1,1,1,'A',1,0.923328,182,646399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 37, \"great\": 556, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 613}}',97.1671,180885914,408720,NULL,'2023-09-22 02:00:52',1695348052,NULL),(1869074740,15872038,1,102173,1,1,1,'A',1,0.980539,238,813684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 325, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 334}}',97.1704,168732390,267770,NULL,'2022-01-03 01:09:43',1641172183,NULL),(1869349305,15872038,1,123548,1,1,1,'A',1,0.95028,251,725027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 661, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 714}}',97.1925,169149570,544138,NULL,'2022-01-20 04:12:36',1642651956,NULL),(1877225208,15872038,1,3699072,1,1,1,'A',1,0.927759,125,647258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 47, \"great\": 799, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 879}}',97.2289,180676777,550202,NULL,'2023-09-08 01:36:06',1694136966,NULL),(1877263020,15872038,1,1295708,1,1,1,'A',1,0.950089,200,732068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 19, \"great\": 524, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 561}}',97.5563,180665143,438930,NULL,'2023-09-07 07:27:03',1694071623,NULL),(2646622316,15872038,1,3349682,1,1,1,'A',1,0.912461,125,605029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 40, \"great\": 563, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 634}}',97.6716,183481929,379682,NULL,'2024-04-09 19:29:16',1712690956,NULL),(3338372113,15872038,1,1174036,0,1,1,'A',1,0.911043,173,594423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 35, \"great\": 437}, \"maximum_statistics\": {\"great\": 489}}',97.7302,185037175,284726,NULL,'2024-08-15 01:18:01',1723684681,NULL),(1877400689,15872038,1,3602496,1,1,1,'A',1,0.951613,171,784589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 201}, \"maximum_statistics\": {\"great\": 217}}',98.0828,180859035,175560,NULL,'2023-09-20 01:05:38',1695171938,NULL),(3693995021,15872038,1,2038154,1,1,1,'A',1,0.922849,177,739129,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 18, \"great\": 303, \"ignore_hit\": 5, \"ignore_miss\": 7, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 337, \"ignore_hit\": 5, \"large_bonus\": 37}, \"total_score_without_mods\": 739129}',98.1004,NULL,0,'2024-10-17 00:51:33','2024-10-17 00:52:34',1729126354,7739),(1859453136,15872038,1,2102658,1,1,1,'S',1,0.991103,281,929969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 276, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 281}}',98.3068,154159877,316668,NULL,'2020-09-06 18:24:35',1599416675,NULL),(1877045519,15872038,1,1826769,1,1,1,'S',1,0.977654,179,895710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 171}, \"maximum_statistics\": {\"great\": 179}}',98.3441,180645979,171910,NULL,'2023-09-05 18:57:16',1693940236,NULL),(1877071633,15872038,1,2136818,1,1,1,'A',1,0.969529,209,830869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 340, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 361}}',98.3652,180646311,340102,NULL,'2023-09-05 19:33:24',1693942404,NULL),(2643144182,15872038,1,1461317,0,1,1,'A',1,0.906677,238,611307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 38, \"great\": 574, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 659, \"legacy_combo_increase\": 1}}',98.373,183473682,470370,NULL,'2024-04-09 03:13:05',1712632385,NULL),(2642855431,15872038,1,2459933,0,1,1,'A',1,0.927831,230,647687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 66, \"great\": 1305, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1448}}',98.3833,183472973,905132,NULL,'2024-04-09 01:23:35',1712625815,NULL),(1869017427,15872038,1,185143,0,1,1,'A',1,0.972299,315,815795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 347, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 361}}',98.8365,168703528,314658,NULL,'2022-01-01 21:47:37',1641073657,NULL),(2517281870,15872038,1,1514281,1,1,1,'A',1,0.925,170,643162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 56, \"great\": 906}, \"maximum_statistics\": {\"great\": 1000}}',98.8685,183177576,682008,NULL,'2024-03-16 17:18:23',1710609503,NULL),(1877219717,15872038,1,219972,0,1,1,'A',1,0.932193,265,685437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 31, \"great\": 764, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 848}}',98.8766,180692793,628604,NULL,'2023-09-09 01:11:45',1694221905,NULL),(2453246901,15872038,1,2269596,1,1,1,'A',1,0.916004,243,625286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 47, \"great\": 884, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1006}}',99.0206,183034452,681680,NULL,'2024-03-05 04:28:36',1709612916,NULL),(1859437739,15872038,1,1223877,1,1,1,'S',1,0.994083,338,941300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 334}, \"maximum_statistics\": {\"great\": 338}}',99.033,154142135,359540,NULL,'2020-09-06 03:00:02',1599361202,NULL),(2517321224,15872038,1,4426515,1,1,1,'A',1,0.925747,122,620237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 58, \"great\": 941}, \"maximum_statistics\": {\"great\": 1037}}',99.1884,183177690,652378,NULL,'2024-03-16 17:25:36',1710609936,NULL),(1877403825,15872038,1,1374164,1,1,1,'A',1,0.951501,219,769500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 15, \"great\": 406, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 433}}',99.3854,180970071,370756,NULL,'2023-09-27 23:10:01',1695856201,NULL),(2511368240,15872038,1,1458822,1,1,1,'A',1,0.933007,150,658611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 36, \"great\": 566}, \"maximum_statistics\": {\"great\": 612}}',99.5059,183163685,369792,NULL,'2024-03-15 17:58:54',1710525534,NULL),(2469070507,15872038,1,715022,1,1,1,'A',1,0.93617,104,662579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 341, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 376}}',99.5515,183070291,229032,NULL,'2024-03-08 06:09:30',1709878170,NULL),(2643078177,15872038,1,1458982,0,1,1,'A',1,0.909457,190,612773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 29, \"great\": 436, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 497}}',99.6704,183473515,321676,NULL,'2024-04-09 02:47:40',1712630860,NULL),(1869042576,15872038,1,67505,1,1,1,'A',1,0.992492,293,888274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 329, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 333}}',99.7002,168758132,365396,NULL,'2022-01-04 02:31:07',1641263467,NULL),(2463050295,15872038,1,3383133,1,1,1,'A',1,0.928144,200,698549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 16, \"great\": 302}, \"maximum_statistics\": {\"great\": 334}}',99.7035,183056312,257682,NULL,'2024-03-07 02:08:39',1709777319,NULL),(1877199624,15872038,1,565304,0,1,1,'A',1,0.953602,421,760916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 763, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 819}}',99.7178,180753020,737904,NULL,'2023-09-12 19:35:04',1694547304,NULL),(1877545301,15872038,1,3670647,1,1,1,'A',1,0.929972,130,643652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 32, \"great\": 646, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 714, \"legacy_combo_increase\": 1}}',99.7506,181063488,459660,NULL,'2023-10-04 21:54:01',1696456441,NULL),(3344674505,15872038,1,179102,0,1,1,'B',1,0.880142,158,563024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 48, \"great\": 584}, \"maximum_statistics\": {\"great\": 705}}',100.076,185051110,454336,NULL,'2024-08-16 03:27:23',1723778843,NULL),(1877242891,15872038,1,1230171,0,1,1,'A',1,0.956977,205,759834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 405}, \"maximum_statistics\": {\"great\": 430}}',100.199,180672753,331362,NULL,'2023-09-07 18:27:02',1694111222,NULL),(3699860924,15872038,1,1312589,1,1,1,'B',1,0.89692,191,654252,'{\"mods\": [], \"statistics\": {\"ok\": 107, \"miss\": 67, \"great\": 995, \"ignore_hit\": 10, \"ignore_miss\": 10, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1169, \"ignore_hit\": 10, \"large_bonus\": 49}, \"total_score_without_mods\": 654252}',100.266,NULL,0,'2024-10-18 05:14:07','2024-10-18 05:17:18',1729228638,7739),(2512973806,15872038,1,1309792,0,1,1,'A',1,0.919037,192,648081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 27, \"great\": 410}, \"maximum_statistics\": {\"great\": 457}}',100.432,183166974,335346,NULL,'2024-03-15 23:35:10',1710545710,NULL),(1870956603,15872038,1,552442,1,1,1,'A',1,0.967568,325,801171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 526, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 555}}',100.486,171568069,458980,NULL,'2022-05-01 00:19:43',1651364383,NULL),(2452024073,15872038,1,1877253,1,1,1,'A',1,0.951737,163,724241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 243, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 259}}',100.54,183031966,188190,NULL,'2024-03-04 21:32:18',1709587938,NULL),(1868986820,15872038,1,144380,1,1,1,'S',1,0.979275,193,874270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 185, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 193}}',100.804,168750759,243624,NULL,'2022-01-03 19:36:09',1641238569,NULL),(1877146623,15872038,1,461060,1,1,1,'A',1,0.977327,262,830774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 403, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 419}}',100.809,180646113,374284,NULL,'2023-09-05 19:11:07',1693941067,NULL),(2442742576,15872038,1,70678,0,1,1,'A',1,0.938034,274,708851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 427}, \"maximum_statistics\": {\"great\": 468}}',100.811,183011378,372142,NULL,'2024-03-03 05:05:16',1709442316,NULL),(3037012803,15872038,1,746858,0,1,1,'A',1,0.914729,296,672800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 450, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 516}}',100.847,184381742,415788,NULL,'2024-06-22 00:50:22',1719017422,NULL),(1877278517,15872038,1,3268021,1,1,1,'A',1,0.946099,211,730018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 35, \"great\": 904, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 974}}',100.884,180663983,820816,NULL,'2023-09-07 04:08:05',1694059685,NULL),(1877507630,15872038,1,2563380,1,1,1,'A',1,0.939279,163,696041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 23, \"great\": 486, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 527}}',101.128,181039771,390482,NULL,'2023-10-03 02:38:07',1696300687,NULL),(1877274979,15872038,1,1961660,1,1,1,'A',1,0.956954,237,762349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 422, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',101.209,180665073,376708,NULL,'2023-09-07 07:17:56',1694071076,NULL),(1877490246,15872038,1,817146,0,1,1,'A',1,0.931264,202,692452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 405, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 451}}',101.34,181052257,353212,NULL,'2023-10-04 02:37:35',1696387055,NULL),(1870458296,15872038,1,75183,0,1,1,'A',1,0.971198,246,785918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 411, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 434}}',101.358,170736313,348317,NULL,'2022-03-26 05:24:17',1648272257,NULL),(1869305153,15872038,1,66251,1,1,1,'A',1,0.975424,310,845465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 565, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 590, \"legacy_combo_increase\": 3}}',101.37,169075601,661664,NULL,'2022-01-16 21:02:58',1642366978,NULL),(1869290794,15872038,1,215496,1,1,1,'A',1,0.962659,255,769057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 15, \"great\": 523, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 549}}',101.807,169070011,475468,NULL,'2022-01-16 16:21:35',1642350095,NULL),(1877437535,15872038,1,2743465,1,1,1,'A',1,0.933573,257,707473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 24, \"great\": 990, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1114}}',101.809,181063042,983982,NULL,'2023-10-04 21:06:16',1696453576,NULL),(1877246606,15872038,1,280899,0,1,1,'A',1,0.952607,126,758622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 8, \"great\": 199}, \"maximum_statistics\": {\"great\": 211}}',101.888,180725448,159366,NULL,'2023-09-10 21:23:23',1694381003,NULL),(3694000003,15872038,1,3864327,1,1,1,'A',1,0.906716,164,684829,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 453, \"ignore_miss\": 2, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 536, \"large_bonus\": 15}, \"total_score_without_mods\": 684829}',102.182,NULL,0,'2024-10-17 00:52:49','2024-10-17 00:54:22',1729126462,7739),(1877207316,15872038,1,190722,0,1,1,'A',1,0.969949,419,829894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 747}, \"maximum_statistics\": {\"great\": 782}}',102.227,180691723,852666,NULL,'2023-09-08 23:13:27',1694214807,NULL),(1877546913,15872038,1,2363842,1,1,1,'A',1,0.933981,277,698865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 23, \"great\": 470, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 515}}',102.521,181040074,374200,NULL,'2023-10-03 03:17:02',1696303022,NULL),(1877251000,15872038,1,2773254,1,1,1,'A',1,0.943478,331,728571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 624, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 690}}',102.747,180752844,599056,NULL,'2023-09-12 19:20:37',1694546437,NULL),(1869445281,15872038,1,74500,0,1,1,'A',1,0.95942,279,801334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 324, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 345}}',102.977,169171274,309254,NULL,'2022-01-21 01:26:14',1642728374,NULL),(2642883341,15872038,1,3404779,1,1,1,'A',1,0.915406,179,621303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 54, \"great\": 933, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1058}}',103.05,183473046,681246,NULL,'2024-04-09 01:34:05',1712626445,NULL),(1877388273,15872038,1,3292024,1,1,1,'A',1,0.941878,196,689184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 615, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 671}}',103.098,180842395,459512,NULL,'2023-09-18 18:18:34',1695061114,NULL),(1869041116,15872038,1,232774,1,1,1,'A',1,0.969697,130,785295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 252}, \"maximum_statistics\": {\"great\": 264}}',103.23,168758445,176080,NULL,'2022-01-04 02:48:16',1641264496,NULL),(2643019254,15872038,1,3212259,1,1,1,'A',1,0.912099,168,603728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 80, \"great\": 1313, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1496}}',103.396,183473393,927916,NULL,'2024-04-09 02:25:03',1712629503,NULL),(1869266130,15872038,1,170566,0,1,1,'A',1,0.97971,211,819672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 336, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 345}}',103.424,169075121,281163,NULL,'2022-01-16 20:38:00',1642365480,NULL),(1877321892,15872038,1,2347441,1,1,1,'A',1,0.921325,178,664753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 420, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 483}}',103.642,180969741,390838,NULL,'2023-09-27 22:21:13',1695853273,NULL),(1877267584,15872038,1,3568599,1,1,1,'A',1,0.947005,160,727060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 398, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 434}}',103.652,180664977,342988,NULL,'2023-09-07 06:59:45',1694069985,NULL),(1869339162,15872038,1,107519,1,1,1,'A',1,0.964286,335,805343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 18, \"great\": 564, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 588}}',103.662,169069284,547064,NULL,'2022-01-16 15:48:06',1642348086,NULL),(2452272751,15872038,1,4103587,1,1,1,'A',1,0.938272,164,682789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 443, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 486}}',103.701,183032468,322740,NULL,'2024-03-04 22:40:27',1709592027,NULL),(2479874303,15872038,1,1828364,1,1,1,'A',1,0.941066,179,663931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 37, \"great\": 980, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1069}}',103.947,183093496,674178,NULL,'2024-03-09 22:29:42',1710023382,NULL),(1869345426,15872038,1,1834680,1,1,1,'A',1,0.964078,116,726237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 490, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 515}}',104.059,169053231,381578,NULL,'2022-01-16 01:05:35',1642295135,NULL),(1869415326,15872038,1,192222,1,1,1,'S',1,0.992291,454,938359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 447, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',104.199,169330205,543692,NULL,'2022-01-27 03:42:27',1643254947,NULL),(2468531657,15872038,1,1081354,0,1,1,'A',1,0.917135,154,609813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 38, \"great\": 632, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 712}}',104.299,183069129,399212,NULL,'2024-03-08 02:54:57',1709866497,NULL),(1869275904,15872038,1,184615,0,1,1,'A',1,0.957143,303,815224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 12, \"great\": 332, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 350}}',104.737,169069920,363998,NULL,'2022-01-16 16:16:46',1642349806,NULL),(1877481187,15872038,1,2183850,1,1,1,'A',1,0.957576,145,787974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',104.76,181039636,143940,NULL,'2023-10-03 02:19:13',1696299553,NULL),(1870473885,15872038,1,2620322,1,1,1,'A',1,0.972779,214,813082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 668, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 698}}',104.959,170753484,670582,NULL,'2022-03-26 19:36:02',1648323362,NULL),(1859422273,15872038,1,341382,0,1,1,'S',1,0.992288,389,919560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 383, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',105.369,154215041,487494,NULL,'2020-09-09 02:19:34',1599617974,NULL),(1869018216,15872038,1,1799291,1,1,1,'A',1,0.943416,264,701609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 25, \"great\": 887, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 972}}',105.433,168759293,878122,NULL,'2022-01-04 03:45:41',1641267941,NULL),(1877277224,15872038,1,3586016,1,1,1,'A',1,0.951079,217,744981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 636, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 695}}',105.52,180663410,567112,NULL,'2023-09-07 02:46:55',1694054815,NULL),(1877286992,15872038,1,138168,0,1,1,'A',1,0.941756,126,692425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 22, \"great\": 515}, \"maximum_statistics\": {\"great\": 558}}',105.537,180693756,375614,NULL,'2023-09-09 02:52:12',1694227932,NULL),(1869429436,15872038,1,222715,0,1,1,'A',1,0.98,255,833687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 364, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 375}}',105.63,169171298,322236,NULL,'2022-01-21 01:27:54',1642728474,NULL),(2478960447,15872038,1,133442,0,1,1,'A',1,0.952772,193,762476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 457, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 487}}',105.718,183091806,407510,NULL,'2024-03-09 19:24:20',1710012260,NULL),(2452208504,15872038,1,4334052,1,1,1,'A',1,0.969697,387,812347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 728, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 759}}',105.77,183032329,689616,NULL,'2024-03-04 22:21:53',1709590913,NULL),(1877365104,15872038,1,76497,1,1,1,'A',1,0.95478,339,808140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 362, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 387}}',105.792,180881815,411210,NULL,'2023-09-21 18:30:52',1695321052,NULL),(2506216856,15872038,1,3590006,1,1,1,'A',1,0.919305,232,644056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 53, \"great\": 874, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 979}}',105.865,183152315,712718,NULL,'2024-03-14 19:12:53',1710443573,NULL),(1869032980,15872038,1,217809,1,1,1,'A',1,0.978006,337,882095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 329}, \"maximum_statistics\": {\"great\": 341}}',105.982,168707257,362490,NULL,'2022-01-02 01:23:06',1641086586,NULL),(2452161016,15872038,1,847484,1,1,1,'A',1,0.950851,182,707520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 37, \"great\": 1202, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1292}}',106.113,183032240,984670,NULL,'2024-03-04 22:08:35',1709590115,NULL),(1869090721,15872038,1,368867,1,1,1,'A',1,0.981557,414,864178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 476, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 488}}',106.161,168750661,501144,NULL,'2022-01-03 19:31:06',1641238266,NULL),(1869039771,15872038,1,227413,1,1,1,'S',1,0.989362,282,872314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 276, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 282}}',106.171,168731924,274824,NULL,'2022-01-03 00:42:40',1641170560,NULL),(1877213259,15872038,1,3039670,1,1,1,'A',1,0.937359,336,729065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 29, \"great\": 804}, \"maximum_statistics\": {\"great\": 886}}',106.247,180714149,765078,NULL,'2023-09-10 06:54:53',1694328893,NULL),(1869312306,15872038,1,2747054,1,1,1,'A',1,0.98577,689,903660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 752, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 773}}',106.277,169051236,919062,NULL,'2022-01-15 23:07:42',1642288062,NULL),(1869481539,15872038,1,2039002,1,1,1,'A',1,0.987524,432,899921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 510, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 521}}',106.415,169330256,524160,NULL,'2022-01-27 03:45:09',1643255109,NULL),(2507615638,15872038,1,2121091,1,1,1,'A',1,0.934723,251,693078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 48, \"great\": 1007, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1103}}',106.466,183154904,847180,NULL,'2024-03-15 00:58:13',1710464293,NULL),(3026701231,15872038,1,4057873,1,1,1,'A',1,0.923423,260,677275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 57, \"great\": 997, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1110}}',106.775,184360100,879376,NULL,'2024-06-20 06:03:32',1718863412,NULL),(1877542762,15872038,1,1477882,0,1,1,'A',1,0.930645,279,701648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 553, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 620}}',106.878,181039685,502838,NULL,'2023-10-03 02:26:31',1696299991,NULL),(1877219558,15872038,1,1552519,1,1,1,'A',1,0.986322,209,866383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 322, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 329}}',106.878,180663310,308352,NULL,'2023-09-07 02:33:53',1694054033,NULL),(1877189855,15872038,1,2582055,1,1,1,'A',1,0.95197,182,742402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 379}, \"maximum_statistics\": {\"great\": 406}}',107.169,180725524,295126,NULL,'2023-09-10 21:34:02',1694381642,NULL),(2642817104,15872038,1,1073782,0,1,1,'A',1,0.922188,118,631501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 29, \"great\": 577, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 649}}',107.265,183472902,422300,NULL,'2024-04-09 01:09:35',1712624975,NULL),(1877294414,15872038,1,454646,0,1,1,'A',1,0.956456,246,782527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 307, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',107.463,180663648,348580,NULL,'2023-09-07 03:21:31',1694056891,NULL),(1877505749,15872038,1,96828,0,1,1,'A',1,0.938063,146,673368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 20, \"great\": 409, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 444}}',107.634,181052478,306000,NULL,'2023-10-04 03:05:42',1696388742,NULL),(1877057911,15872038,1,625819,0,1,1,'A',1,0.981752,185,849319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 265}, \"maximum_statistics\": {\"great\": 274}}',107.731,180646128,247874,NULL,'2023-09-05 19:12:46',1693941166,NULL),(2506227316,15872038,1,818079,0,1,1,'A',1,0.919298,164,634990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 26, \"great\": 504}, \"maximum_statistics\": {\"great\": 570}}',107.797,183152330,350212,NULL,'2024-03-14 19:14:59',1710443699,NULL),(2523553256,15872038,1,1869069,1,1,1,'A',1,0.921739,71,612741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 203}, \"maximum_statistics\": {\"great\": 230}}',107.83,183192533,132044,NULL,'2024-03-17 18:21:42',1710699702,NULL),(3689626459,15872038,1,2366906,1,1,1,'A',1,0.91791,143,709995,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 23, \"great\": 359, \"ignore_miss\": 2, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 402, \"large_bonus\": 16}, \"total_score_without_mods\": 709995}',108.239,NULL,0,'2024-10-16 05:24:48','2024-10-16 05:25:50',1729056350,7739),(1869329443,15872038,1,93887,1,1,1,'A',1,0.975369,398,812179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 14, \"great\": 786, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 812}}',108.293,169075773,727706,NULL,'2022-01-16 21:11:57',1642367517,NULL),(1877209854,15872038,1,3030937,1,1,1,'A',1,0.954923,155,708815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 785}, \"maximum_statistics\": {\"great\": 843}}',108.557,180713122,574760,NULL,'2023-09-10 05:28:22',1694323702,NULL),(2646974196,15872038,1,1827331,0,1,1,'A',1,0.919602,149,635877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 35, \"great\": 583, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 653}}',108.649,183482627,452194,NULL,'2024-04-09 20:52:56',1712695976,NULL),(2647105266,15872038,1,2165195,1,1,1,'A',1,0.923832,208,655772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 97, \"great\": 1566, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1733}}',108.651,183482885,1276346,NULL,'2024-04-09 21:27:09',1712698029,NULL),(1870356693,15872038,1,94136,1,1,1,'A',1,0.953928,630,790671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 611, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 662}}',108.706,170497793,719786,NULL,'2022-03-16 04:03:12',1647403392,NULL),(1869234125,15872038,1,388463,0,1,1,'A',1,0.969178,265,806271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 19, \"great\": 841, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',108.759,169053463,887056,NULL,'2022-01-16 01:18:00',1642295880,NULL),(1877377162,15872038,1,87013,0,1,1,'A',1,0.953649,280,763165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 470, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 507}}',108.998,180842432,492530,NULL,'2023-09-18 18:21:36',1695061296,NULL),(1877371105,15872038,1,1628414,1,1,1,'A',1,0.929167,176,676761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 323, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 360}}',109.25,180869543,252468,NULL,'2023-09-20 19:30:03',1695238203,NULL),(3699794340,15872038,1,2601734,1,1,1,'A',1,0.92009,187,745278,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 67, \"great\": 1192, \"ignore_hit\": 30, \"ignore_miss\": 34, \"large_bonus\": 153}, \"maximum_statistics\": {\"great\": 1339, \"ignore_hit\": 30, \"large_bonus\": 187}, \"total_score_without_mods\": 745278}',109.28,NULL,0,'2024-10-18 04:46:47','2024-10-18 04:50:29',1729227029,7739),(1869005462,15872038,1,1292935,1,1,1,'S',1,0.990099,303,931937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 297, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 303}}',109.458,168708698,328430,NULL,'2022-01-02 02:52:13',1641091933,NULL),(3026709271,15872038,1,1043372,1,1,1,'A',1,0.91853,293,658405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 25, \"great\": 549, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 626}}',109.635,184360122,502108,NULL,'2024-06-20 06:06:34',1718863594,NULL),(1870275887,15872038,1,2641780,1,1,1,'A',1,0.954162,483,767155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 28, \"great\": 781, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 829}}',109.692,170497836,747764,NULL,'2022-03-16 04:06:42',1647403602,NULL),(1877176022,15872038,1,2920203,1,1,1,'A',1,0.947284,269,782306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 288, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 313}}',109.699,180771195,274892,NULL,'2023-09-14 04:08:59',1694664539,NULL),(3689622537,15872038,1,3212259,1,1,1,'A',1,0.920789,237,719487,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 76, \"great\": 1335, \"ignore_hit\": 22, \"ignore_miss\": 4, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1496, \"ignore_hit\": 22, \"large_bonus\": 79}, \"total_score_without_mods\": 719487}',109.758,NULL,0,'2024-10-16 05:20:00','2024-10-16 05:24:06',1729056246,7739),(2506503498,15872038,1,112219,0,1,1,'A',1,0.942827,306,737333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 443}, \"maximum_statistics\": {\"great\": 481}}',110.318,183152787,394710,NULL,'2024-03-14 20:10:58',1710447058,NULL),(1877548663,15872038,1,2366905,1,1,1,'A',1,0.94586,149,720390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 287, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314}}',110.327,181028623,226198,NULL,'2023-10-02 05:08:40',1696223320,NULL),(3344781560,15872038,1,659851,0,1,1,'A',1,0.922619,87,620498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 24, \"great\": 379}, \"maximum_statistics\": {\"great\": 420}}',110.381,185051400,238744,NULL,'2024-08-16 04:01:38',1723780898,NULL),(1869346169,15872038,1,118195,1,1,1,'A',1,0.970588,515,831099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 730, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 765}}',110.478,169075675,773864,NULL,'2022-01-16 21:06:30',1642367190,NULL),(1877199569,15872038,1,179782,0,1,1,'A',1,0.972492,370,843428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 588, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 618}}',110.483,180671909,673270,NULL,'2023-09-07 17:14:31',1694106871,NULL),(1877310280,15872038,1,487679,0,1,1,'A',1,0.946809,219,747231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 342, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 376}}',110.65,180858988,307740,NULL,'2023-09-20 00:57:32',1695171452,NULL),(2505735699,15872038,1,3404304,1,1,1,'A',1,0.92803,270,677711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 33, \"great\": 711, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 792}}',110.66,183151287,637938,NULL,'2024-03-14 17:36:09',1710437769,NULL),(2442545578,15872038,1,101641,1,1,1,'A',1,0.935,183,669002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 400}}',110.755,183010851,292424,NULL,'2024-03-03 04:05:36',1709438736,NULL),(1877410467,15872038,1,3349317,1,1,1,'A',1,0.94717,387,753590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 25, \"great\": 973, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1060}}',110.834,180969795,971494,NULL,'2023-09-27 22:28:27',1695853707,NULL),(1877197244,15872038,1,2602571,1,1,1,'A',1,0.966769,277,776407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 934}, \"maximum_statistics\": {\"great\": 978}}',110.901,180725426,890930,NULL,'2023-09-10 21:21:05',1694380865,NULL),(3693991624,15872038,1,3046278,1,1,1,'A',1,0.938776,210,765680,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 21, \"great\": 451, \"ignore_hit\": 13, \"ignore_miss\": 5, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 490, \"ignore_hit\": 13, \"large_bonus\": 29}, \"total_score_without_mods\": 765680}',111,NULL,0,'2024-10-17 00:49:47','2024-10-17 00:51:20',1729126280,7739),(1877269698,15872038,1,361158,0,1,1,'A',1,0.96147,180,771862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 525, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 558}}',111.089,180663995,502076,NULL,'2023-09-07 04:10:38',1694059838,NULL),(1869276715,15872038,1,1772047,0,1,1,'A',1,0.982422,255,857423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 745, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 768}}',111.217,169075243,724148,NULL,'2022-01-16 20:43:49',1642365829,NULL),(1877476235,15872038,1,2167615,1,1,1,'A',1,0.949474,294,719798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 47, \"great\": 1328, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1425}}',111.408,181028570,1312382,NULL,'2023-10-02 05:01:24',1696222884,NULL),(1877489057,15872038,1,1945499,0,1,1,'A',1,0.940217,193,719898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 338, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 368}}',111.523,181061741,315680,NULL,'2023-10-04 18:55:10',1696445710,NULL),(2642842797,15872038,1,3679508,1,1,1,'A',1,0.924426,159,654543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 29, \"great\": 731, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 827}}',111.726,183472947,611478,NULL,'2024-04-09 01:18:55',1712625535,NULL),(3030173830,15872038,1,4210032,1,1,1,'A',1,0.923006,201,662665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 25, \"great\": 481, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 539}}',111.839,184367586,383668,NULL,'2024-06-20 19:49:00',1718912940,NULL),(1877291357,15872038,1,3305729,1,1,1,'A',1,0.935714,165,692511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 378}, \"maximum_statistics\": {\"great\": 420}}',111.843,180713983,340186,NULL,'2023-09-10 06:40:43',1694328043,NULL),(1877439104,15872038,1,177503,0,1,1,'A',1,0.932462,180,695008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 414}, \"maximum_statistics\": {\"great\": 459}}',111.922,181119923,366382,NULL,'2023-10-08 22:19:52',1696803592,NULL),(1877197849,15872038,1,178882,1,1,1,'S',1,0.981156,796,862773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 766, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 796}}',111.937,180663463,830582,NULL,'2023-09-07 02:53:40',1694055220,NULL),(1877058497,15872038,1,3500384,1,1,1,'A',1,0.985646,268,857207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 410, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 418}}',112.006,180646027,393066,NULL,'2023-09-05 19:02:19',1693940539,NULL),(1869311180,15872038,1,256627,1,1,1,'S',1,0.978927,261,861935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 250, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 261}}',112.027,169053697,274020,NULL,'2022-01-16 01:28:02',1642296482,NULL),(2643007727,15872038,1,3162567,1,1,1,'A',1,0.923803,247,635996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 69, \"great\": 1237, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1378}}',112.066,183473370,892550,NULL,'2024-04-09 02:20:38',1712629238,NULL),(1877186635,15872038,1,165987,0,1,1,'A',1,0.959364,547,794215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 797, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 849}}',112.125,180672197,829930,NULL,'2023-09-07 17:44:14',1694108654,NULL),(3292148426,15872038,1,3815622,1,1,1,'A',1,0.932806,173,675142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 25, \"great\": 463}, \"maximum_statistics\": {\"great\": 506}}',112.336,184939833,353204,NULL,'2024-08-07 07:01:40',1723014100,NULL),(2646835964,15872038,1,4252537,1,1,1,'A',1,0.934307,118,700769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 247, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 274}}',112.403,183482346,193488,NULL,'2024-04-09 20:18:29',1712693909,NULL),(2462082737,15872038,1,161172,1,1,1,'A',1,0.9566,263,765418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 520, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 553}}',112.533,183054254,492368,NULL,'2024-03-06 21:08:55',1709759335,NULL),(2452328557,15872038,1,692819,0,1,1,'A',1,0.934132,237,709383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 453, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 501}}',112.668,183032580,399882,NULL,'2024-03-04 22:57:19',1709593039,NULL),(1877549855,15872038,1,2690328,1,1,1,'A',1,0.919447,198,636202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 44, \"great\": 1075}, \"maximum_statistics\": {\"great\": 1229}}',112.673,181120041,814758,NULL,'2023-10-08 22:33:08',1696804388,NULL),(1870453706,15872038,1,2579134,1,1,1,'A',1,0.946701,216,732942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 543}, \"maximum_statistics\": {\"great\": 591}}',112.905,170736564,467828,NULL,'2022-03-26 05:40:58',1648273258,NULL),(1877388018,15872038,1,2189874,1,1,1,'A',1,0.95585,147,732032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 425, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 453}}',113.034,180859680,348040,NULL,'2023-09-20 02:35:24',1695177324,NULL),(1877304834,15872038,1,3409444,1,1,1,'A',1,0.952128,271,731953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 27, \"great\": 877, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 940}}',113.066,180970018,733462,NULL,'2023-09-27 23:02:19',1695855739,NULL),(1877283045,15872038,1,2184046,1,1,1,'A',1,0.970219,280,782199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 1220, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1276}}',113.148,180675453,1289370,NULL,'2023-09-07 22:52:28',1694127148,NULL),(1877501524,15872038,1,90893,0,1,1,'A',1,0.951521,138,714100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 18, \"great\": 493, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 526}}',113.156,181052457,369870,NULL,'2023-10-04 03:03:15',1696388595,NULL),(1877301199,15872038,1,3842515,1,1,1,'A',1,0.963557,302,839378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 326}, \"maximum_statistics\": {\"great\": 343}}',113.296,180844329,347100,NULL,'2023-09-18 21:28:36',1695072516,NULL),(1877213784,15872038,1,3041758,1,1,1,'A',1,0.979003,172,831976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 368, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 381}}',113.32,180664289,336358,NULL,'2023-09-07 04:54:25',1694062465,NULL),(1877187873,15872038,1,520932,0,1,1,'A',1,0.988024,248,876421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 328, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 334}}',113.535,180672858,313772,NULL,'2023-09-07 18:34:27',1694111667,NULL),(2440591522,15872038,1,71107,0,1,1,'A',1,0.963415,639,821489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 649, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 697}}',113.571,183006893,826168,NULL,'2024-03-02 19:56:33',1709409393,NULL),(2468554124,15872038,1,2747526,1,1,1,'A',1,0.944173,256,690985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 58, \"great\": 1331, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1433}}',113.656,183069168,1008736,NULL,'2024-03-08 03:02:44',1709866964,NULL),(1877284975,15872038,1,3286150,1,1,1,'A',1,0.958716,354,764816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 30, \"great\": 1030}, \"maximum_statistics\": {\"great\": 1090}}',113.738,180694000,918288,NULL,'2023-09-09 03:16:53',1694229413,NULL),(1877285369,15872038,1,1400223,1,1,1,'A',1,0.969697,166,837448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 190}, \"maximum_statistics\": {\"great\": 198}}',113.91,180672727,160826,NULL,'2023-09-07 18:25:11',1694111111,NULL),(1870246330,15872038,1,2882405,1,1,1,'A',1,0.976221,271,822937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 13, \"great\": 754, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 778}}',114.005,170450641,760298,NULL,'2022-03-13 22:11:34',1647209494,NULL),(1877411765,15872038,1,412931,0,1,1,'B',1,0.898039,105,639764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 213, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',114.12,180843522,164958,NULL,'2023-09-18 20:07:59',1695067679,NULL),(1877278433,15872038,1,3589587,1,1,1,'A',1,0.952607,182,725600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 390, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 422}}',114.192,180675511,297398,NULL,'2023-09-07 22:59:04',1694127544,NULL),(2467597851,15872038,1,2323471,1,1,1,'A',1,0.945455,329,724694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 558, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 605}}',114.712,183066786,485894,NULL,'2024-03-07 22:03:25',1709849005,NULL),(2507693091,15872038,1,1482750,1,1,1,'A',1,0.955729,287,780321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 21, \"great\": 546, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 576}}',114.739,183155059,502680,NULL,'2024-03-15 01:24:23',1710465863,NULL),(1877080122,15872038,1,1628413,1,1,1,'S',1,0.991803,244,931904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 240, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 244}}',114.859,180646278,246160,NULL,'2023-09-05 19:30:33',1693942233,NULL),(1870156211,15872038,1,2726581,1,1,1,'A',1,0.975751,264,830774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 9, \"great\": 421, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 433}}',115.128,170450923,414640,NULL,'2022-03-13 22:30:34',1647210634,NULL),(1877220755,15872038,1,3459635,1,1,1,'A',1,0.96462,381,807203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 913, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 961}}',115.687,180752974,933578,NULL,'2023-09-12 19:31:31',1694547091,NULL),(2430603293,15872038,1,2092276,1,1,1,'A',1,0.955882,467,808277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 566}, \"maximum_statistics\": {\"great\": 612}}',116.124,182984524,602240,NULL,'2024-03-01 03:57:57',1709265477,NULL),(2513228320,15872038,1,4373134,1,1,1,'B',1,0.898464,130,542821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 30, \"great\": 497}, \"maximum_statistics\": {\"great\": 586}}',116.233,183167598,289960,NULL,'2024-03-16 00:46:12',1710549972,NULL),(1869035582,15872038,1,1414454,0,1,1,'A',1,0.984334,251,853868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 374, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 383}}',116.26,168731311,327386,NULL,'2022-01-03 00:07:11',1641168431,NULL),(1877249106,15872038,1,2765516,1,1,1,'A',1,0.957031,394,796709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 472, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 512}}',116.496,180663375,523426,NULL,'2023-09-07 02:41:43',1694054503,NULL),(1869262131,15872038,1,166358,0,1,1,'A',1,0.977134,301,880802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 317, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 328}}',116.561,169070322,337190,NULL,'2022-01-16 16:36:23',1642350983,NULL),(1869287902,15872038,1,46805,0,1,1,'S',1,0.989766,342,930796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 335, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',116.726,169068958,393706,NULL,'2022-01-16 15:33:49',1642347229,NULL),(1877179344,15872038,1,985779,1,1,1,'S',1,0.989412,425,928359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 416, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 425}}',116.744,180672245,470740,NULL,'2023-09-07 17:48:24',1694108904,NULL),(2452265164,15872038,1,4329034,1,1,1,'A',1,0.971883,187,787270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 394, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 409}}',116.836,183032449,311878,NULL,'2024-03-04 22:38:14',1709591894,NULL),(1877380867,15872038,1,3266103,1,1,1,'A',1,0.953107,539,783505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 784, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 853}}',116.91,180842327,819282,NULL,'2023-09-18 18:12:32',1695060752,NULL),(1877235815,15872038,1,3504743,1,1,1,'S',1,0.97451,255,890904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 242, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',117.105,180665094,245470,NULL,'2023-09-07 07:20:31',1694071231,NULL),(2506456209,15872038,1,2882170,1,1,1,'A',1,0.940242,112,661080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 27, \"great\": 609}, \"maximum_statistics\": {\"great\": 661}}',117.326,183152697,405910,NULL,'2024-03-14 20:01:13',1710446473,NULL),(3036997976,15872038,1,1942087,1,1,1,'A',1,0.925214,183,693901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 409, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 468}}',117.343,184381708,388544,NULL,'2024-06-22 00:45:39',1719017139,NULL),(2614949292,15872038,1,1772280,1,1,1,'A',1,0.932678,160,664328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 56, \"great\": 1245, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1374, \"legacy_combo_increase\": 1}}',117.361,183407618,954124,NULL,'2024-04-03 21:29:56',1712179796,NULL),(3345220757,15872038,1,3897637,1,1,1,'A',1,0.936953,206,680652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 517}, \"maximum_statistics\": {\"great\": 571}}',117.55,185052314,389028,NULL,'2024-08-16 06:35:53',1723790153,NULL),(1877526510,15872038,1,1438772,1,1,1,'A',1,0.937821,318,687521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 33, \"great\": 885, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 973}}',117.679,181063163,682704,NULL,'2023-10-04 21:21:54',1696454514,NULL),(2453228308,15872038,1,194370,0,1,1,'A',1,0.943519,202,709568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 495, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 540}}',117.736,183034417,398182,NULL,'2024-03-05 04:21:08',1709612468,NULL),(2646681621,15872038,1,3858240,1,1,1,'A',1,0.931138,151,684201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 300, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 334}}',117.875,183482047,251970,NULL,'2024-04-09 19:42:36',1712691756,NULL),(2501176587,15872038,1,2387670,1,1,1,'A',1,0.921296,147,628794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 26, \"great\": 754, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 864}}',118.373,183141580,560216,NULL,'2024-03-13 23:03:42',1710371022,NULL),(3344745029,15872038,1,1733474,1,1,1,'A',1,0.95152,357,731522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 66, \"great\": 1640, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1743}}',118.587,185051319,1417238,NULL,'2024-08-16 03:49:52',1723780192,NULL),(1877205599,15872038,1,639653,0,1,1,'A',1,0.96087,282,806972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 325, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 345}}',118.708,180753248,323190,NULL,'2023-09-12 19:50:35',1694548235,NULL),(3026713629,15872038,1,184165,0,1,1,'A',1,0.940217,215,704809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 421, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 460}}',118.774,184360127,343846,NULL,'2024-06-20 06:08:14',1718863694,NULL),(2506356295,15872038,1,2742470,1,1,1,'A',1,0.909935,163,609344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 66, \"great\": 949}, \"maximum_statistics\": {\"great\": 1077}}',118.803,183152528,719428,NULL,'2024-03-14 19:40:49',1710445249,NULL),(2506562044,15872038,1,3988481,1,1,1,'A',1,0.939695,294,698527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 28, \"great\": 604, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 655}}',118.93,183152893,499700,NULL,'2024-03-14 20:23:03',1710447783,NULL),(1877363861,15872038,1,249944,0,1,1,'A',1,0.977099,429,851912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 507, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 524}}',118.966,180844091,570136,NULL,'2023-09-18 21:04:46',1695071086,NULL),(1869309302,15872038,1,656039,1,1,1,'A',1,0.977564,289,881924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 301, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 312}}',119.099,169070175,322416,NULL,'2022-01-16 16:29:13',1642350553,NULL),(1869076119,15872038,1,105257,1,1,1,'A',1,0.958924,553,802086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 665, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 706}}',119.378,168778562,655066,NULL,'2022-01-04 22:57:16',1641337036,NULL),(1869166312,15872038,1,54802,1,1,1,'A',1,0.966377,189,749832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 439, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 461}}',119.55,168779041,385794,NULL,'2022-01-04 23:22:44',1641338564,NULL),(2803745384,15872038,1,1191015,1,1,1,'S',1,0.988243,808,927650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 789, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 808}}',119.958,183852900,951420,NULL,'2024-05-09 18:45:46',1715280346,NULL),(1877381099,15872038,1,91487,0,1,1,'A',1,0.971429,256,830434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 368, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 385}}',120.298,180841742,362598,NULL,'2023-09-18 17:30:10',1695058210,NULL),(1877197902,15872038,1,2295493,1,1,1,'A',1,0.975131,352,870435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 382}}',120.384,180672123,390024,NULL,'2023-09-07 17:36:57',1694108217,NULL),(3699724717,15872038,1,360207,1,1,1,'A',1,0.944792,198,780304,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 443, \"ignore_hit\": 25, \"ignore_miss\": 2, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 480, \"ignore_hit\": 25, \"large_bonus\": 22}, \"total_score_without_mods\": 780304}',120.553,NULL,0,'2024-10-18 04:21:27','2024-10-18 04:23:03',1729225383,7739),(1877404239,15872038,1,378247,0,1,1,'A',1,0.968707,428,815397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 684, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 719}}',120.735,180841659,695308,NULL,'2023-09-18 17:23:52',1695057832,NULL),(2513174809,15872038,1,3007830,1,1,1,'A',1,0.930344,136,655078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 26, \"great\": 477}, \"maximum_statistics\": {\"great\": 524}}',120.739,183167445,353634,NULL,'2024-03-16 00:30:38',1710549038,NULL),(1877392210,15872038,1,1975335,1,1,1,'A',1,0.940666,356,710020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 36, \"great\": 1254, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1382, \"legacy_combo_increase\": 1}}',120.801,180859171,1109196,NULL,'2023-09-20 01:30:32',1695173432,NULL),(2479146245,15872038,1,1961006,1,1,1,'A',1,0.937919,149,689107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 25, \"great\": 547, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 596, \"legacy_combo_increase\": 1}}',121.006,183092210,424354,NULL,'2024-03-09 19:59:41',1710014381,NULL),(3344696442,15872038,1,156754,0,1,1,'A',1,0.940517,111,674188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 24, \"great\": 535}, \"maximum_statistics\": {\"great\": 580}}',121.102,185051179,348156,NULL,'2024-08-16 03:34:22',1723779262,NULL),(1877544340,15872038,1,2027067,1,1,1,'A',1,0.949339,117,728315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 208}, \"maximum_statistics\": {\"great\": 227}}',121.159,181061725,174728,NULL,'2023-10-04 18:53:31',1696445611,NULL),(2506202363,15872038,1,3294327,1,1,1,'A',1,0.936667,142,667694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 406}, \"maximum_statistics\": {\"great\": 450}}',121.396,183152287,289880,NULL,'2024-03-14 19:09:58',1710443398,NULL),(1877388592,15872038,1,2194500,1,1,1,'A',1,0.976309,295,837821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 385, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 401}}',121.446,180841986,364202,NULL,'2023-09-18 17:47:36',1695059256,NULL),(2646650068,15872038,1,2278535,1,1,1,'A',1,0.937765,231,715292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 50, \"great\": 1084, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1181}}',121.688,183481986,978516,NULL,'2024-04-09 19:35:27',1712691327,NULL),(1877472000,15872038,1,241818,0,1,1,'A',1,0.933929,176,672988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 21, \"great\": 507, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 2}}',121.76,181061619,401328,NULL,'2023-10-04 18:42:14',1696444934,NULL),(3699737079,15872038,1,1961006,1,1,1,'A',1,0.941275,217,769904,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 26, \"great\": 552, \"ignore_hit\": 2, \"ignore_miss\": 6, \"large_bonus\": 58, \"small_bonus\": 23}, \"maximum_statistics\": {\"great\": 596, \"ignore_hit\": 2, \"large_bonus\": 64, \"small_bonus\": 23}, \"total_score_without_mods\": 769904}',121.99,NULL,0,'2024-10-18 04:26:21','2024-10-18 04:28:01',1729225681,7739),(1877306785,15872038,1,469811,0,1,1,'A',1,0.961806,171,774282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 411, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 432}}',122.053,180858940,352978,NULL,'2023-09-20 00:49:02',1695170942,NULL),(3699815898,15872038,1,2459933,1,1,1,'A',1,0.94924,334,799717,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 44, \"great\": 1345, \"ignore_hit\": 9, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1448, \"ignore_hit\": 9, \"large_bonus\": 22}, \"total_score_without_mods\": 799717}',122.061,NULL,0,'2024-10-18 04:54:38','2024-10-18 04:58:59',1729227539,7739),(1869289547,15872038,1,209591,0,1,1,'A',1,0.987671,195,883079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 357, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 365}}',122.131,169053126,359234,NULL,'2022-01-16 00:58:59',1642294739,NULL),(1877291785,15872038,1,2900358,1,1,1,'A',1,0.972194,437,840616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 929, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 971}}',122.162,180725281,996208,NULL,'2023-09-10 21:08:07',1694380087,NULL),(1877186549,15872038,1,2952410,1,1,1,'A',1,0.970615,741,826885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 1057, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1106}}',122.166,180676593,1057952,NULL,'2023-09-08 01:13:45',1694135625,NULL),(1877261297,15872038,1,330380,0,1,1,'A',1,0.977459,384,846212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 471, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',122.211,180752935,516416,NULL,'2023-09-12 19:27:18',1694546838,NULL),(1870449567,15872038,1,3227210,1,1,1,'A',1,0.95899,414,793365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 33, \"great\": 1432, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1524}}',122.246,170753630,1378690,NULL,'2022-03-26 19:41:27',1648323687,NULL),(1877226768,15872038,1,3478263,1,1,1,'A',1,0.987288,336,912730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 347, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 354}}',122.738,180675540,360660,NULL,'2023-09-07 23:02:55',1694127775,NULL),(1870157412,15872038,1,2728950,1,1,1,'A',1,0.986428,449,889368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 898, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 921, \"legacy_combo_increase\": 1}}',122.836,170450572,1044460,NULL,'2022-03-13 22:06:44',1647209204,NULL),(1877366533,15872038,1,1240312,0,1,1,'A',1,0.958259,272,761915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 528, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 563}}',122.84,180869969,493946,NULL,'2023-09-20 20:15:36',1695240936,NULL),(1877340997,15872038,1,200736,0,1,1,'A',1,0.966463,203,805297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 466, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 492}}',122.922,180870035,429536,NULL,'2023-09-20 20:23:07',1695241387,NULL),(1877502692,15872038,1,3253002,1,1,1,'A',1,0.956329,303,751157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 737, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 790}}',123.134,181052299,649190,NULL,'2023-10-04 02:43:41',1696387421,NULL),(3344709083,15872038,1,3266468,1,1,1,'A',1,0.940898,378,712622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 52, \"great\": 1171, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1269}}',123.366,185051218,1030978,NULL,'2024-08-16 03:38:24',1723779504,NULL),(3344689679,15872038,1,2730616,1,1,1,'A',1,0.942979,229,700826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 53, \"great\": 1296, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1403}}',123.513,185051156,1063388,NULL,'2024-08-16 03:32:13',1723779133,NULL),(1869461736,15872038,1,92785,1,1,1,'S',1,0.992788,416,940331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 410, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 416}}',123.566,169171572,483374,NULL,'2022-01-21 01:41:22',1642729282,NULL),(3338385682,15872038,1,799491,0,1,1,'A',1,0.942792,259,718053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 18, \"great\": 405, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 437}}',123.663,185037206,338710,NULL,'2024-08-15 01:22:03',1723684923,NULL),(1869307103,15872038,1,244118,0,1,1,'A',1,0.980349,533,864177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 892, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 916}}',123.79,169149880,906610,NULL,'2022-01-20 04:34:40',1642653280,NULL),(1877515648,15872038,1,2581197,1,1,1,'A',1,0.970075,185,774775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 385, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 401}}',124.015,181039628,328662,NULL,'2023-10-03 02:18:19',1696299499,NULL),(1869429799,15872038,1,62154,0,1,1,'A',1,0.991358,291,899770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 400, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 405}}',124.13,169171430,424210,NULL,'2022-01-21 01:35:08',1642728908,NULL),(3026746412,15872038,1,3668292,1,1,1,'A',1,0.951294,463,776616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 21, \"great\": 614, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 657}}',124.292,184360205,652486,NULL,'2024-06-20 06:20:49',1718864449,NULL),(2643051093,15872038,1,4213009,1,1,1,'A',1,0.950896,319,729484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 53, \"great\": 1513, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1619}}',124.383,183473451,1304516,NULL,'2024-04-09 02:37:23',1712630243,NULL),(2517293149,15872038,1,1154653,0,1,1,'A',1,0.94614,333,738527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 22, \"great\": 519}, \"maximum_statistics\": {\"great\": 557}}',124.418,183177607,439468,NULL,'2024-03-16 17:20:28',1710609628,NULL),(2452954174,15872038,1,1463195,1,1,1,'A',1,0.968799,312,802996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 15, \"great\": 616, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 641}}',124.641,183033873,528952,NULL,'2024-03-05 02:35:31',1709606131,NULL),(1877181370,15872038,1,2560989,1,1,1,'A',1,0.962831,174,753640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 23, \"great\": 932}, \"maximum_statistics\": {\"great\": 982}}',124.721,180713235,745542,NULL,'2023-09-10 05:41:04',1694324464,NULL),(1869289351,15872038,1,209484,1,1,1,'S',1,0.991023,557,934778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 547, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 557}}',124.733,169069881,631840,NULL,'2022-01-16 16:14:29',1642349669,NULL),(1877407204,15872038,1,3610966,1,1,1,'A',1,0.972727,302,817100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 422, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 440}}',124.836,180859024,420108,NULL,'2023-09-20 01:03:59',1695171839,NULL),(2646989025,15872038,1,1292936,0,1,1,'A',1,0.929245,367,719179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 26, \"great\": 481, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 530}}',124.85,183482666,450382,NULL,'2024-04-09 20:56:44',1712696204,NULL),(2507769097,15872038,1,4187013,1,1,1,'A',1,0.939968,277,703392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 52, \"great\": 1144, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1241}}',125.158,183155193,952554,NULL,'2024-03-15 01:49:54',1710467394,NULL),(1869041896,15872038,1,234329,1,1,1,'S',1,0.992327,391,938180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 385, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 391}}',125.201,168730641,429010,NULL,'2022-01-02 23:25:12',1641165912,NULL),(1877237008,15872038,1,2384381,1,1,1,'S',1,0.97669,429,876545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 409, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 429}}',125.5,180663608,514820,NULL,'2023-09-07 03:14:54',1694056494,NULL),(2507968941,15872038,1,179536,0,1,1,'A',1,0.949698,361,765673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 17, \"great\": 464}, \"maximum_statistics\": {\"great\": 497}}',125.513,183155724,431498,NULL,'2024-03-15 02:59:46',1710471586,NULL),(1877247891,15872038,1,2761855,1,1,1,'A',1,0.970476,338,810029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 1006}, \"maximum_statistics\": {\"great\": 1050}}',125.688,180725167,891590,NULL,'2023-09-10 20:56:50',1694379410,NULL),(3704698743,15872038,1,4192293,1,1,1,'A',1,0.939711,194,788088,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 563, \"ignore_miss\": 14, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 622, \"large_bonus\": 92}, \"total_score_without_mods\": 788088}',126.068,NULL,0,'2024-10-19 00:24:49','2024-10-19 00:26:51',1729297611,7739),(2479008557,15872038,1,2962091,1,1,1,'A',1,0.960526,175,763396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 393}, \"maximum_statistics\": {\"great\": 418}}',126.191,183091915,361328,NULL,'2024-03-09 19:33:22',1710012802,NULL),(3693863002,15872038,1,1666641,1,1,1,'A',1,0.94152,226,782843,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 470, \"ignore_miss\": 3, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 513, \"large_bonus\": 12}, \"total_score_without_mods\": 782843}',126.32,NULL,0,'2024-10-17 00:04:22','2024-10-17 00:05:51',1729123551,7739),(1877369693,15872038,1,2465289,1,1,1,'A',1,0.964697,553,837338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 655, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 694}}',126.411,180841321,717660,NULL,'2023-09-18 17:00:03',1695056403,NULL),(2507728153,15872038,1,2882897,1,1,1,'A',1,0.949138,283,729184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 23, \"great\": 544, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 580}}',126.619,183155121,462754,NULL,'2024-03-15 01:36:16',1710466576,NULL),(1869055269,15872038,1,1846962,0,1,1,'S',1,0.992,250,915257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 246, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 250}}',126.707,168732422,271900,NULL,'2022-01-03 01:12:02',1641172322,NULL),(1877407273,15872038,1,2268886,1,1,1,'A',1,0.95751,316,812648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 465, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 506}}',126.74,180841529,511010,NULL,'2023-09-18 17:14:33',1695057273,NULL),(2506401536,15872038,1,469808,0,1,1,'A',1,0.943378,201,716294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 23, \"great\": 485}, \"maximum_statistics\": {\"great\": 521}}',126.935,183152600,396652,NULL,'2024-03-14 19:50:02',1710445802,NULL),(1877216079,15872038,1,3684077,1,1,1,'A',1,0.976987,508,863287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 1145, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1195}}',127.776,180663676,1310880,NULL,'2023-09-07 03:26:25',1694057185,NULL),(2507960870,15872038,1,2520066,1,1,1,'A',1,0.955945,241,743607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 37, \"great\": 1103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1169}}',127.862,183155701,945170,NULL,'2024-03-15 02:56:51',1710471411,NULL),(1877272134,15872038,1,2485869,1,1,1,'A',1,0.966703,510,820847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 869, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 916}}',127.955,180675361,971382,NULL,'2023-09-07 22:41:52',1694126512,NULL),(1877442547,15872038,1,2756836,1,1,1,'A',1,0.969091,187,818584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 259, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 275}}',128.216,181039572,264118,NULL,'2023-10-03 02:08:51',1696298931,NULL),(2646818784,15872038,1,4192293,1,1,1,'A',1,0.947749,207,726543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 575, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 622}}',128.546,183482311,526454,NULL,'2024-04-09 20:14:20',1712693660,NULL),(1877540371,15872038,1,3014294,1,1,1,'A',1,0.961039,372,804380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 866, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 924}}',128.559,181052575,875876,NULL,'2023-10-04 03:18:18',1696389498,NULL),(1870276471,15872038,1,2410728,1,1,1,'A',1,0.987342,236,915702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 232, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 237}}',128.691,170497957,224660,NULL,'2022-03-16 04:16:28',1647404188,NULL),(1870264681,15872038,1,3068731,1,1,1,'A',1,0.982979,597,893388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 686, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 705}}',129.017,170497226,768240,NULL,'2022-03-16 03:20:24',1647400824,NULL),(1877234661,15872038,1,3131138,1,1,1,'A',1,0.985623,259,875774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 306, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 313}}',129.057,180675056,318118,NULL,'2023-09-07 22:04:41',1694124281,NULL),(1877486198,15872038,1,2514436,1,1,1,'A',1,0.964187,342,785992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 1030, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1089}}',129.083,181120177,1004082,NULL,'2023-10-08 22:51:32',1696805492,NULL),(2642808104,15872038,1,3684078,1,1,1,'A',1,0.947235,438,730477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 44, \"great\": 1451, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1573}}',129.799,183472868,1384862,NULL,'2024-04-09 01:06:17',1712624777,NULL),(2478979245,15872038,1,169788,0,1,1,'A',1,0.974041,329,831171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 427}, \"maximum_statistics\": {\"great\": 443}}',129.904,183091855,393058,NULL,'2024-03-09 19:27:54',1710012474,NULL),(2479055019,15872038,1,821694,1,1,1,'A',1,0.959638,245,772678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 566, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 607}}',129.962,183092017,551690,NULL,'2024-03-09 19:42:11',1710013331,NULL),(2501093393,15872038,1,2554513,1,1,1,'A',1,0.962081,170,764305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 17, \"great\": 541, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 567}}',130.214,183141382,483846,NULL,'2024-03-13 22:39:24',1710369564,NULL),(2453277636,15872038,1,3451316,1,1,1,'A',1,0.95778,323,764088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 985, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1054}}',130.22,183034521,878206,NULL,'2024-03-05 04:40:46',1709613646,NULL),(2513219282,15872038,1,2383402,1,1,1,'A',1,0.933039,265,658143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 50, \"great\": 1130}, \"maximum_statistics\": {\"great\": 1247}}',130.952,183167580,794536,NULL,'2024-03-16 00:43:30',1710549810,NULL),(3026726130,15872038,1,143453,0,1,1,'A',1,0.963107,207,756456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 490, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 515}}',130.993,184360160,426426,NULL,'2024-06-20 06:13:04',1718863984,NULL),(1877512679,15872038,1,1991827,1,1,1,'A',1,0.973256,224,793483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 412, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 430}}',131.354,181039585,353586,NULL,'2023-10-03 02:11:35',1696299095,NULL),(1877472542,15872038,1,2857959,1,1,1,'A',1,0.971471,277,820060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 317, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 333}}',131.398,181039651,418438,NULL,'2023-10-03 02:21:21',1696299681,NULL),(1877236837,15872038,1,256834,0,1,1,'A',1,0.989637,257,876732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 570, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 579}}',131.398,180753142,620740,NULL,'2023-09-12 19:44:35',1694547875,NULL),(1877346609,15872038,1,3726150,1,1,1,'A',1,0.965622,257,792483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 24, \"great\": 945, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 989}}',131.411,180841470,943192,NULL,'2023-09-18 17:10:24',1695057024,NULL),(1869328092,15872038,1,301539,1,1,1,'S',1,0.995556,450,947057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 446, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',131.495,169069502,576240,NULL,'2022-01-16 15:57:39',1642348659,NULL),(2453329961,15872038,1,185166,0,1,1,'A',1,0.979469,255,843801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 401, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 414}}',131.925,183034640,376708,NULL,'2024-03-05 05:01:11',1709614871,NULL),(1870298037,15872038,1,829732,1,1,1,'A',1,0.989583,408,901580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 426, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 432}}',131.972,170497411,489676,NULL,'2022-03-16 03:33:34',1647401614,NULL),(2511232717,15872038,1,2541819,1,1,1,'A',1,0.956764,446,782423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 21, \"great\": 676}, \"maximum_statistics\": {\"great\": 717}}',131.973,183163420,692148,NULL,'2024-03-15 17:32:50',1710523970,NULL),(1869079763,15872038,1,770473,1,1,1,'S',1,0.998584,353,954582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 352, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 353}}',132.044,168731995,422180,NULL,'2022-01-03 00:46:37',1641170797,NULL),(1877338457,15872038,1,1831424,1,1,1,'S',1,0.991349,289,936123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',132.045,180841794,298054,NULL,'2023-09-18 17:34:20',1695058460,NULL),(3037030693,15872038,1,1266757,0,1,1,'A',1,0.949383,352,764728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 374, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',132.369,184381782,437846,NULL,'2024-06-22 00:56:02',1719017762,NULL),(2513316597,15872038,1,3030938,1,1,1,'A',1,0.930842,203,652830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 53, \"great\": 1056, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1164}}',132.607,183167800,758188,NULL,'2024-03-16 01:12:15',1710551535,NULL),(1877324527,15872038,1,555354,1,1,1,'S',1,0.980337,356,904471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 342, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 356}}',132.805,180841866,411640,NULL,'2023-09-18 17:39:45',1695058785,NULL),(2517302334,15872038,1,3552432,1,1,1,'A',1,0.954832,289,738249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 16, \"great\": 449}, \"maximum_statistics\": {\"great\": 476}}',133.041,183177640,429890,NULL,'2024-03-16 17:22:09',1710609729,NULL),(2517868517,15872038,1,4328328,1,1,1,'A',1,0.949331,351,764731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 486}, \"maximum_statistics\": {\"great\": 523}}',133.052,183178952,453198,NULL,'2024-03-16 19:07:46',1710616066,NULL),(1877408487,15872038,1,131499,0,1,1,'A',1,0.979401,354,861172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 518, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 534}}',133.059,180885799,572594,NULL,'2023-09-22 01:46:08',1695347168,NULL),(1877313584,15872038,1,3858273,1,1,1,'S',1,0.983402,241,914178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 233, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 241}}',133.06,180841909,271054,NULL,'2023-09-18 17:42:28',1695058948,NULL),(1877359283,15872038,1,734082,0,1,1,'A',1,0.962637,182,780490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 430, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 455}}',133.61,180970050,384112,NULL,'2023-09-27 23:07:10',1695856030,NULL),(2462067299,15872038,1,3478260,1,1,1,'A',1,0.96934,172,790864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 405, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 424}}',133.782,183054228,329914,NULL,'2024-03-06 21:05:18',1709759118,NULL),(1877234040,15872038,1,71510,1,1,1,'A',1,0.972798,333,858901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 368}, \"maximum_statistics\": {\"great\": 386}}',133.979,180725383,398550,NULL,'2023-09-10 21:16:57',1694380617,NULL),(2458056032,15872038,1,4326723,1,1,1,'A',1,0.954438,498,761740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 37, \"great\": 1194, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1273}}',134.164,183045272,1080002,NULL,'2024-03-06 02:43:21',1709693001,NULL),(2507016192,15872038,1,3640501,1,1,1,'A',1,0.9479,241,692430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 42, \"great\": 1151, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1238}}',134.274,183153699,829346,NULL,'2024-03-14 22:01:50',1710453710,NULL),(3036940118,15872038,1,1932061,1,1,1,'A',1,0.940354,262,694921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 42, \"great\": 987, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1073}}',134.472,184381593,805610,NULL,'2024-06-22 00:27:11',1719016031,NULL),(1877552661,15872038,1,3684478,1,1,1,'A',1,0.957614,318,764166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 34, \"great\": 1200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1274}}',134.857,181039879,1095588,NULL,'2023-10-03 02:50:42',1696301442,NULL),(3689460184,15872038,1,2871513,1,1,1,'A',1,0.94637,272,721219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 30, \"great\": 1112, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1212}}',135.018,185800547,906836,NULL,'2024-10-16 04:15:16',1729052116,NULL),(3345078177,15872038,1,2193993,1,1,1,'A',1,0.94846,425,762106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 780, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 844}}',135.144,185052036,780630,NULL,'2024-08-16 05:45:40',1723787140,NULL),(1870285324,15872038,1,404824,1,1,1,'A',1,0.983402,489,883507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 706, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 723}}',135.2,170497285,839070,NULL,'2022-03-16 03:24:18',1647401058,NULL),(1877499803,15872038,1,2542875,1,1,1,'A',1,0.964024,313,806035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 773}, \"maximum_statistics\": {\"great\": 820}}',135.292,181061565,701572,NULL,'2023-10-04 18:36:47',1696444607,NULL),(3699764657,15872038,1,471178,1,1,1,'A',1,0.952818,176,795363,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 26, \"great\": 717, \"ignore_hit\": 18, \"ignore_miss\": 1, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 763, \"ignore_hit\": 18, \"large_bonus\": 25}, \"total_score_without_mods\": 795363}',135.755,NULL,0,'2024-10-18 04:36:25','2024-10-18 04:38:44',1729226324,7739),(3292069147,15872038,1,1265768,1,1,1,'A',1,0.960025,255,759548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 744}, \"maximum_statistics\": {\"great\": 788}}',135.784,184939624,632476,NULL,'2024-08-07 06:34:08',1723012448,NULL),(2506511092,15872038,1,95461,0,1,1,'A',1,0.948381,162,713265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 456}, \"maximum_statistics\": {\"great\": 494}}',135.83,183152797,388866,NULL,'2024-03-14 20:12:33',1710447153,NULL),(1877512066,15872038,1,1991391,0,1,1,'A',1,0.967474,303,789449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 631, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 661}}',136.106,181028688,582666,NULL,'2023-10-02 05:19:59',1696223999,NULL),(1877250688,15872038,1,1654900,1,1,1,'S',1,0.992042,377,936992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 371, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 377}}',136.221,180672095,411980,NULL,'2023-09-07 17:34:09',1694108049,NULL),(1869042592,15872038,1,1432877,1,1,1,'S',1,0.989305,374,909731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 366, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 374, \"legacy_combo_increase\": 2}}',136.518,168758532,463720,NULL,'2022-01-04 02:53:11',1641264791,NULL),(1869294125,15872038,1,3333676,1,1,1,'S',1,0.992424,462,928087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 455, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 462}}',136.564,169068509,546740,NULL,'2022-01-16 15:13:55',1642346035,NULL),(2507717920,15872038,1,3312184,1,1,1,'A',1,0.953067,338,742302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 31, \"great\": 1006, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1076}}',136.742,183155100,884266,NULL,'2024-03-15 01:32:45',1710466365,NULL),(3689611258,15872038,1,3684078,1,1,1,'A',1,0.953274,296,845591,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 40, \"great\": 1466, \"ignore_hit\": 52, \"ignore_miss\": 12, \"large_bonus\": 132}, \"maximum_statistics\": {\"great\": 1573, \"ignore_hit\": 52, \"large_bonus\": 144}, \"total_score_without_mods\": 845591}',136.808,NULL,0,'2024-10-16 05:14:29','2024-10-16 05:19:12',1729055952,7739),(1869314280,15872038,1,261590,0,1,1,'A',1,0.98927,349,898110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 458, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 466, \"legacy_combo_increase\": 1}}',136.829,169051286,490070,NULL,'2022-01-15 23:10:30',1642288230,NULL),(3693921280,15872038,1,3680876,1,1,1,'A',1,0.93915,310,783450,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 29, \"great\": 794, \"ignore_hit\": 111, \"ignore_miss\": 8, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 871, \"ignore_hit\": 111, \"large_bonus\": 45}, \"total_score_without_mods\": 783450}',137.109,NULL,0,'2024-10-17 00:23:22','2024-10-17 00:26:20',1729124780,7739),(2511204003,15872038,1,4186753,1,1,1,'A',1,0.963889,171,804106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 10, \"great\": 344}, \"maximum_statistics\": {\"great\": 360}}',137.229,183163346,299620,NULL,'2024-03-15 17:27:18',1710523638,NULL),(1877396583,15872038,1,2228396,1,1,1,'A',1,0.963989,340,785709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 682, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 722}}',137.552,180859630,596008,NULL,'2023-09-20 02:29:33',1695176973,NULL),(3338352056,15872038,1,2167617,1,1,1,'A',1,0.952147,750,721007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 46, \"great\": 1520, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1630}}',137.582,185037110,1443990,NULL,'2024-08-15 01:12:06',1723684326,NULL),(2478970096,15872038,1,3046277,1,1,1,'A',1,0.978923,346,851345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 413}, \"maximum_statistics\": {\"great\": 427}}',137.599,183091825,403256,NULL,'2024-03-09 19:26:08',1710012368,NULL),(2457800611,15872038,1,2554514,1,1,1,'S',1,0.98057,386,898430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 371, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 386}}',137.629,183044710,411360,NULL,'2024-03-06 01:10:26',1709687426,NULL),(3031875205,15872038,1,4279771,1,1,1,'A',1,0.937824,275,740077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 346}, \"maximum_statistics\": {\"great\": 386}}',137.673,184371162,326088,NULL,'2024-06-21 03:40:22',1718941222,NULL),(1869425085,15872038,1,217254,0,1,1,'A',1,0.9875,264,842302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 432, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',137.802,169171247,345636,NULL,'2022-01-21 01:24:34',1642728274,NULL),(2517414343,15872038,1,1927763,1,1,1,'A',1,0.939703,173,678817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 495}, \"maximum_statistics\": {\"great\": 539}}',137.935,183177920,365870,NULL,'2024-03-16 17:42:25',1710610945,NULL),(2511315236,15872038,1,128064,1,1,1,'A',1,0.953859,251,731612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 558, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 596}}',138.173,183163566,419474,NULL,'2024-03-15 17:48:48',1710524928,NULL),(1877362216,15872038,1,2742507,1,1,1,'A',1,0.965848,448,798843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 891, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 937}}',138.382,180869505,890630,NULL,'2023-09-20 19:26:03',1695237963,NULL),(1877512472,15872038,1,2571666,1,1,1,'A',1,0.967328,536,817500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 1146, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1209}}',139.817,181063460,1158588,NULL,'2023-10-04 21:50:18',1696456218,NULL),(1877460991,15872038,1,714317,1,1,1,'A',1,0.96988,405,824902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 717, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 747}}',139.903,181040127,761958,NULL,'2023-10-03 03:25:46',1696303546,NULL),(1877286436,15872038,1,2882896,1,1,1,'S',1,0.990909,440,919888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 432}, \"maximum_statistics\": {\"great\": 440}}',139.982,180713133,513290,NULL,'2023-09-10 05:30:12',1694323812,NULL),(3693878400,15872038,1,3705297,1,1,1,'A',1,0.952891,271,812479,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 16, \"great\": 439, \"ignore_hit\": 23, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 467, \"ignore_hit\": 23, \"large_bonus\": 5}, \"total_score_without_mods\": 812479}',140.01,NULL,0,'2024-10-17 00:09:52','2024-10-17 00:11:19',1729123879,7739),(1869051054,15872038,1,1666640,1,1,1,'S',1,0.990956,387,933702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 380, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 387}}',140.149,168758811,425640,NULL,'2022-01-04 03:11:13',1641265873,NULL),(2501109702,15872038,1,209592,0,1,1,'A',1,0.973636,258,811937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 12, \"great\": 533}, \"maximum_statistics\": {\"great\": 550}}',140.237,183141419,469540,NULL,'2024-03-13 22:44:06',1710369846,NULL),(2513374678,15872038,1,2311503,1,1,1,'A',1,0.972552,225,793730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 13, \"great\": 650}, \"maximum_statistics\": {\"great\": 674}}',141.384,183167935,563048,NULL,'2024-03-16 01:29:13',1710552553,NULL),(3694005982,15872038,1,1336613,1,1,1,'A',1,0.974227,258,894173,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 467, \"ignore_miss\": 2, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 485, \"large_bonus\": 36}, \"total_score_without_mods\": 894173}',141.417,NULL,0,'2024-10-17 00:55:03','2024-10-17 00:56:33',1729126593,7739),(1869353377,15872038,1,1863213,1,1,1,'S',1,0.994068,590,943392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 583, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 590}}',141.507,169069434,668660,NULL,'2022-01-16 15:54:30',1642348470,NULL),(2511214246,15872038,1,165970,0,1,1,'A',1,0.962578,191,787788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 451}, \"maximum_statistics\": {\"great\": 481}}',141.532,183163373,430122,NULL,'2024-03-15 17:29:17',1710523757,NULL),(1869236848,15872038,1,131806,1,1,1,'S',1,0.98419,253,902524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 245, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 253}}',141.754,169075379,310032,NULL,'2022-01-16 20:50:44',1642366244,NULL),(2505913698,15872038,1,1362733,1,1,1,'A',1,0.972957,312,806437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 836, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 869}}',142.183,183151663,749720,NULL,'2024-03-14 18:12:04',1710439924,NULL),(1877444064,15872038,1,2760214,1,1,1,'A',1,0.968604,896,850376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 1009, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1067}}',143.085,181027843,1152912,NULL,'2023-10-02 03:19:07',1696216747,NULL),(2479105745,15872038,1,2871513,1,1,1,'A',1,0.956271,175,739280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 28, \"great\": 1134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1212}}',143.481,183092119,891838,NULL,'2024-03-09 19:51:52',1710013912,NULL),(1869395351,15872038,1,888019,0,1,1,'A',1,0.98492,376,872591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 1036, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1061}}',143.676,169172231,1064188,NULL,'2022-01-21 02:15:16',1642731316,NULL),(1877189194,15872038,1,1485848,1,1,1,'A',1,0.982407,413,865627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 523, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 540}}',143.73,180672158,532718,NULL,'2023-09-07 17:40:10',1694108410,NULL),(1869320279,15872038,1,1043371,1,1,1,'A',1,0.990421,462,909071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 514, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 522}}',143.975,169069742,543808,NULL,'2022-01-16 16:07:36',1642349256,NULL),(2501164567,15872038,1,280717,0,1,1,'A',1,0.960663,337,804521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 457}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 1}}',144.057,183141549,466484,NULL,'2024-03-13 23:00:07',1710370807,NULL),(3694014679,15872038,1,1336613,1,1,1,'A',1,0.971134,261,889964,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 460, \"ignore_miss\": 3, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 485, \"large_bonus\": 36}, \"total_score_without_mods\": 889964}',145.152,NULL,0,'2024-10-17 00:58:13','2024-10-17 00:59:42',1729126782,7739),(1877479514,15872038,1,263682,0,1,1,'S',1,0.990418,574,927896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 563, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',145.246,181063391,693750,NULL,'2023-10-04 21:43:11',1696455791,NULL),(2523393765,15872038,1,2204010,1,1,1,'A',1,0.951384,239,730737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 47, \"great\": 1384, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1481}}',145.451,183192185,1155064,NULL,'2024-03-17 17:49:39',1710697779,NULL),(2523362074,15872038,1,985308,1,1,1,'A',1,0.941532,206,703458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 679}, \"maximum_statistics\": {\"great\": 744}}',145.806,183192113,527788,NULL,'2024-03-17 17:43:20',1710697400,NULL),(1877470858,15872038,1,1907676,0,1,1,'A',1,0.971675,335,843840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 406}}',146.119,181063412,412424,NULL,'2023-10-04 21:45:17',1696455917,NULL),(2506145078,15872038,1,3491531,1,1,1,'A',1,0.968064,316,799247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 480, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 501}}',146.358,183152179,500384,NULL,'2024-03-14 18:58:19',1710442699,NULL),(2517373622,15872038,1,3005879,1,1,1,'A',1,0.965306,164,756269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 13, \"great\": 469}, \"maximum_statistics\": {\"great\": 490}}',146.487,183177809,359162,NULL,'2024-03-16 17:35:04',1710610504,NULL),(1877473715,15872038,1,64847,1,1,1,'A',1,0.971503,336,820979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 365, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 386}}',146.566,181062659,378752,NULL,'2023-10-04 20:24:03',1696451043,NULL),(1869006664,15872038,1,171062,1,1,1,'S',1,0.993369,377,933509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 372, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 377}}',146.803,168732095,435500,NULL,'2022-01-03 00:52:44',1641171164,NULL),(1877264255,15872038,1,2807613,0,1,1,'A',1,0.984432,304,874374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 533}, \"maximum_statistics\": {\"great\": 546}}',147.22,180725046,558544,NULL,'2023-09-10 20:44:52',1694378692,NULL),(1877463280,15872038,1,3141830,1,1,1,'A',1,0.974304,202,822626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 446, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 467}}',147.475,181028653,447868,NULL,'2023-10-02 05:13:21',1696223601,NULL),(1877349065,15872038,1,3176972,1,1,1,'A',1,0.967484,411,805711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 889, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 938}}',147.584,180886135,891744,NULL,'2023-09-22 02:29:05',1695349745,NULL),(2513304427,15872038,1,3177593,1,1,1,'A',1,0.940187,381,713347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 48, \"great\": 990}, \"maximum_statistics\": {\"great\": 1070}}',147.825,183167764,888596,NULL,'2024-03-16 01:08:37',1710551317,NULL),(1877331141,15872038,1,184616,0,1,1,'A',1,0.94519,391,787081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 408, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 447}}',148.157,180859301,473854,NULL,'2023-09-20 01:47:55',1695174475,NULL),(2452318186,15872038,1,1286354,1,1,1,'A',1,0.984375,266,862391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 560, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 576}}',148.327,183032560,567336,NULL,'2024-03-04 22:54:10',1709592850,NULL),(2479171015,15872038,1,2619965,1,1,1,'A',1,0.959627,415,773984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 30, \"great\": 1066}, \"maximum_statistics\": {\"great\": 1127}}',148.553,183092252,1011772,NULL,'2024-03-09 20:04:30',1710014670,NULL),(1869431467,15872038,1,228009,1,1,1,'A',1,0.991247,248,903657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 451, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 457}}',149.151,169171727,442228,NULL,'2022-01-21 01:48:54',1642729734,NULL),(1877407055,15872038,1,2886475,1,1,1,'A',1,0.988663,621,911566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 822, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 838}}',149.325,180844195,972360,NULL,'2023-09-18 21:16:10',1695071770,NULL),(1877288010,15872038,1,2521933,1,1,1,'S',1,0.996324,408,943491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 405}, \"maximum_statistics\": {\"great\": 408}}',149.495,180725463,469000,NULL,'2023-09-10 21:25:46',1694381146,NULL),(2479716444,15872038,1,2983439,1,1,1,'A',1,0.961629,337,800691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 22, \"great\": 804}, \"maximum_statistics\": {\"great\": 847}}',149.645,183093214,824064,NULL,'2024-03-09 21:54:23',1710021263,NULL),(3338322053,15872038,1,4260658,1,1,1,'A',1,0.965385,376,804087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 20, \"great\": 746, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 780}}',150.133,185037041,708882,NULL,'2024-08-15 01:03:20',1723683800,NULL),(1877546734,15872038,1,2363530,1,1,1,'A',1,0.981151,379,867818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 489, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 504}}',151.012,181028662,522578,NULL,'2023-10-02 05:15:35',1696223735,NULL),(1869459605,15872038,1,292666,1,1,1,'X',1,1,531,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 531}}',152.266,169171342,597908,NULL,'2022-01-21 01:30:20',1642728620,NULL),(1877415411,15872038,1,1414454,0,1,1,'A',1,0.9047,196,715635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 317, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 383}}',152.378,180843652,309142,NULL,'2023-09-18 20:19:21',1695068361,NULL),(2478946986,15872038,1,86199,0,1,1,'A',1,0.991051,297,869945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 442}, \"maximum_statistics\": {\"great\": 447}}',152.557,183091787,399112,NULL,'2024-03-09 19:21:49',1710012109,NULL),(3699730065,15872038,1,2335007,1,1,1,'A',1,0.973988,170,893748,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"miss\": 8, \"great\": 336, \"ignore_hit\": 56, \"ignore_miss\": 3, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 346, \"ignore_hit\": 56, \"large_bonus\": 32}, \"total_score_without_mods\": 893748}',152.974,NULL,0,'2024-10-18 04:23:55','2024-10-18 04:25:13',1729225513,7739),(3689518332,15872038,1,323905,1,1,1,'A',1,0.957547,223,829060,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 494, \"ignore_miss\": 6, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 530, \"large_bonus\": 47}, \"total_score_without_mods\": 829060}',153.606,NULL,0,'2024-10-16 04:37:38','2024-10-16 04:39:09',1729053549,7739),(3699830503,15872038,1,2350653,1,1,1,'A',1,0.947997,240,834696,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 36, \"great\": 1087, \"ignore_miss\": 13, \"large_bonus\": 151}, \"maximum_statistics\": {\"great\": 1173, \"large_bonus\": 164}, \"total_score_without_mods\": 834696}',153.727,NULL,0,'2024-10-18 05:01:30','2024-10-18 05:04:57',1729227897,7739),(2506125031,15872038,1,3964742,1,1,1,'A',1,0.964249,287,778143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 911, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 965}}',154.036,183152137,812548,NULL,'2024-03-14 18:54:18',1710442458,NULL),(1877342851,15872038,1,204956,1,1,1,'S',1,0.981172,239,908004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 230, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 239}}',154.447,180882270,221010,NULL,'2023-09-21 19:05:44',1695323144,NULL),(2517921278,15872038,1,317339,0,1,1,'A',1,0.972169,348,816265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 11, \"great\": 503}, \"maximum_statistics\": {\"great\": 521}}',154.806,183179045,462292,NULL,'2024-03-16 19:17:54',1710616674,NULL),(1877239534,15872038,1,2742506,1,1,1,'A',1,0.983146,754,896048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 779, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 801}}',154.96,180675404,950540,NULL,'2023-09-07 22:46:17',1694126777,NULL),(1877382411,15872038,1,93707,1,1,1,'S',1,0.995708,466,944887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 462, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 466}}',155.311,180859547,538660,NULL,'2023-09-20 02:18:33',1695176313,NULL),(3338304434,15872038,1,692008,0,1,1,'A',1,0.972269,346,830561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 573, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 595}}',155.342,185037009,608038,NULL,'2024-08-15 00:58:13',1723683493,NULL),(2513189403,15872038,1,1913439,0,1,1,'A',1,0.959229,204,736983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 28, \"great\": 1053, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1116}}',155.797,183167487,820834,NULL,'2024-03-16 00:34:52',1710549292,NULL),(2517427253,15872038,1,924101,0,1,1,'A',1,0.964865,233,784391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 524}, \"maximum_statistics\": {\"great\": 555}}',155.859,183177952,481482,NULL,'2024-03-16 17:44:44',1710611084,NULL),(2511303497,15872038,1,1445749,1,1,1,'A',1,0.964413,262,791673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 530}, \"maximum_statistics\": {\"great\": 562}}',157.484,183163544,530938,NULL,'2024-03-15 17:46:33',1710524793,NULL),(3697559756,15872038,1,4279771,1,1,1,'A',1,0.952073,246,817853,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 353, \"ignore_hit\": 15, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 386, \"ignore_hit\": 15, \"large_bonus\": 1}, \"total_score_without_mods\": 817853}',157.528,NULL,0,'2024-10-17 18:05:39','2024-10-17 18:06:51',1729188411,7739),(2511335805,15872038,1,4184640,1,1,1,'A',1,0.970702,483,788612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 27, \"great\": 1248, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1297}}',157.998,183163609,1121606,NULL,'2024-03-15 17:52:43',1710525163,NULL),(3699715390,15872038,1,692819,1,1,1,'A',1,0.97505,251,881933,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 484, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 501, \"large_bonus\": 28}, \"total_score_without_mods\": 881933}',158.444,NULL,0,'2024-10-18 04:17:51','2024-10-18 04:19:20',1729225160,7739),(2646672436,15872038,1,1510406,1,1,1,'A',1,0.966541,312,797773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 27, \"great\": 1268, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1330}}',158.825,183482033,1195658,NULL,'2024-04-09 19:40:32',1712691632,NULL),(2513011522,15872038,1,3151962,1,1,1,'A',1,0.9624,316,783684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 592}, \"maximum_statistics\": {\"great\": 625}}',159.325,183167052,556838,NULL,'2024-03-15 23:45:06',1710546306,NULL),(1877377957,15872038,1,2495328,1,1,1,'A',1,0.974854,406,831021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 16, \"great\": 828, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 855}}',159.437,180869359,778884,NULL,'2023-09-20 19:11:58',1695237118,NULL),(1877407812,15872038,1,3829183,1,1,1,'A',1,0.971429,593,853601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 669, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 700}}',159.666,180842949,734070,NULL,'2023-09-18 19:17:06',1695064626,NULL),(1877213138,15872038,1,3039617,1,1,1,'A',1,0.983855,303,862307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 996, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1022}}',160.467,180771370,966320,NULL,'2023-09-14 04:32:14',1694665934,NULL),(1877322223,15872038,1,3452582,1,1,1,'A',1,0.984127,321,879399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 431, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 441}}',160.601,180870009,443190,NULL,'2023-09-20 20:20:36',1695241236,NULL),(2506574348,15872038,1,2663720,1,1,1,'A',1,0.972566,421,827131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 543}, \"maximum_statistics\": {\"great\": 565}}',161.719,183152917,556864,NULL,'2024-03-14 20:25:33',1710447933,NULL),(1877309345,15872038,1,2633375,1,1,1,'A',1,0.985944,740,895251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 970, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 996}}',162.169,180882327,1130122,NULL,'2023-09-21 19:11:15',1695323475,NULL),(2646936879,15872038,1,2355094,1,1,1,'A',1,0.972818,331,830238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 1252, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1306}}',162.336,183482549,1222706,NULL,'2024-04-09 20:43:34',1712695414,NULL),(2505745288,15872038,1,1933834,1,1,1,'A',1,0.981481,382,877479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 394}, \"maximum_statistics\": {\"great\": 405}}',162.449,183151303,454390,NULL,'2024-03-14 17:38:07',1710437887,NULL),(2453256372,15872038,1,2560853,1,1,1,'A',1,0.986264,553,872185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 892, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 910}}',162.893,183034469,968620,NULL,'2024-03-05 04:32:22',1709613142,NULL),(2511446709,15872038,1,3259723,1,1,1,'A',1,0.974891,433,824639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 1326, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1374}}',163.216,183163824,1301124,NULL,'2024-03-15 18:13:52',1710526432,NULL),(3693938337,15872038,1,3682988,1,1,1,'A',1,0.96875,408,905516,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 536, \"ignore_hit\": 42, \"ignore_miss\": 1, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 560, \"ignore_hit\": 42, \"large_bonus\": 65}, \"total_score_without_mods\": 905516}',163.957,NULL,0,'2024-10-17 00:30:26','2024-10-17 00:32:20',1729125140,7739),(2507648364,15872038,1,4190599,1,1,1,'A',1,0.979814,437,847662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 626, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 644}}',166.348,183154970,627900,NULL,'2024-03-15 01:09:13',1710464953,NULL),(3292129018,15872038,1,1030908,0,1,1,'A',1,0.977012,377,863406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 501, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 522}}',167.909,184939780,517542,NULL,'2024-08-07 06:54:59',1723013699,NULL),(2513329498,15872038,1,404827,0,1,1,'A',1,0.950743,170,717862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 35, \"great\": 1005}, \"maximum_statistics\": {\"great\": 1076}}',168.233,183167838,786724,NULL,'2024-03-16 01:16:10',1710551770,NULL),(1877370465,15872038,1,3563681,1,1,1,'S',1,0.989685,921,930664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 902, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 921}}',169.004,180844138,1081450,NULL,'2023-09-18 21:10:07',1695071407,NULL),(2511273840,15872038,1,353052,0,1,1,'A',1,0.980636,283,843978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 702}, \"maximum_statistics\": {\"great\": 723}}',169.576,183163495,663140,NULL,'2024-03-15 17:40:47',1710524447,NULL),(3338330895,15872038,1,2495033,1,1,1,'A',1,0.971781,411,837823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 542, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 567}}',169.724,185037063,611152,NULL,'2024-08-15 01:05:54',1723683954,NULL),(2517751328,15872038,1,1176959,1,1,1,'A',1,0.96956,305,825335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 740}, \"maximum_statistics\": {\"great\": 772}}',170.348,183178675,744646,NULL,'2024-03-16 18:45:26',1710614726,NULL),(2467894078,15872038,1,4255722,1,1,1,'S',1,0.990566,424,930229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 416, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 424}}',170.626,183067465,489910,NULL,'2024-03-07 23:24:34',1709853874,NULL),(3689682946,15872038,1,404827,1,1,1,'A',1,0.95539,300,818990,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 35, \"great\": 1015, \"ignore_hit\": 23, \"ignore_miss\": 1, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1076, \"ignore_hit\": 23, \"large_bonus\": 29}, \"total_score_without_mods\": 818990}',171.996,NULL,0,'2024-10-16 05:47:20','2024-10-16 05:50:45',1729057845,7739),(2513453322,15872038,1,1939223,0,1,1,'A',1,0.988235,199,880566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 251}, \"maximum_statistics\": {\"great\": 255}}',172.298,183168142,214720,NULL,'2024-03-16 01:52:26',1710553946,NULL),(3689434921,15872038,1,1772280,1,1,1,'A',1,0.967249,394,801961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 1305, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1374, \"legacy_combo_increase\": 1}}',172.633,185800478,1282846,NULL,'2024-10-16 04:04:51',1729051491,NULL),(2513481952,15872038,1,3422865,1,1,1,'A',1,0.98826,847,912604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 921}, \"maximum_statistics\": {\"great\": 937}}',174.079,183168216,1024686,NULL,'2024-03-16 02:01:03',1710554463,NULL),(1877202243,15872038,1,2310353,1,1,1,'S',1,0.997512,402,951764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 400, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 402}}',174.903,180771276,430140,NULL,'2023-09-14 04:20:13',1694665213,NULL),(2513400355,15872038,1,1175839,1,1,1,'A',1,0.979908,356,859325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 844, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 871}}',175.073,183167988,867092,NULL,'2024-03-16 01:36:44',1710553004,NULL),(2517534551,15872038,1,2565996,1,1,1,'A',1,0.977041,382,834010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 757}, \"maximum_statistics\": {\"great\": 784}}',175.141,183178211,787504,NULL,'2024-03-16 18:04:32',1710612272,NULL),(3337909220,15872038,1,439148,0,1,1,'A',1,0.987141,371,880804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 646, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 661}}',177.447,185036135,721070,NULL,'2024-08-14 23:08:27',1723676907,NULL),(3338235817,15872038,1,1163224,1,1,1,'A',1,0.970636,383,798618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 24, \"great\": 1178, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1226}}',177.995,185036847,1086640,NULL,'2024-08-15 00:38:31',1723682311,NULL),(1877210833,15872038,1,2649321,1,1,1,'S',1,0.994792,672,944337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 665, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 672}}',179.037,180713333,759450,NULL,'2023-09-10 05:48:28',1694324908,NULL),(3699719970,15872038,1,692819,1,1,1,'A',1,0.984032,430,945320,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 487, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 501, \"large_bonus\": 28}, \"total_score_without_mods\": 945320}',179.492,NULL,0,'2024-10-18 04:19:44','2024-10-18 04:21:12',1729225272,7739),(2478996741,15872038,1,464950,1,1,1,'S',1,0.998729,787,956342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 785, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 787}}',180.459,183091886,896800,NULL,'2024-03-09 19:31:10',1710012670,NULL),(2646730804,15872038,1,3873479,1,1,1,'A',1,0.986207,865,894375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 992, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1015}}',180.721,183482135,1155604,NULL,'2024-04-09 19:53:55',1712692435,NULL),(2506482783,15872038,1,821661,1,1,1,'S',1,0.993958,331,943384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 327}, \"maximum_statistics\": {\"great\": 331}}',181.568,183152743,320300,NULL,'2024-03-14 20:06:38',1710446798,NULL),(2513465685,15872038,1,3816414,1,1,1,'S',1,0.986823,683,916199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 665}, \"maximum_statistics\": {\"great\": 683}}',181.91,183168176,833418,NULL,'2024-03-16 01:56:09',1710554169,NULL),(2642994294,15872038,1,2731217,1,1,1,'A',1,0.9745,541,846930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 961, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1000}}',182.683,183473336,1083932,NULL,'2024-04-09 02:15:34',1712628934,NULL),(2479135117,15872038,1,673068,1,1,1,'S',1,0.980216,278,904041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 267}, \"maximum_statistics\": {\"great\": 278}}',183.579,183092187,293120,NULL,'2024-03-09 19:57:33',1710014253,NULL),(3699770931,15872038,1,471178,1,1,1,'A',1,0.980341,510,913852,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 740, \"ignore_hit\": 18, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 763, \"ignore_hit\": 18, \"large_bonus\": 25}, \"total_score_without_mods\": 913852}',184.563,NULL,0,'2024-10-18 04:38:51','2024-10-18 04:41:09',1729226469,7739),(2507753125,15872038,1,1824706,1,1,1,'S',1,0.996862,478,935440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 475, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478}}',185.103,183155168,574118,NULL,'2024-03-15 01:44:34',1710467074,NULL),(2479311700,15872038,1,166064,0,1,1,'A',1,0.982,289,847061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 488}, \"maximum_statistics\": {\"great\": 500}}',185.319,183092513,479212,NULL,'2024-03-09 20:31:44',1710016304,NULL),(3699754283,15872038,1,3996429,1,1,1,'A',1,0.976821,702,912391,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 1455, \"ignore_hit\": 85, \"ignore_miss\": 6, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1510, \"ignore_hit\": 85, \"large_bonus\": 65}, \"total_score_without_mods\": 912391}',185.338,NULL,0,'2024-10-18 04:30:09','2024-10-18 04:34:41',1729226081,7739),(2501096950,15872038,1,3912524,1,1,1,'S',1,0.994737,285,944452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 282}, \"maximum_statistics\": {\"great\": 285}}',186.291,183141387,303620,NULL,'2024-03-13 22:40:25',1710369625,NULL),(2517576464,15872038,1,2350653,0,1,1,'A',1,0.970588,307,810848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 22, \"great\": 1126}, \"maximum_statistics\": {\"great\": 1173}}',187.465,183178311,1159150,NULL,'2024-03-16 18:12:23',1710612743,NULL),(2517344894,15872038,1,1554664,1,1,1,'S',1,0.988889,495,928166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 484}, \"maximum_statistics\": {\"great\": 495}}',189.512,183177741,548460,NULL,'2024-03-16 17:29:54',1710610194,NULL),(2506038172,15872038,1,1441373,1,1,1,'A',1,0.977012,188,838485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 252}, \"maximum_statistics\": {\"great\": 261}}',189.681,183151948,211540,NULL,'2024-03-14 18:36:52',1710441412,NULL),(3338313640,15872038,1,692777,0,1,1,'A',1,0.990566,349,863681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 471, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 477}}',191.112,185037023,433842,NULL,'2024-08-15 01:00:52',1723683652,NULL),(2517831261,15872038,1,285042,0,1,1,'A',1,0.979894,271,843867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 912}, \"maximum_statistics\": {\"great\": 945}}',191.998,183178875,911918,NULL,'2024-03-16 19:00:42',1710615642,NULL),(2506152280,15872038,1,1831425,1,1,1,'S',1,0.994695,377,945129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 373}, \"maximum_statistics\": {\"great\": 377}}',195.202,183152190,403320,NULL,'2024-03-14 18:59:45',1710442785,NULL),(2505816868,15872038,1,504418,1,1,1,'S',1,0.995294,425,942864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 421}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 1}}',195.669,183151467,489840,NULL,'2024-03-14 17:52:41',1710438761,NULL),(2523423077,15872038,1,4239008,1,1,1,'S',1,0.997734,1324,946317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1318, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1324}}',196.055,183192250,1694460,NULL,'2024-03-17 17:55:26',1710698126,NULL),(2513044223,15872038,1,3530128,1,1,1,'A',1,0.977922,389,836401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 1119}, \"maximum_statistics\": {\"great\": 1155}}',196.536,183167139,1119490,NULL,'2024-03-15 23:53:53',1710546833,NULL),(2517596948,15872038,1,2561454,1,1,1,'A',1,0.974036,467,825599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 1222, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1271}}',196.87,183178353,1236772,NULL,'2024-03-16 18:16:17',1710612977,NULL),(3026690245,15872038,1,2436887,1,1,1,'S',1,0.988223,467,924530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 456, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 467}}',201.673,184360081,512810,NULL,'2024-06-20 05:59:22',1718863162,NULL),(2517363234,15872038,1,4216670,1,1,1,'S',1,0.996835,474,950250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 471}, \"maximum_statistics\": {\"great\": 474}}',202.515,183177782,524470,NULL,'2024-03-16 17:33:12',1710610392,NULL),(2517736376,15872038,1,3996429,1,1,1,'A',1,0.98543,596,876532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 1475}, \"maximum_statistics\": {\"great\": 1510}}',203.05,183178637,1622720,NULL,'2024-03-16 18:42:37',1710614557,NULL),(2479771358,15872038,1,3177594,1,1,1,'A',1,0.993361,944,934232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 971, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 979}}',210.622,183093303,1187608,NULL,'2024-03-09 22:06:21',1710021981,NULL),(2517398891,15872038,1,2951489,1,1,1,'A',1,0.986364,557,874102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 1294}, \"maximum_statistics\": {\"great\": 1320}}',211.287,183177880,1359134,NULL,'2024-03-16 17:39:37',1710610777,NULL),(3344769498,15872038,1,4215613,1,1,1,'S',1,0.988029,543,912633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 530, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 543}}',218.876,185051375,697844,NULL,'2024-08-16 03:57:43',1723780663,NULL),(2517797947,15872038,1,2239982,1,1,1,'A',1,0.997464,924,940241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 1374, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1380}}',220.032,183178785,1645230,NULL,'2024-03-16 18:54:20',1710615260,NULL),(1856219823,15876953,1,540797,0,1,1,'D',1,0.565678,23,110776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 75, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',11.3823,149163145,63514,NULL,'2020-03-12 04:23:29',1583987009,NULL),(1855503583,15876953,1,2090848,0,1,1,'D',1,0.636957,32,171482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 57, \"great\": 120, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 230}}',14.026,147935955,69108,NULL,'2019-12-31 12:20:27',1577794827,NULL),(1856309094,15876953,1,2109410,0,1,1,'C',1,0.753247,35,293479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 43, \"great\": 160, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 231}}',19.6698,149413745,103082,NULL,'2020-03-22 16:17:41',1584893861,NULL),(1856862579,15876953,1,2203998,1,1,1,'B',1,0.898374,51,541862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 102}, \"maximum_statistics\": {\"great\": 123}}',21.6957,150201179,58139,NULL,'2020-04-17 08:38:01',1587112681,NULL),(1870001532,15881374,1,2014323,0,1,1,'C',1,0.776256,90,369097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 131}, \"maximum_statistics\": {\"great\": 219}}',14.225,170195041,113211,NULL,'2022-03-03 02:13:57',1646273637,NULL),(1868927695,15881374,1,1987597,0,1,1,'B',1,0.828283,76,412291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 25, \"great\": 285}, \"maximum_statistics\": {\"great\": 396}}',24.7984,168475253,167026,NULL,'2021-12-24 06:22:57',1640326977,NULL),(1872288880,15881374,1,1774604,0,1,1,'A',1,0.925501,260,675656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 300}, \"maximum_statistics\": {\"great\": 349}}',29.9063,173388702,256795,NULL,'2022-07-18 15:28:59',1658158139,NULL),(1872181079,15881374,1,1946258,0,1,1,'A',1,0.944588,259,682958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 348}, \"maximum_statistics\": {\"great\": 388}}',34.8287,173388573,304704,NULL,'2022-07-18 15:20:25',1658157625,NULL),(1873146937,15881555,1,1701752,0,1,1,'C',1,0.770833,79,307983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 27, \"great\": 131}, \"maximum_statistics\": {\"great\": 192}}',17.5908,174720601,68782,NULL,'2022-09-25 05:00:35',1664082035,NULL),(1873147153,15881555,1,1701753,0,1,1,'A',1,0.911215,79,577466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 90}, \"maximum_statistics\": {\"great\": 107}}',21.6491,174744701,51905,NULL,'2022-09-26 14:20:34',1664202034,NULL),(1855554892,15882861,1,1773498,0,1,1,'D',1,0.601307,42,143520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 32, \"great\": 63}, \"maximum_statistics\": {\"great\": 153}}',7.95414,148216277,126910,NULL,'2020-01-18 07:14:29',1579331669,NULL),(1876994428,15882861,1,2162596,0,1,1,'C',1,0.752632,53,338272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 56, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 95}}',9.93796,180418095,45568,NULL,'2023-08-21 09:24:08',1692609848,NULL),(2325088675,15884339,1,42019,0,1,1,'B',1,0.806667,25,423992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 53, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 75}}',10.7489,182742693,129576,NULL,'2024-02-11 00:33:33',1707611613,NULL),(1862009822,15884609,1,1030553,1,1,1,'A',1,0.971622,246,817028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 351, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 370}}',NULL,157986743,388092,NULL,'2021-01-21 10:44:49',1611225889,NULL),(1864139257,15884609,1,1763478,0,1,1,'D',1,0.693548,22,217103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 26, \"great\": 74}, \"maximum_statistics\": {\"great\": 124}}',19.3803,161449130,36680,NULL,'2021-05-01 06:10:18',1619849418,NULL),(1861412228,15884609,1,2293102,1,1,1,'C',1,0.796392,49,343246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 22, \"great\": 137}, \"maximum_statistics\": {\"great\": 194}}',21.6446,157171564,59050,NULL,'2020-12-24 16:06:49',1608826009,NULL),(1861770705,15884609,1,2293105,1,1,1,'C',1,0.784946,49,318524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 28, \"great\": 187}, \"maximum_statistics\": {\"great\": 279}}',24.7179,157732261,78980,NULL,'2021-01-12 14:14:30',1610460870,NULL),(1861355968,15884609,1,1491486,0,1,1,'B',1,0.888393,65,548365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 112}}',25.8903,157164744,42118,NULL,'2020-12-24 11:19:37',1608808777,NULL),(1861684606,15884609,1,2162596,0,1,1,'A',1,0.963158,71,741160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 89, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 95}}',26.2966,157732507,60880,NULL,'2021-01-12 14:25:36',1610461536,NULL),(1861726130,15884609,1,1832114,0,1,1,'B',1,0.808696,39,350737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 33, \"great\": 175}, \"maximum_statistics\": {\"great\": 230}}',27.9845,157732458,70524,NULL,'2021-01-12 14:23:18',1610461398,NULL),(1861491903,15884609,1,2687314,0,1,1,'A',1,0.962838,202,775221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 276, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 296}}',31.6302,157215691,203238,NULL,'2020-12-26 04:36:53',1608957413,NULL),(1861686809,15884609,1,2162597,1,1,1,'B',1,0.847737,81,466256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 181}, \"maximum_statistics\": {\"great\": 243}}',34.8921,157732136,119480,NULL,'2021-01-12 14:09:01',1610460541,NULL),(1861476426,15884609,1,2359016,1,1,1,'S',1,0.975336,223,862062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 212, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 223}}',37.369,157352814,209440,NULL,'2020-12-30 17:01:04',1609347664,NULL),(1867395378,15884609,1,2384827,1,1,1,'B',1,0.830914,152,436594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 60, \"great\": 516}, \"maximum_statistics\": {\"great\": 689}}',39.2924,166113366,336782,NULL,'2021-09-25 09:42:58',1632562978,NULL),(1867318724,15884609,1,2280559,1,1,1,'B',1,0.875274,126,528778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 360}, \"maximum_statistics\": {\"great\": 457}}',39.8082,166113277,235654,NULL,'2021-09-25 09:37:50',1632562670,NULL),(1861369090,15884609,1,2385576,1,1,1,'A',1,0.907277,190,615874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 363, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 426}}',39.9474,157165131,271852,NULL,'2020-12-24 11:37:46',1608809866,NULL),(1861378782,15884609,1,2687312,1,1,1,'A',1,0.932955,257,696326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 386}, \"maximum_statistics\": {\"great\": 440}}',41.003,157164901,283772,NULL,'2020-12-24 11:27:02',1608809222,NULL),(1875448340,15884609,1,2687316,1,1,1,'B',1,0.834446,117,435954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 72, \"great\": 573, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 749}}',42.5725,178252447,343220,NULL,'2023-04-06 13:29:39',1680787779,NULL),(1875423820,15884609,1,2302084,1,1,1,'A',1,0.907207,94,575898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 23, \"great\": 475, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 555}}',44.094,178252368,291854,NULL,'2023-04-06 13:24:53',1680787493,NULL),(1861973296,15884609,1,1491487,0,1,1,'A',1,0.903509,89,622212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171}}',49.6514,157986863,94410,NULL,'2021-01-21 10:50:52',1611226252,NULL),(1862431059,15884609,1,1772048,0,1,1,'A',1,0.95211,181,751942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 566, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 616}}',60.0822,158676575,502642,NULL,'2021-02-11 16:54:25',1613062465,NULL),(1861945307,15884609,1,2358880,1,1,1,'A',1,0.974713,221,816723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 415, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 435}}',65.0909,157986821,387130,NULL,'2021-01-21 10:48:35',1611226115,NULL),(1861781325,15884609,1,2687315,1,1,1,'A',1,0.920341,330,677867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 17, \"great\": 608}, \"maximum_statistics\": {\"great\": 703}}',67.6108,157732081,539720,NULL,'2021-01-12 14:06:42',1610460402,NULL),(1866168780,15887018,1,1679180,1,1,1,'A',1,0.933071,366,706964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 561}, \"maximum_statistics\": {\"great\": 635}}',NULL,164577762,517694,NULL,'2021-08-03 13:50:22',1627998622,NULL),(1860217075,15887018,1,172906,1,1,1,'C',1,0.725,34,350249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 57}, \"maximum_statistics\": {\"great\": 100}}',11.2095,155350583,132495,NULL,'2020-10-22 18:09:26',1603390166,NULL),(1858102233,15887018,1,1617643,0,1,1,'D',1,0.667883,42,191611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 26, \"great\": 72}, \"maximum_statistics\": {\"great\": 137}}',12.8163,152234956,46625,NULL,'2020-06-26 13:38:48',1593178728,NULL),(1858134001,15887018,1,1031483,0,1,1,'C',1,0.785047,41,452933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 70}, \"maximum_statistics\": {\"great\": 107}}',13.6031,152234754,128448,NULL,'2020-06-26 13:29:13',1593178153,NULL),(1862251624,15887018,1,1256370,0,1,1,'D',1,0.682979,59,210195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 28, \"great\": 114}, \"maximum_statistics\": {\"great\": 235}}',14.1242,158472425,87470,NULL,'2021-02-05 19:35:15',1612553715,NULL),(1861420465,15887018,1,240093,0,1,1,'C',1,0.764151,23,393875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 70}, \"maximum_statistics\": {\"great\": 106}}',15.295,157243948,142574,NULL,'2020-12-27 03:04:17',1609038257,NULL),(1859024554,15887018,1,1596748,0,1,1,'B',1,0.859589,113,528360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 146}}',16.068,153454685,99133,NULL,'2020-08-10 23:37:57',1597102677,NULL),(1868000275,15887018,1,969667,0,1,1,'C',1,0.783582,44,384691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 87}, \"maximum_statistics\": {\"great\": 134}}',17.4744,167123942,149318,NULL,'2021-10-31 20:51:57',1635713517,NULL),(1861901008,15887018,1,185190,0,1,1,'C',1,0.756098,42,322845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 24, \"great\": 129}, \"maximum_statistics\": {\"great\": 205}}',18.9513,157832123,114490,NULL,'2021-01-16 02:06:23',1610762783,NULL),(1858949530,15887018,1,2012562,0,1,1,'C',1,0.777778,51,336447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 80}, \"maximum_statistics\": {\"great\": 117}}',19.1852,153261034,40908,NULL,'2020-08-03 20:00:24',1596484824,NULL),(1858950098,15887018,1,2012563,0,1,1,'B',1,0.887097,54,589807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 52}, \"maximum_statistics\": {\"great\": 62}}',20.2881,153261011,29448,NULL,'2020-08-03 19:59:28',1596484768,NULL),(1862222260,15887018,1,302030,1,1,1,'C',1,0.786408,96,354702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 125}, \"maximum_statistics\": {\"great\": 206}}',20.7281,158472531,129711,NULL,'2021-02-05 19:38:45',1612553925,NULL),(1859057844,15887018,1,2284485,0,1,1,'B',1,0.805263,56,406608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 136}, \"maximum_statistics\": {\"great\": 190}}',22.3089,153535312,99752,NULL,'2020-08-14 00:25:24',1597364724,NULL),(1859075580,15887018,1,984053,0,1,1,'A',1,0.904255,36,646604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 81}, \"maximum_statistics\": {\"great\": 94}}',22.9458,153535260,153916,NULL,'2020-08-14 00:22:08',1597364528,NULL),(1868008170,15887018,1,1383553,0,1,1,'B',1,0.816754,53,424778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 134}, \"maximum_statistics\": {\"great\": 191}}',23.3551,167123845,153681,NULL,'2021-10-31 20:47:31',1635713251,NULL),(1858990670,15887018,1,813757,0,1,1,'A',1,0.93956,68,717985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 91}}',24.9057,153454302,101884,NULL,'2020-08-10 23:15:29',1597101329,NULL),(1866265017,15887018,1,2209666,0,1,1,'B',1,0.855649,90,480063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 180}, \"maximum_statistics\": {\"great\": 239}}',25.1616,164577639,105833,NULL,'2021-08-03 13:46:05',1627998365,NULL),(1859102677,15887018,1,1349922,1,1,1,'A',1,0.929204,105,674063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 102}, \"maximum_statistics\": {\"great\": 113}}',26.1741,153535060,148701,NULL,'2020-08-14 00:10:02',1597363802,NULL),(1861906663,15887018,1,1917837,1,1,1,'B',1,0.835347,44,385602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 28, \"great\": 250}, \"maximum_statistics\": {\"great\": 331}}',26.9199,157832020,145628,NULL,'2021-01-16 02:00:05',1610762405,NULL),(1858183470,15887018,1,2025911,0,1,1,'B',1,0.881235,112,500859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 24, \"great\": 345}, \"maximum_statistics\": {\"great\": 421}}',27.0867,152170647,194025,NULL,'2020-06-23 23:46:04',1592955964,NULL),(1861497115,15887018,1,172909,1,1,1,'B',1,0.817623,47,393794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 25, \"great\": 180}, \"maximum_statistics\": {\"great\": 244}}',27.4301,157243653,137760,NULL,'2020-12-27 02:47:17',1609037237,NULL),(1859655390,15887018,1,1784056,0,1,1,'B',1,0.861022,79,454504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 242}, \"maximum_statistics\": {\"great\": 313}}',28.2075,154583078,126090,NULL,'2020-09-23 15:17:52',1600874272,NULL),(1857735806,15887018,1,1283492,1,1,1,'B',1,0.874468,103,526002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 183}, \"maximum_statistics\": {\"great\": 235}}',28.6497,151545366,125787,NULL,'2020-06-01 01:27:44',1590974864,NULL),(1861534192,15887018,1,1898517,1,1,1,'B',1,0.828794,93,422576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 26, \"great\": 195}, \"maximum_statistics\": {\"great\": 257}}',28.7629,157243679,123169,NULL,'2020-12-27 02:49:17',1609037357,NULL),(1862356791,15887018,1,1796419,0,1,1,'B',1,0.845588,95,469703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 199}, \"maximum_statistics\": {\"great\": 272}}',28.8359,158679707,154899,NULL,'2021-02-11 18:40:19',1613068819,NULL),(1862031584,15887018,1,2112901,0,1,1,'B',1,0.843416,74,425559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 214}, \"maximum_statistics\": {\"great\": 281}}',29.1679,158159062,103386,NULL,'2021-01-27 01:33:15',1611711195,NULL),(1868005837,15887018,1,984293,0,1,1,'B',1,0.85545,49,466735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 167}, \"maximum_statistics\": {\"great\": 211}}',29.596,167124157,122151,NULL,'2021-10-31 21:02:51',1635714171,NULL),(1861644580,15887018,1,2640147,0,1,1,'B',1,0.857143,95,454280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 242}, \"maximum_statistics\": {\"great\": 322}}',29.8601,157535637,141020,NULL,'2021-01-05 20:21:06',1609878066,NULL),(1859047563,15887018,1,1214271,1,1,1,'B',1,0.895833,98,619502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 322}, \"maximum_statistics\": {\"great\": 384}}',29.8726,153535125,461364,NULL,'2020-08-14 00:15:03',1597364103,NULL),(1859033608,15887018,1,2090843,0,1,1,'A',1,0.965409,107,752155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 149}, \"maximum_statistics\": {\"great\": 159}}',30.6303,153535191,128958,NULL,'2020-08-14 00:18:36',1597364316,NULL),(1862004994,15887018,1,165725,0,1,1,'A',1,0.901478,85,549707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 172}, \"maximum_statistics\": {\"great\": 203}}',30.6397,158159014,128738,NULL,'2021-01-27 01:31:08',1611711068,NULL),(1867973192,15887018,1,1257907,0,1,1,'A',1,0.913953,136,655712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 182}, \"maximum_statistics\": {\"great\": 215}}',31.3095,167123992,171424,NULL,'2021-10-31 20:54:18',1635713658,NULL),(1859043881,15887018,1,919238,1,1,1,'S',1,0.983193,119,848705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 115}, \"maximum_statistics\": {\"great\": 119}}',31.9419,153454725,188428,NULL,'2020-08-10 23:39:55',1597102795,NULL),(1860735600,15887018,1,1259726,1,1,1,'B',1,0.847179,92,422575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 30, \"great\": 473}, \"maximum_statistics\": {\"great\": 638}}',32.4035,156019559,302002,NULL,'2020-11-16 22:57:55',1605567475,NULL),(1863246603,15887018,1,2554444,1,1,1,'B',1,0.82808,89,385835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 27, \"great\": 256}, \"maximum_statistics\": {\"great\": 349}}',32.9355,160045899,137542,NULL,'2021-03-24 13:16:38',1616591798,NULL),(1864817466,15887018,1,2797006,0,1,1,'B',1,0.884615,55,507360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 18, \"great\": 188}, \"maximum_statistics\": {\"great\": 221}}',33.4375,162396288,96164,NULL,'2021-05-27 19:21:15',1622143275,NULL),(1874416454,15887018,1,276597,0,1,1,'A',1,0.93128,207,700051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 183}, \"maximum_statistics\": {\"great\": 211}}',33.5917,176743093,193352,NULL,'2023-01-11 02:03:46',1673402626,NULL),(1862863549,15887018,1,1690783,1,1,1,'B',1,0.894231,79,566452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 175}, \"maximum_statistics\": {\"great\": 208}}',33.9564,159396743,129819,NULL,'2021-03-05 18:07:21',1614967641,NULL),(1872981366,15887018,1,1353275,0,1,1,'B',1,0.849091,61,399547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 212}, \"maximum_statistics\": {\"great\": 275}}',34.2342,174588300,112864,NULL,'2022-09-17 18:25:23',1663439123,NULL),(1858999502,15887018,1,1815673,1,1,1,'A',1,0.906593,95,603443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 152}, \"maximum_statistics\": {\"great\": 182}}',34.642,153535360,136575,NULL,'2020-08-14 00:28:13',1597364893,NULL),(1859099212,15887018,1,1898550,1,1,1,'A',1,0.955414,78,731572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 146}, \"maximum_statistics\": {\"great\": 157}}',34.7843,153454573,135786,NULL,'2020-08-10 23:31:30',1597102290,NULL),(1859064325,15887018,1,2291417,1,1,1,'A',1,0.951923,110,708771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 190}, \"maximum_statistics\": {\"great\": 208}}',35.4391,153454657,133139,NULL,'2020-08-10 23:36:00',1597102560,NULL),(1861487774,15887018,1,1272916,0,1,1,'B',1,0.864583,123,501646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 227}, \"maximum_statistics\": {\"great\": 288}}',35.531,157243906,174103,NULL,'2020-12-27 03:02:20',1609038140,NULL),(1868295362,15887018,1,3247387,1,1,1,'A',1,0.957364,76,662314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 241}, \"maximum_statistics\": {\"great\": 258, \"legacy_combo_increase\": 2}}',36.911,167560537,120586,NULL,'2021-11-18 00:19:26',1637194766,NULL),(1874347014,15887018,1,2799277,0,1,1,'B',1,0.867099,89,462631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 51, \"great\": 504}, \"maximum_statistics\": {\"great\": 617}}',37.1582,176552675,261152,NULL,'2022-12-31 21:07:25',1672520845,NULL),(1873563139,15887018,1,3738345,1,1,1,'B',1,0.890459,71,519809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 236}, \"maximum_statistics\": {\"great\": 283}}',37.5291,175322211,123532,NULL,'2022-10-27 01:41:45',1666834905,NULL),(1859005418,15887018,1,829723,0,1,1,'A',1,0.950787,54,706317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 237}, \"maximum_statistics\": {\"great\": 254}}',37.7083,153454488,219975,NULL,'2020-08-10 23:25:44',1597101944,NULL),(1859040301,15887018,1,657393,1,1,1,'A',1,0.940716,127,680023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 407}, \"maximum_statistics\": {\"great\": 447}}',38.0297,153485549,389134,NULL,'2020-08-12 03:17:30',1597202250,NULL),(1859036635,15887018,1,2090848,0,1,1,'B',1,0.893478,106,561087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 190}, \"maximum_statistics\": {\"great\": 230}}',38.789,153535219,123542,NULL,'2020-08-14 00:20:18',1597364418,NULL),(1875305377,15887018,1,1582620,0,1,1,'B',1,0.876263,188,544165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 12, \"great\": 459}, \"maximum_statistics\": {\"great\": 594}}',39.7357,177966733,456903,NULL,'2023-03-21 11:40:30',1679398830,NULL),(1863478455,15887018,1,2809149,1,1,1,'B',1,0.892256,91,541277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 248}, \"maximum_statistics\": {\"great\": 297}}',39.9062,160339417,166861,NULL,'2021-04-01 00:22:14',1617236534,NULL),(1874268858,15887018,1,3749309,1,1,1,'A',1,0.97929,113,816042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 163}, \"maximum_statistics\": {\"great\": 169}}',41.328,176552692,114708,NULL,'2022-12-31 21:09:30',1672520970,NULL),(1874631615,15887018,1,2009746,0,1,1,'A',1,0.966527,179,795182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 224}, \"maximum_statistics\": {\"great\": 239}}',41.7947,176961174,193438,NULL,'2023-01-23 01:10:12',1674436212,NULL),(1859028012,15887018,1,2258371,1,1,1,'A',1,0.984266,267,841891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 278}, \"maximum_statistics\": {\"great\": 286}}',41.9026,153454366,306005,NULL,'2020-08-10 23:19:25',1597101565,NULL),(1861877035,15887018,1,1032282,0,1,1,'A',1,0.932796,151,732358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 162}, \"maximum_statistics\": {\"great\": 186}}',41.9109,157831973,186514,NULL,'2021-01-16 01:57:41',1610762261,NULL),(1871697837,15887018,1,2100983,1,1,1,'B',1,0.89339,129,566812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 382}, \"maximum_statistics\": {\"great\": 469}}',42.0251,172750172,279020,NULL,'2022-06-20 01:09:57',1655687397,NULL),(1872888136,15887018,1,1936511,1,1,1,'B',1,0.893013,126,541215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 26, \"great\": 386}, \"maximum_statistics\": {\"great\": 458}}',42.1364,174342829,252534,NULL,'2022-09-04 03:48:31',1662263311,NULL),(1864731115,15887018,1,909625,1,1,1,'A',1,0.904514,202,604200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 248}, \"maximum_statistics\": {\"great\": 288}}',42.2095,162156263,195683,NULL,'2021-05-21 03:04:46',1621566286,NULL),(1873027922,15887018,1,649135,1,1,1,'B',1,0.877292,162,502255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 54, \"great\": 589}, \"maximum_statistics\": {\"great\": 709}}',43.1279,174588546,381018,NULL,'2022-09-17 18:38:55',1663439935,NULL),(1861882680,15887018,1,2017322,1,1,1,'B',1,0.8792,158,545128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 21, \"great\": 495}, \"maximum_statistics\": {\"great\": 625}}',45.856,157831350,390672,NULL,'2021-01-16 01:24:20',1610760260,NULL),(1873056977,15887018,1,729927,1,1,1,'A',1,0.939103,156,754614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 137}, \"maximum_statistics\": {\"great\": 156}}',49.1073,174588439,211640,NULL,'2022-09-17 18:33:28',1663439608,NULL),(1873030352,15887018,1,1071233,0,1,1,'A',1,0.931035,64,606105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 116}}',51.6373,174588400,56732,NULL,'2022-09-17 18:31:01',1663439461,NULL),(1861430624,15887018,1,1599000,1,1,1,'A',1,0.951276,198,711744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 392}, \"maximum_statistics\": {\"great\": 431}}',52.1421,157243813,315564,NULL,'2020-12-27 02:56:35',1609037795,NULL),(1861453921,15887018,1,906953,0,1,1,'A',1,0.96,214,745401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 10, \"great\": 263}, \"maximum_statistics\": {\"great\": 275}}',52.3617,157243876,206602,NULL,'2020-12-27 03:00:28',1609038028,NULL),(1873035135,15887018,1,1093244,0,1,1,'A',1,0.946875,255,702676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 288}, \"maximum_statistics\": {\"great\": 320}}',53.4926,174588359,296688,NULL,'2022-09-17 18:28:45',1663439325,NULL),(1856271222,15893473,1,2051068,0,1,1,'C',1,0.771875,73,326839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 101}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',15.2651,149286644,67137,NULL,'2020-03-17 14:38:44',1584455924,NULL),(1856304914,15893473,1,2223888,1,1,1,'B',1,0.835443,58,407621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 116}, \"maximum_statistics\": {\"great\": 158}}',21.9049,149434204,63420,NULL,'2020-03-23 11:30:23',1584963023,NULL),(1877643489,15893473,1,1982167,0,1,1,'C',1,0.793144,39,325789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 52, \"great\": 300}, \"maximum_statistics\": {\"great\": 423}}',24.7097,181271072,122848,NULL,'2023-10-20 20:17:43',1697833063,NULL),(1857714722,15893473,1,1774604,0,1,1,'A',1,0.908309,152,576796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 299}, \"maximum_statistics\": {\"great\": 349}}',27.9113,151612823,179682,NULL,'2020-06-03 13:01:01',1591189261,NULL),(1857704770,15893473,1,1954913,0,1,1,'A',1,0.927673,66,607111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 140}, \"maximum_statistics\": {\"great\": 159}}',30.4708,151612678,69250,NULL,'2020-06-03 12:54:24',1591188864,NULL),(1875212553,15905671,1,1920739,0,1,1,'A',1,0.967308,255,845977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 246, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 260}}',37.4724,177745723,257549,NULL,'2023-03-08 18:23:07',1678299787,NULL),(1871109933,15906061,1,3466000,1,1,1,'B',1,0.895706,56,519999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 139}, \"maximum_statistics\": {\"great\": 163}}',23.3527,171670289,79149,NULL,'2022-05-05 14:24:51',1651760691,NULL),(1871123007,15906061,1,3336654,1,1,1,'A',1,0.909091,46,662447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 9, \"great\": 99}, \"maximum_statistics\": {\"great\": 110}}',23.5284,171762967,60684,NULL,'2022-05-09 07:32:54',1652081574,NULL),(1870691210,15906061,1,3348715,1,1,1,'C',1,0.757862,69,291435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 29, \"great\": 193}, \"maximum_statistics\": {\"great\": 318}}',25.785,171120756,123292,NULL,'2022-04-11 15:45:31',1649691931,NULL),(1872163133,15906061,1,379105,1,1,1,'B',1,0.851852,70,436309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 21, \"great\": 173}, \"maximum_statistics\": {\"great\": 216}}',29.7074,173236180,101982,NULL,'2022-07-11 12:57:06',1657544226,NULL),(1872466574,15906061,1,2480900,0,1,1,'B',1,0.84188,54,441305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 23, \"great\": 183}, \"maximum_statistics\": {\"great\": 234}}',33.7185,173809816,96989,NULL,'2022-08-07 15:02:58',1659884578,NULL),(1871106528,15906061,1,1408143,1,1,1,'S',1,0.977876,113,795211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 108}, \"maximum_statistics\": {\"great\": 113}}',33.9729,171788384,138881,NULL,'2022-05-10 11:49:35',1652183375,NULL),(1872557075,15906061,1,3667410,1,1,1,'B',1,0.822476,109,434188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 29, \"great\": 227}, \"maximum_statistics\": {\"great\": 307}}',34.4262,173803383,120376,NULL,'2022-08-07 08:19:17',1659860357,NULL),(1871022063,15906061,1,3352201,1,1,1,'B',1,0.856877,101,464800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 45, \"great\": 429}, \"maximum_statistics\": {\"great\": 538}}',34.7769,171574679,217491,NULL,'2022-05-01 07:22:57',1651389777,NULL),(1871127237,15906061,1,3483991,1,1,1,'B',1,0.87069,71,480061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 188}, \"maximum_statistics\": {\"great\": 232}}',35.6599,171765371,95290,NULL,'2022-05-09 10:41:18',1652092878,NULL),(1875879975,15906061,1,4084227,1,1,1,'B',1,0.860256,109,530833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 298}, \"maximum_statistics\": {\"great\": 390}}',36.4263,178672629,232163,NULL,'2023-05-01 15:31:35',1682955095,NULL),(1871123018,15906061,1,3336654,1,1,1,'S',1,0.986364,110,977913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 107}, \"maximum_statistics\": {\"great\": 110}}',36.7198,171762995,82025,NULL,'2022-05-09 07:34:48',1652081688,NULL),(1872437720,15906061,1,3555228,1,1,1,'B',1,0.824438,59,401545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 32, \"great\": 263}, \"maximum_statistics\": {\"great\": 356}}',37.4899,173803411,136280,NULL,'2022-08-07 08:21:31',1659860491,NULL),(1871025928,15906061,1,3006700,1,1,1,'A',1,0.96129,52,682055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 146}, \"maximum_statistics\": {\"great\": 155}}',39.3229,171711861,72702,NULL,'2022-05-07 09:47:00',1651916820,NULL),(1872242002,15906061,1,3046019,1,1,1,'A',1,0.916327,122,619413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 215}, \"maximum_statistics\": {\"great\": 245}}',39.482,173424766,153330,NULL,'2022-07-20 08:51:09',1658307069,NULL),(1872081116,15906061,1,3546566,1,1,1,'A',1,0.961538,143,775313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 157}, \"maximum_statistics\": {\"great\": 169}}',39.5142,173236231,143759,NULL,'2022-07-11 12:58:56',1657544336,NULL),(1872439221,15906061,1,1252652,0,1,1,'A',1,0.951613,82,684306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 93}}',41.5122,173803361,50070,NULL,'2022-08-07 08:17:42',1659860262,NULL),(1872559044,15906061,1,3688762,1,1,1,'A',1,0.909465,95,563716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 208}, \"maximum_statistics\": {\"great\": 243}}',42.1556,173803323,137586,NULL,'2022-08-07 08:14:38',1659860078,NULL),(1872558031,15906061,1,3670891,1,1,1,'A',1,0.905738,145,639946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 203}, \"maximum_statistics\": {\"great\": 244}}',42.6456,173844162,157547,NULL,'2022-08-09 06:50:04',1660027804,NULL),(1874869393,15906061,1,2497913,1,1,1,'A',1,0.976,244,917560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 239}, \"maximum_statistics\": {\"great\": 250}}',43.9538,177340505,223950,NULL,'2023-02-13 13:56:51',1676296611,NULL),(1871111514,15906061,1,3466820,1,1,1,'A',1,0.923193,85,570072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 295}, \"maximum_statistics\": {\"great\": 332}}',47.0057,171765324,140411,NULL,'2022-05-09 10:37:55',1652092675,NULL),(1871770598,15906061,1,3006700,1,1,1,'B',1,0.883871,62,566195,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 128}, \"maximum_statistics\": {\"great\": 155}}',48.0481,172706515,69699,NULL,'2022-06-18 06:21:27',1655533287,NULL),(1872490723,15906061,1,1001979,1,1,1,'S',1,0.986772,189,894042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 184}, \"maximum_statistics\": {\"great\": 189}}',53.0834,173825794,393145,NULL,'2022-08-08 10:41:21',1659955281,NULL),(1872474352,15906061,1,2743040,1,1,1,'X',1,1,167,938640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167}, \"maximum_statistics\": {\"great\": 167, \"legacy_combo_increase\": 1}}',58.7017,173809718,165986,NULL,'2022-08-07 14:57:30',1659884250,NULL),(1872603548,15906061,1,3441357,1,1,1,'S',1,0.957831,249,879944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 228}, \"maximum_statistics\": {\"great\": 249}}',69.6108,174010464,214660,NULL,'2022-08-17 15:55:32',1660751732,NULL),(1872494841,15906061,1,3590390,1,1,1,'S',1,0.969745,314,830983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 295}, \"maximum_statistics\": {\"great\": 314}}',70.7971,173825816,290036,NULL,'2022-08-08 10:43:12',1659955392,NULL),(1876783086,15910677,1,4092408,1,1,1,'C',1,0.723881,57,247277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 35, \"great\": 155}, \"maximum_statistics\": {\"great\": 268}}',16.663,179958947,83492,NULL,'2023-07-22 14:51:54',1690037514,NULL),(1859970367,15910677,1,1869498,0,1,1,'C',1,0.752451,68,283232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 28, \"great\": 131}, \"maximum_statistics\": {\"great\": 204}}',18.214,154847195,66728,NULL,'2020-10-02 19:55:06',1601668506,NULL),(1860408796,15910677,1,1809811,0,1,1,'A',1,0.936937,85,613382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 100}, \"maximum_statistics\": {\"great\": 111}}',23.1796,155761273,59169,NULL,'2020-11-07 16:32:27',1604766747,NULL),(1855495451,15910677,1,1555286,0,1,1,'A',1,0.900621,66,526705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 138}, \"maximum_statistics\": {\"great\": 161}}',26.1139,148006126,64732,NULL,'2020-01-04 16:41:16',1578156076,NULL),(1855559811,15910677,1,1502283,0,1,1,'B',1,0.844221,53,418101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 20, \"great\": 157}, \"maximum_statistics\": {\"great\": 199}}',26.9984,148292327,69116,NULL,'2020-01-22 22:29:26',1579732166,NULL),(1859970441,15910677,1,1869499,1,1,1,'A',1,0.94,111,704581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 112}, \"maximum_statistics\": {\"great\": 125}}',29.3066,154847159,74221,NULL,'2020-10-02 19:53:30',1601668410,NULL),(1860409759,15910677,1,1812097,1,1,1,'B',1,0.891192,86,536680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 153}, \"maximum_statistics\": {\"great\": 193}}',30.525,155761326,103892,NULL,'2020-11-07 16:34:04',1604766844,NULL),(1856213121,15912412,1,300240,1,1,1,'S',1,0.986188,181,898116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 176}, \"maximum_statistics\": {\"great\": 181}}',NULL,149172191,168487,NULL,'2020-03-12 15:39:47',1584027587,NULL),(3629943440,15912412,1,339251,1,1,1,'X',1,1,415,950196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 415}}',NULL,185660135,419318,NULL,'2024-10-05 06:19:53',1728109193,NULL),(3721003899,15912412,1,339467,0,1,1,'B',1,0.878211,192,555350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 78, \"great\": 932, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1129}}',NULL,185882490,736358,NULL,'2024-10-21 19:38:52',1729539532,NULL),(3774471136,15912412,1,339467,1,1,1,'A',1,0.915855,386,682114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 30, \"great\": 969, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1129}}',NULL,186014965,969230,NULL,'2024-10-31 13:52:28',1730382748,NULL),(3784002175,15912412,1,339467,1,1,1,'A',1,0.930469,506,700536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 31, \"great\": 1003, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1129}}',NULL,186035518,923280,NULL,'2024-11-02 01:07:25',1730509645,NULL),(1863624663,15912412,1,340625,0,1,1,'B',1,0.8419,94,414530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 75, \"great\": 514}, \"maximum_statistics\": {\"great\": 642}}',NULL,160551277,235035,NULL,'2021-04-06 16:54:26',1617728066,NULL),(3664894145,15912412,1,340625,1,1,1,'S',1,0.997664,642,904164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 639, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 642}}',NULL,185737616,656236,NULL,'2024-10-11 18:30:13',1728671413,NULL),(1878512300,15912412,1,966705,1,1,1,'D',1,0.444712,54,21800,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 367, \"great\": 275}, \"maximum_statistics\": {\"great\": 832}}',NULL,182422812,130812,NULL,'2024-01-17 05:54:47',1705470887,NULL),(1877145310,15912412,1,1485323,1,1,1,'D',1,0.326875,30,7016,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 294, \"miss\": 930, \"great\": 376}, \"maximum_statistics\": {\"great\": 1600}}',NULL,180547929,167450,NULL,'2023-08-30 03:39:14',1693366754,NULL),(1878512275,15912412,1,1773553,1,1,1,'D',1,0.355828,26,12461,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 528, \"great\": 246}, \"maximum_statistics\": {\"great\": 978}}',NULL,182422797,120840,NULL,'2024-01-17 05:52:27',1705470747,NULL),(2250620239,15912412,1,1793281,1,1,1,'D',1,0.386953,18,11800,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 560, \"great\": 307}, \"maximum_statistics\": {\"great\": 1119}}',NULL,182452546,136290,NULL,'2024-01-19 14:09:59',1705673399,NULL),(1878512259,15912412,1,1837863,1,1,1,'D',1,0.283019,14,7009,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 836, \"great\": 261}, \"maximum_statistics\": {\"great\": 1325}}',NULL,182422773,132360,NULL,'2024-01-17 05:49:48',1705470588,NULL),(2250621997,15912412,1,2072124,1,1,1,'D',1,0.341817,23,10340,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 375, \"miss\": 834, \"great\": 343}, \"maximum_statistics\": {\"great\": 1552, \"legacy_combo_increase\": 1}}',NULL,182452597,179910,NULL,'2024-01-19 14:12:48',1705673568,NULL),(1877050169,15912412,1,2083254,1,1,1,'D',1,0.315374,7,9170,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 310, \"miss\": 887, \"great\": 325}, \"maximum_statistics\": {\"great\": 1522}}',NULL,180547982,167280,NULL,'2023-08-30 03:46:58',1693367218,NULL),(1877090838,15912412,1,2173146,1,1,1,'D',1,0.243979,13,3758,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 1188, \"great\": 295}, \"maximum_statistics\": {\"great\": 1744}}',NULL,180547826,140410,NULL,'2023-08-30 03:25:35',1693365935,NULL),(1877106345,15912412,1,2234549,1,1,1,'D',1,0.291265,12,6926,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 381, \"miss\": 1205, \"great\": 383, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1969}}',NULL,180547855,195740,NULL,'2023-08-30 03:29:33',1693366173,NULL),(1877059297,15912412,1,2417540,1,1,1,'D',1,0.305487,29,7547,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 339, \"miss\": 957, \"great\": 326}, \"maximum_statistics\": {\"great\": 1622}}',NULL,180547901,170280,NULL,'2023-08-30 03:35:26',1693366526,NULL),(1877051357,15912412,1,2733830,1,1,1,'D',1,0.317873,23,8786,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 518, \"great\": 196}, \"maximum_statistics\": {\"great\": 884}}',NULL,180547880,99320,NULL,'2023-08-30 03:32:11',1693366331,NULL),(2250624160,15912412,1,2892733,1,1,1,'D',1,0.33264,10,6846,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 812, \"great\": 329}, \"maximum_statistics\": {\"great\": 1443}}',NULL,182452654,153690,NULL,'2024-01-19 14:16:16',1705673776,NULL),(2250614821,15912412,1,3168832,1,1,1,'D',1,0.382979,35,17686,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 377, \"great\": 201}, \"maximum_statistics\": {\"great\": 752}}',NULL,182452430,107442,NULL,'2024-01-19 14:01:14',1705672874,NULL),(1878512322,15912412,1,3241499,1,1,1,'D',1,0.383697,28,11446,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 495, \"great\": 271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 963}}',NULL,182422833,118482,NULL,'2024-01-17 05:57:08',1705471028,NULL),(1878512330,15912412,1,3245513,1,1,1,'D',1,0.34912,17,11543,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 651, \"great\": 291}, \"maximum_statistics\": {\"great\": 1193}}',NULL,182422863,141740,NULL,'2024-01-17 06:00:56',1705471256,NULL),(2250616602,15912412,1,3356147,1,1,1,'D',1,0.308136,13,5773,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 287, \"miss\": 877, \"great\": 311}, \"maximum_statistics\": {\"great\": 1475}}',NULL,182452462,139150,NULL,'2024-01-19 14:04:09',1705673049,NULL),(1878512383,15912412,1,3578082,1,1,1,'B',1,0.857244,63,453600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 39, \"great\": 542}, \"maximum_statistics\": {\"great\": 704}}',NULL,182422910,267730,NULL,'2024-01-17 06:08:29',1705471709,NULL),(2250618191,15912412,1,3647104,1,1,1,'D',1,0.301568,7,4809,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 734, \"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1212}}',NULL,182452497,114960,NULL,'2024-01-19 14:06:40',1705673200,NULL),(1856194500,15912412,1,2006816,1,1,1,'X',1,1,7,791832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',6.65745,149168820,24000,NULL,'2020-03-12 12:30:01',1584016201,NULL),(1856192253,15912412,1,2006815,0,1,1,'S',1,0.964286,14,709400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 13}, \"maximum_statistics\": {\"great\": 14}}',9.46768,149168870,34638,NULL,'2020-03-12 12:33:02',1584016382,NULL),(1856221478,15912412,1,2025643,1,1,1,'X',1,1,17,798372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17}}',12.3524,149168991,12732,NULL,'2020-03-12 12:39:59',1584016799,NULL),(1856190526,15912412,1,2006814,0,1,1,'X',1,1,20,805457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20}, \"maximum_statistics\": {\"great\": 20}}',17.663,149168884,38952,NULL,'2020-03-12 12:33:49',1584016429,NULL),(1856279465,15912412,1,2185229,1,1,1,'X',1,1,33,837437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',17.8708,149169024,15360,NULL,'2020-03-12 12:41:54',1584016914,NULL),(1856222170,15912412,1,2025644,1,1,1,'X',1,1,24,809996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24}, \"maximum_statistics\": {\"great\": 24}}',20.0097,149169421,16408,NULL,'2020-03-12 13:02:26',1584018146,NULL),(3797665770,15912412,1,1763479,0,1,1,'D',1,0.674194,35,199486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 33, \"great\": 87}, \"maximum_statistics\": {\"great\": 155}}',20.9997,186069276,45170,NULL,'2024-11-04 04:49:46',1730695786,NULL),(3662240439,15912412,1,4052836,1,1,1,'C',1,0.737237,48,138135,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 67, \"great\": 225, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 333}}',21.3175,185731239,103438,NULL,'2024-10-11 09:15:55',1728638155,NULL),(1873970753,15912412,1,1692783,0,1,1,'C',1,0.737179,51,252087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 59, \"great\": 244}, \"maximum_statistics\": {\"great\": 390}}',23.3508,175937087,113890,NULL,'2022-11-28 17:53:09',1669657989,NULL),(1856236151,15912412,1,1051707,0,1,1,'S',1,0.990385,52,932317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 52}}',23.4024,149169141,22934,NULL,'2020-03-12 12:48:27',1584017307,NULL),(1856180347,15912412,1,2003303,1,1,1,'X',1,1,42,845013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',24.1645,149169229,24664,NULL,'2020-03-12 12:54:03',1584017643,NULL),(1856169842,15912412,1,1402138,1,1,1,'S',1,0.993243,74,857559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 74}}',24.6967,149169402,41225,NULL,'2020-03-12 13:01:34',1584018094,NULL),(1877148144,15912412,1,4261876,1,1,1,'S',1,0.987179,39,768652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 38}, \"maximum_statistics\": {\"great\": 39}}',25.3049,180617312,32968,NULL,'2023-09-03 19:03:26',1693767806,NULL),(2254857113,15912412,1,3862428,1,1,1,'S',1,0.971591,88,834652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 83}, \"maximum_statistics\": {\"great\": 88}}',25.6008,182533392,48805,NULL,'2024-01-25 18:44:11',1706208251,NULL),(1856195714,15912412,1,975940,1,1,1,'S',1,0.992647,68,941739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 68}}',25.6803,149169173,47963,NULL,'2020-03-12 12:50:36',1584017436,NULL),(1873491537,15912412,1,556948,0,1,1,'B',1,0.814554,103,393446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 152}, \"maximum_statistics\": {\"great\": 213}}',25.781,175335569,86545,NULL,'2022-10-27 19:11:46',1666897906,NULL),(1856231604,15912412,1,2141494,1,1,1,'X',1,1,54,881034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',26.4525,149169455,27820,NULL,'2020-03-12 13:04:25',1584018265,NULL),(1873864520,15912412,1,520932,0,1,1,'C',1,0.757485,50,282815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 51, \"great\": 223}, \"maximum_statistics\": {\"great\": 334}}',27.2085,175937112,100258,NULL,'2022-11-28 17:55:56',1669658156,NULL),(1874136127,15912412,1,1121752,0,1,1,'S',1,0.978873,71,891455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 68}, \"maximum_statistics\": {\"great\": 71}}',27.2199,176220359,38959,NULL,'2022-12-14 14:15:00',1671027300,NULL),(3698152986,15912412,1,1605173,1,1,1,'X',1,1,33,839550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 33}}',27.4392,185821976,19420,NULL,'2024-10-17 20:07:33',1729195653,NULL),(1856238012,15912412,1,1626785,1,1,1,'X',1,1,62,834424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',27.5419,149169101,57372,NULL,'2020-03-12 12:46:21',1584017181,NULL),(1855788716,15912412,1,1606383,1,1,1,'S',1,0.985714,70,860649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 70}}',28.043,148518002,51039,NULL,'2020-02-05 15:49:23',1580917763,NULL),(1874064825,15912412,1,3891566,1,1,1,'S',1,0.972727,55,785164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 52}, \"maximum_statistics\": {\"great\": 55}}',28.2233,176046502,41508,NULL,'2022-12-04 19:07:13',1670180833,NULL),(1856231417,15912412,1,2141493,1,1,1,'S',1,0.952381,84,790059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 76}, \"maximum_statistics\": {\"great\": 84}}',28.3948,149169835,47248,NULL,'2020-03-12 13:23:50',1584019430,NULL),(3797612680,15912412,1,1454294,1,1,1,'C',1,0.757353,47,296407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 38, \"great\": 213, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 340}}',28.6494,186069117,119928,NULL,'2024-11-04 04:30:36',1730694636,NULL),(1873881760,15912412,1,46803,0,1,1,'S',1,0.964286,126,839918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 117}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',29.5022,175936771,125366,NULL,'2022-11-28 17:29:17',1669656557,NULL),(3696877916,15912412,1,4672775,1,1,1,'X',1,1,44,919284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 44}}',29.7864,185819434,24777,NULL,'2024-10-17 15:54:11',1729180451,NULL),(1856218201,15912412,1,538116,1,1,1,'X',1,1,76,889718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76}}',30.4576,149168974,61139,NULL,'2020-03-12 12:39:05',1584016745,NULL),(3754903114,15912412,1,4589302,1,1,1,'X',1,1,43,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 43}}',30.594,185968433,20272,NULL,'2024-10-27 21:16:14',1730063774,NULL),(1874642282,15912412,1,1492013,0,1,1,'X',1,1,38,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',30.6137,177073904,14856,NULL,'2023-01-29 10:33:37',1674988417,NULL),(1874204925,15912412,1,3910661,1,1,1,'S',1,0.983051,59,803323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 57}, \"maximum_statistics\": {\"great\": 59}}',30.6626,176240136,33200,NULL,'2022-12-15 15:49:42',1671119382,NULL),(3696873888,15912412,1,4688885,1,1,1,'S',1,0.976636,107,888939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 102}, \"maximum_statistics\": {\"great\": 107}}',30.7134,185819427,77677,NULL,'2024-10-17 15:53:24',1729180404,NULL),(3797505312,15912412,1,2536356,1,1,1,'C',1,0.794239,92,368043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 31, \"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',30.9034,186068785,92500,NULL,'2024-11-04 03:51:48',1730692308,NULL),(1874133337,15912412,1,3829299,1,1,1,'X',1,1,60,937011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',30.9521,176338884,30022,NULL,'2022-12-20 20:21:37',1671567697,NULL),(1874144580,15912412,1,3616291,1,1,1,'S',1,0.980519,77,883382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 74}, \"maximum_statistics\": {\"great\": 77}}',31.2767,176292235,41887,NULL,'2022-12-18 08:39:42',1671352782,NULL),(3767197108,15912412,1,4541212,1,1,1,'X',1,1,51,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51}, \"maximum_statistics\": {\"great\": 51}}',31.3037,185998134,22020,NULL,'2024-10-30 08:08:20',1730275700,NULL),(3629855442,15912412,1,4708276,1,1,1,'S',1,0.994565,92,932547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 92}}',31.491,185659929,54270,NULL,'2024-10-05 05:50:59',1728107459,NULL),(3742016432,15912412,1,4666427,1,1,1,'X',1,1,73,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',31.6915,185935637,38762,NULL,'2024-10-25 18:28:19',1729880899,NULL),(3646107213,15912412,1,3709996,1,1,1,'B',1,0.820876,94,398000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 42, \"great\": 291, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 388}}',31.9262,185693548,158602,NULL,'2024-10-08 03:15:29',1728357329,NULL),(3629869879,15912412,1,4792273,1,1,1,'S',1,0.99,50,694415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 50}}',32.0424,185659965,33090,NULL,'2024-10-05 05:55:43',1728107743,NULL),(3742044980,15912412,1,4638089,1,1,1,'S',1,0.995,100,946105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 100}}',32.2254,185935702,67153,NULL,'2024-10-25 18:33:42',1729881222,NULL),(1877051283,15912412,1,170216,0,1,1,'B',1,0.831746,68,398675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 38, \"great\": 247}, \"maximum_statistics\": {\"great\": 315}}',32.6137,180617639,114241,NULL,'2023-09-03 19:33:59',1693769639,NULL),(2650094869,15912412,1,487707,0,1,1,'S',1,0.994253,87,927499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 87}}',32.9227,183490169,51032,NULL,'2024-04-10 14:15:23',1712758523,NULL),(3742050094,15912412,1,4658511,1,1,1,'X',1,1,56,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',33.2902,185935715,25740,NULL,'2024-10-25 18:34:39',1729881279,NULL),(1862061085,15912412,1,1402139,1,1,1,'A',1,0.943069,202,798204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 179}, \"maximum_statistics\": {\"great\": 202}}',33.5173,158204378,182980,NULL,'2021-01-28 14:39:16',1611844756,NULL),(2258868487,15912412,1,454644,0,1,1,'S',1,0.980519,77,805198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 74}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',33.7808,182591920,90706,NULL,'2024-01-29 23:21:56',1706570516,NULL),(2650086818,15912412,1,395283,0,1,1,'S',1,0.99635,137,950232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 137}}',33.8991,183490152,89850,NULL,'2024-04-10 14:13:44',1712758424,NULL),(3698159545,15912412,1,4708276,1,1,1,'X',1,1,92,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 92}}',33.9737,185821991,55982,NULL,'2024-10-17 20:08:58',1729195738,NULL),(3696865192,15912412,1,4707664,1,1,1,'S',1,0.995192,104,888927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 104}}',33.983,185819409,78107,NULL,'2024-10-17 15:51:41',1729180301,NULL),(2256529353,15912412,1,3894865,1,1,1,'S',1,0.967742,124,814727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 116}, \"maximum_statistics\": {\"great\": 124}}',34.3085,182579956,103555,NULL,'2024-01-28 23:23:24',1706484204,NULL),(1876249566,15912412,1,2100983,1,1,1,'B',1,0.861407,171,503605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 36, \"great\": 375}, \"maximum_statistics\": {\"great\": 469}}',34.6398,179214070,267226,NULL,'2023-06-04 04:52:12',1685854332,NULL),(1877144495,15912412,1,454645,0,1,1,'B',1,0.854839,52,453824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 20, \"great\": 174}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',34.6591,180617681,108518,NULL,'2023-09-03 19:37:55',1693769875,NULL),(1878479312,15912412,1,4370558,1,1,1,'S',1,0.980916,131,827254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 126}, \"maximum_statistics\": {\"great\": 131}}',34.6863,182385651,93025,NULL,'2024-01-14 08:42:40',1705221760,NULL),(3754916483,15912412,1,4532609,1,1,1,'X',1,1,66,793493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 66}}',34.8895,185968465,47564,NULL,'2024-10-27 21:19:17',1730063957,NULL),(3742036658,15912412,1,4711987,1,1,1,'X',1,1,99,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 99}}',35.2266,185935682,66878,NULL,'2024-10-25 18:32:05',1729881125,NULL),(1873659256,15912412,1,1981516,0,1,1,'S',1,0.996951,164,892610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 163}, \"maximum_statistics\": {\"great\": 164}}',35.3138,175424314,124368,NULL,'2022-11-01 11:40:20',1667302820,NULL),(1874133341,15912412,1,3829299,1,1,1,'A',1,0.908333,57,803562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 52}, \"maximum_statistics\": {\"great\": 60}}',35.3671,176338927,28131,NULL,'2022-12-20 20:24:51',1671567891,NULL),(3797512946,15912412,1,2536356,1,1,1,'B',1,0.823045,47,382413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 30, \"great\": 187}, \"maximum_statistics\": {\"great\": 243}}',35.4566,186068808,76490,NULL,'2024-11-04 03:54:25',1730692465,NULL),(1855788588,15912412,1,1606358,1,1,1,'S',1,0.963415,123,798783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 114}, \"maximum_statistics\": {\"great\": 123}}',35.6264,148549167,101242,NULL,'2020-02-07 09:13:45',1581066825,NULL),(1873850890,15912412,1,469419,0,1,1,'S',1,0.994681,94,834682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 94}}',35.639,175978943,84107,NULL,'2022-12-01 10:39:06',1669891146,NULL),(1856179734,15912412,1,2003302,1,1,1,'S',1,0.993333,75,865622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 75}}',35.8125,149171766,45998,NULL,'2020-03-12 15:13:57',1584026037,NULL),(3641567351,15912412,1,3865778,1,1,1,'S',1,0.991597,119,854909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 117, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 119}}',35.8636,185684242,98822,NULL,'2024-10-07 05:43:12',1728279792,NULL),(3664456649,15912412,1,2476774,1,1,1,'B',1,0.820359,98,388613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 52, \"great\": 373, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 501}}',35.8733,185736694,189144,NULL,'2024-10-11 17:09:47',1728666587,NULL),(3797652919,15912412,1,488475,0,1,1,'B',1,0.826667,64,397447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 220}, \"maximum_statistics\": {\"great\": 300}}',36.1083,186069231,109970,NULL,'2024-11-04 04:45:03',1730695503,NULL),(3741913344,15912412,1,4696957,1,1,1,'X',1,1,46,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',36.4641,185935414,28360,NULL,'2024-10-25 18:08:57',1729879737,NULL),(3675198931,15912412,1,4077813,1,1,1,'S',1,0.98913,184,902245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 180, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 184}}',36.511,185763589,184647,NULL,'2024-10-13 11:55:30',1728820530,NULL),(3691777970,15912412,1,4654579,1,1,1,'X',1,1,89,906340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 89}}',36.5423,185807144,54752,NULL,'2024-10-16 15:54:07',1729094047,NULL),(1877135682,15912412,1,4196589,1,1,1,'S',1,0.994565,92,863250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 92}}',36.5879,180617413,56646,NULL,'2023-09-03 19:13:27',1693768407,NULL),(3629867484,15912412,1,4622049,1,1,1,'S',1,0.980263,228,814577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 219}, \"maximum_statistics\": {\"great\": 228}}',36.6687,185659960,203236,NULL,'2024-10-05 05:54:55',1728107695,NULL),(1856237791,15912412,1,1626784,1,1,1,'S',1,0.984,125,828040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 121}, \"maximum_statistics\": {\"great\": 125}}',36.6826,149169807,126386,NULL,'2020-03-12 13:22:32',1584019352,NULL),(2258873958,15912412,1,1292934,0,1,1,'S',1,0.990741,108,878037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 108}}',36.7559,182591934,69566,NULL,'2024-01-29 23:23:37',1706570617,NULL),(1856169017,15912412,1,1402137,1,1,1,'S',1,0.991304,115,912003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 113}, \"maximum_statistics\": {\"great\": 115}}',37.0526,149169550,84343,NULL,'2020-03-12 13:09:35',1584018575,NULL),(1856218075,15912412,1,538115,1,1,1,'S',1,0.992188,128,907512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 126}, \"maximum_statistics\": {\"great\": 128}}',37.0702,149169498,135268,NULL,'2020-03-12 13:06:50',1584018410,NULL),(3742203851,15912412,1,3495397,1,1,1,'X',1,1,62,967138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',37.1421,185936064,31557,NULL,'2024-10-25 19:03:02',1729882982,NULL),(3697547135,15912412,1,4507873,1,1,1,'B',1,0.84717,101,465420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 206, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 265}}',37.2752,185820819,131302,NULL,'2024-10-17 18:04:18',1729188258,NULL),(1874225072,15912412,1,3877381,1,1,1,'X',1,1,105,874489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105}, \"maximum_statistics\": {\"great\": 105}}',37.2814,176292203,75472,NULL,'2022-12-18 08:37:42',1671352662,NULL),(3717773944,15912412,1,3495605,1,1,1,'X',1,1,113,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',37.3914,185873459,81393,NULL,'2024-10-21 05:26:03',1729488363,NULL),(1873942879,15912412,1,3692466,1,1,1,'X',1,1,90,850578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90}, \"maximum_statistics\": {\"great\": 90}}',37.4822,175978964,59420,NULL,'2022-12-01 10:40:45',1669891245,NULL),(3742063715,15912412,1,4030260,1,1,1,'X',1,1,91,759096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 91}}',37.7215,185935745,79904,NULL,'2024-10-25 18:37:11',1729881431,NULL),(1873853183,15912412,1,3727022,1,1,1,'S',1,0.991597,119,830948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 117}, \"maximum_statistics\": {\"great\": 119}}',37.9728,175965912,81522,NULL,'2022-11-30 14:27:50',1669818470,NULL),(1860340163,15912412,1,2270126,1,1,1,'A',1,0.984127,181,817033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 184}, \"maximum_statistics\": {\"great\": 189}}',38.2516,155520738,142996,NULL,'2020-10-29 11:07:09',1603969629,NULL),(1874639980,15912412,1,1492009,0,1,1,'S',1,0.984615,65,916914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 65}}',38.5411,177073919,33360,NULL,'2023-01-29 10:34:26',1674988466,NULL),(3742185820,15912412,1,4760620,1,1,1,'X',1,1,49,953995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',38.673,185936023,30113,NULL,'2024-10-25 18:59:40',1729882780,NULL),(3629875313,15912412,1,4414726,1,1,1,'S',1,0.99115,113,828099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 113}}',38.7691,185659982,91906,NULL,'2024-10-05 05:57:31',1728107851,NULL),(3675244879,15912412,1,4282118,1,1,1,'S',1,0.986607,224,922528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 218, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 224}}',38.8194,185763718,221828,NULL,'2024-10-13 12:05:06',1728821106,NULL),(3717778140,15912412,1,4541257,1,1,1,'X',1,1,107,868672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 107}}',38.8799,185873467,92902,NULL,'2024-10-21 05:27:58',1729488478,NULL),(1862127338,15912412,1,2250361,1,1,1,'S',1,0.975138,181,889111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 172}, \"maximum_statistics\": {\"great\": 181}}',39.016,158204446,208584,NULL,'2021-01-28 14:42:01',1611844921,NULL),(1863665344,15912412,1,1606242,1,1,1,'A',1,0.920455,132,660604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 154}, \"maximum_statistics\": {\"great\": 176}}',39.1291,160719865,124152,NULL,'2021-04-11 08:14:32',1618128872,NULL),(3641615649,15912412,1,4691884,1,1,1,'S',1,0.991935,62,885241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 61, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 62}}',39.2304,185684355,43780,NULL,'2024-10-07 06:05:23',1728281123,NULL),(1856185351,15912412,1,2208448,1,1,1,'S',1,0.989051,137,929984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 134}, \"maximum_statistics\": {\"great\": 137}}',39.2639,149172123,111417,NULL,'2020-03-12 15:34:43',1584027283,NULL),(3698188956,15912412,1,3322596,1,1,1,'X',1,1,68,879798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 68}}',39.6032,185822052,52113,NULL,'2024-10-17 20:15:24',1729196124,NULL),(3629882421,15912412,1,2629875,1,1,1,'S',1,0.996296,135,883113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 134}, \"maximum_statistics\": {\"great\": 135}}',39.6268,185659998,96029,NULL,'2024-10-05 05:59:52',1728107992,NULL),(1855878090,15912412,1,968319,1,1,1,'S',1,0.986842,114,884217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 114}}',39.6782,148548798,100435,NULL,'2020-02-07 08:43:48',1581065028,NULL),(1873460178,15912412,1,1659906,1,1,1,'B',1,0.877179,124,520920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 22, \"great\": 498}, \"maximum_statistics\": {\"great\": 631}}',39.7298,175335670,320367,NULL,'2022-10-27 19:18:42',1666898322,NULL),(1873611549,15912412,1,556959,0,1,1,'S',1,0.959259,135,824144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 124}, \"maximum_statistics\": {\"great\": 135}}',39.7431,175424498,97174,NULL,'2022-11-01 11:51:41',1667303501,NULL),(3698167381,15912412,1,775665,1,1,1,'X',1,1,86,898790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 86}}',39.8845,185822005,88686,NULL,'2024-10-17 20:10:41',1729195841,NULL),(1855814739,15912412,1,280624,0,1,1,'X',1,1,57,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',39.9126,148648609,30268,NULL,'2020-02-12 14:34:33',1581518073,NULL),(3677433572,15912412,1,4052836,1,1,1,'B',1,0.836336,60,421430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 36, \"great\": 260, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 333}}',40.065,185769650,142684,NULL,'2024-10-13 19:03:21',1728846201,NULL),(3743063559,15912412,1,1030838,1,1,1,'X',1,1,107,938864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 107}}',40.1448,185937924,91751,NULL,'2024-10-25 21:58:49',1729893529,NULL),(3675186287,15912412,1,3815614,1,1,1,'X',1,1,113,913189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113}}',40.208,185763556,96907,NULL,'2024-10-13 11:52:53',1728820373,NULL),(1873883933,15912412,1,46804,0,1,1,'B',1,0.890086,101,559380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 188}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',40.2399,175937060,135312,NULL,'2022-11-28 17:50:47',1669657847,NULL),(3742212388,15912412,1,4690991,1,1,1,'S',1,0.989362,94,734373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 92, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 94}}',40.4626,185936083,96966,NULL,'2024-10-25 19:04:38',1729883078,NULL),(1877139593,15912412,1,3840490,1,1,1,'S',1,0.95671,231,814745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 211}, \"maximum_statistics\": {\"great\": 231}}',40.521,180559542,220760,NULL,'2023-08-30 21:11:53',1693429913,NULL),(3675229066,15912412,1,4556188,1,1,1,'S',1,0.992105,190,925796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 187, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 190}}',40.5632,185763681,169687,NULL,'2024-10-13 12:01:48',1728820908,NULL),(1855808316,15912412,1,254876,1,1,1,'S',1,0.995614,114,891545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 114}}',40.6153,148548906,97653,NULL,'2020-02-07 08:51:32',1581065492,NULL),(1878479382,15912412,1,4146278,1,1,1,'S',1,0.977099,131,880833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 125}, \"maximum_statistics\": {\"great\": 131}}',40.6268,182385720,106124,NULL,'2024-01-14 08:49:59',1705222199,NULL),(3712765674,15912412,1,4607908,1,1,1,'S',1,0.995327,107,890507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 107}}',40.7237,185861364,91370,NULL,'2024-10-20 09:09:15',1729415355,NULL),(3712953086,15912412,1,2487380,0,1,1,'B',1,0.838843,63,416805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 36, \"great\": 282, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 363}}',40.7723,185861855,149888,NULL,'2024-10-20 09:57:05',1729418225,NULL),(3529317907,15912412,1,3745839,1,1,1,'S',1,0.990291,206,910827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 202}, \"maximum_statistics\": {\"great\": 206}}',41.1903,185443030,166292,NULL,'2024-09-16 17:34:50',1726508090,NULL),(3685766160,15912412,1,4052836,1,1,1,'B',1,0.840841,54,435591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 32, \"great\": 259, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 333}}',41.2816,185791814,151556,NULL,'2024-10-15 12:43:26',1728996206,NULL),(1876977699,15912412,1,3081834,1,1,1,'S',1,0.988439,173,858886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 169}, \"maximum_statistics\": {\"great\": 173}}',41.489,180401648,132961,NULL,'2023-08-20 04:52:40',1692507160,NULL),(1873683042,15912412,1,393207,0,1,1,'S',1,0.993421,152,941111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 150}, \"maximum_statistics\": {\"great\": 152}}',41.5605,175424411,119630,NULL,'2022-11-01 11:46:50',1667303210,NULL),(1856234912,15912412,1,1051706,1,1,1,'S',1,0.995146,103,945538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 103}}',41.7831,149169596,70125,NULL,'2020-03-12 13:11:35',1584018695,NULL),(3696897575,15912412,1,4707663,1,1,1,'S',1,0.981928,166,889334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 166}}',41.8123,185819489,159138,NULL,'2024-10-17 15:58:01',1729180681,NULL),(3629897463,15912412,1,4506428,1,1,1,'S',1,0.995455,110,888801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 109, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 110}}',41.8132,185660038,83862,NULL,'2024-10-05 06:04:53',1728108293,NULL),(1873964978,15912412,1,3819839,1,1,1,'S',1,0.996,125,944749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 124}, \"maximum_statistics\": {\"great\": 125}}',41.8691,175965932,100544,NULL,'2022-11-30 14:29:20',1669818560,NULL),(2650115142,15912412,1,3162853,1,1,1,'S',1,0.993289,149,922428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 147}, \"maximum_statistics\": {\"great\": 149}}',41.986,183490217,108905,NULL,'2024-04-10 14:19:38',1712758778,NULL),(3698175110,15912412,1,3584411,1,1,1,'X',1,1,120,924047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 120}}',42.0402,185822026,113214,NULL,'2024-10-17 20:12:24',1729195944,NULL),(3712722730,15912412,1,1756592,1,1,1,'X',1,1,108,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 108}}',42.1131,185861263,91664,NULL,'2024-10-20 08:57:52',1729414672,NULL),(3675252127,15912412,1,3591412,1,1,1,'X',1,1,85,914755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 85}}',42.1218,185763732,53527,NULL,'2024-10-13 12:06:34',1728821194,NULL),(3704281076,15912412,1,2629875,1,1,1,'X',1,1,135,913175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 135}}',42.236,185837518,102517,NULL,'2024-10-18 22:30:18',1729290618,NULL),(1878479289,15912412,1,4398720,1,1,1,'S',1,0.987342,158,861500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 154}, \"maximum_statistics\": {\"great\": 158}}',42.3943,182385610,136704,NULL,'2024-01-14 08:36:18',1705221378,NULL),(3677237167,15912412,1,3932277,1,1,1,'S',1,0.993421,228,941652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 225, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 228}}',42.4004,185769200,246518,NULL,'2024-10-13 18:25:19',1728843919,NULL),(1873919432,15912412,1,285484,0,1,1,'S',1,0.991525,118,903676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 116}, \"maximum_statistics\": {\"great\": 118}}',42.4399,175936654,94776,NULL,'2022-11-28 17:21:47',1669656107,NULL),(1856195549,15912412,1,975938,1,1,1,'S',1,0.983108,148,854888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 143}, \"maximum_statistics\": {\"great\": 148}}',42.735,149171956,141775,NULL,'2020-03-12 15:24:59',1584026699,NULL),(3675262894,15912412,1,3709132,1,1,1,'S',1,0.997006,167,905447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 166, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 167}}',42.7858,185763761,143797,NULL,'2024-10-13 12:08:46',1728821326,NULL),(2650145659,15912412,1,3322792,1,1,1,'S',1,0.992481,133,844305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 131}, \"maximum_statistics\": {\"great\": 133}}',42.9732,183490283,94294,NULL,'2024-04-10 14:26:03',1712759163,NULL),(3685707895,15912412,1,4059824,1,1,1,'B',1,0.844978,127,457463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 56, \"great\": 530, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 687}}',42.9937,185791630,353646,NULL,'2024-10-15 12:29:25',1728995365,NULL),(3706544533,15912412,1,3483909,1,1,1,'B',1,0.838137,98,434161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 40, \"great\": 345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 451}}',43.0403,185843900,188886,NULL,'2024-10-19 09:35:33',1729330533,NULL),(3742135848,15912412,1,4030276,1,1,1,'S',1,0.990625,160,937278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 157, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 160}}',43.0573,185935901,133352,NULL,'2024-10-25 18:50:30',1729882230,NULL),(3629887695,15912412,1,4781045,1,1,1,'S',1,0.996429,140,879276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 139}, \"maximum_statistics\": {\"great\": 140}}',43.1292,185660014,104056,NULL,'2024-10-05 06:01:36',1728108096,NULL),(3765506437,15912412,1,4442815,1,1,1,'B',1,0.814499,75,378151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 63, \"great\": 358, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 469}}',43.1539,185993883,173690,NULL,'2024-10-29 22:10:55',1730239855,NULL),(3641585146,15912412,1,4733734,1,1,1,'S',1,0.99635,137,922169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 136, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',43.2448,185684283,118900,NULL,'2024-10-07 05:51:25',1728280285,NULL),(3742107487,15912412,1,4726255,1,1,1,'X',1,1,143,942776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 143}}',43.2529,185935842,133605,NULL,'2024-10-25 18:45:19',1729881919,NULL),(3677254830,15912412,1,3938074,1,1,1,'S',1,0.992537,201,939471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 198, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 201}}',43.383,185769248,190067,NULL,'2024-10-13 18:28:37',1728844117,NULL),(3666136363,15912412,1,2476774,1,1,1,'B',1,0.852295,83,447346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 33, \"great\": 386, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 501}}',43.4628,185740214,205716,NULL,'2024-10-11 22:47:16',1728686836,NULL),(3657906592,15912412,1,4503451,1,1,1,'S',1,0.997024,168,951250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 167, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 168}}',43.5137,185720928,150067,NULL,'2024-10-10 13:36:23',1728567383,NULL),(3698200871,15912412,1,1605178,1,1,1,'X',1,1,60,882878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 60}}',43.5328,185822061,39320,NULL,'2024-10-17 20:18:01',1729196281,NULL),(3629908970,15912412,1,4663931,1,1,1,'S',1,0.989726,146,927005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',43.6049,185660071,135102,NULL,'2024-10-05 06:08:41',1728108521,NULL),(1856179950,15912412,1,1556845,1,1,1,'S',1,0.991071,168,934301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 165}, \"maximum_statistics\": {\"great\": 168}}',43.7316,149172380,136367,NULL,'2020-03-12 15:51:19',1584028279,NULL),(3717782527,15912412,1,4609433,1,1,1,'X',1,1,113,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113}}',43.7349,185873474,80685,NULL,'2024-10-21 05:30:00',1729488600,NULL),(3681258984,15912412,1,4414726,1,1,1,'X',1,1,113,887224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113}}',43.7463,185780172,100435,NULL,'2024-10-14 14:43:20',1728917000,NULL),(3629849523,15912412,1,3655280,1,1,1,'S',1,0.991176,170,805847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 167}, \"maximum_statistics\": {\"great\": 170}}',43.886,185659902,154614,NULL,'2024-10-05 05:49:01',1728107341,NULL),(3698183097,15912412,1,4103585,1,1,1,'X',1,1,126,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 126}}',43.9194,185822042,100287,NULL,'2024-10-17 20:14:09',1729196049,NULL),(1873930398,15912412,1,1465442,1,1,1,'X',1,1,107,874182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107}, \"maximum_statistics\": {\"great\": 107}}',43.9328,175936678,78382,NULL,'2022-11-28 17:23:20',1669656200,NULL),(3688087882,15912412,1,4708856,1,1,1,'B',1,0.889423,115,543519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 263, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 312}}',44.0204,185797429,174172,NULL,'2024-10-15 20:38:10',1729024690,NULL),(3742245178,15912412,1,3581572,1,1,1,'X',1,1,113,1002698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 113}}',44.0558,185936141,97384,NULL,'2024-10-25 19:10:50',1729883450,NULL),(1874196388,15912412,1,3777446,1,1,1,'S',1,0.997959,245,895314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 244}, \"maximum_statistics\": {\"great\": 245}}',44.0646,176240103,205678,NULL,'2022-12-15 15:46:52',1671119212,NULL),(1873969642,15912412,1,3879210,1,1,1,'S',1,0.993711,159,856386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 157}, \"maximum_statistics\": {\"great\": 159}}',44.1522,175965965,142666,NULL,'2022-11-30 14:32:07',1669818727,NULL),(3704866982,15912412,1,1833904,1,1,1,'B',1,0.859673,133,488099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 292, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 367}}',44.1796,185839021,192636,NULL,'2024-10-19 01:17:17',1729300637,NULL),(1856211215,15912412,1,2119949,1,1,1,'S',1,0.992806,139,890664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 137}, \"maximum_statistics\": {\"great\": 139}}',44.2304,149172270,121754,NULL,'2020-03-12 15:45:04',1584027904,NULL),(3700276239,15912412,1,1783150,0,1,1,'B',1,0.885886,173,574213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 27, \"great\": 284, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 333}}',44.3234,185826965,213372,NULL,'2024-10-18 08:06:58',1729238818,NULL),(3641577021,15912412,1,4502476,1,1,1,'X',1,1,127,908110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127}}',44.4649,185684265,112428,NULL,'2024-10-07 05:47:41',1728280061,NULL),(1855806403,15912412,1,247964,1,1,1,'S',1,0.995968,124,911482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 124}}',44.7756,148548771,101656,NULL,'2020-02-07 08:40:53',1581064853,NULL),(3641572777,15912412,1,4701275,1,1,1,'S',1,0.997283,184,952583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 184}}',44.8829,185684257,163981,NULL,'2024-10-07 05:45:43',1728279943,NULL),(1874051666,15912412,1,1927761,1,1,1,'S',1,0.99635,137,833108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 137}}',44.9823,176046529,117410,NULL,'2022-12-04 19:09:18',1670180958,NULL),(1873883149,15912412,1,1981515,1,1,1,'A',1,0.961774,218,796115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 303}, \"maximum_statistics\": {\"great\": 327}}',45.0529,175913562,272648,NULL,'2022-11-27 10:45:59',1669545959,NULL),(1856276701,15912412,1,1673008,1,1,1,'S',1,0.991935,124,892045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 122}, \"maximum_statistics\": {\"great\": 124}}',45.0849,149171833,95304,NULL,'2020-03-12 15:17:33',1584026253,NULL),(1855534128,15912412,1,395283,0,1,1,'S',1,0.963504,137,940967,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 127}, \"maximum_statistics\": {\"great\": 137}}',45.1226,148205212,91163,NULL,'2020-01-17 15:42:51',1579275771,NULL),(3646722224,15912412,1,4487342,1,1,1,'S',1,0.991379,174,933873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 171, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 174}}',45.1548,185695187,152423,NULL,'2024-10-08 07:51:28',1728373888,NULL),(3641580681,15912412,1,4681294,1,1,1,'X',1,1,135,913627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 135}}',45.3093,185684271,112795,NULL,'2024-10-07 05:49:22',1728280162,NULL),(3700383470,15912412,1,3709132,1,1,1,'X',1,1,167,914043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 167}}',45.3645,185827311,144361,NULL,'2024-10-18 08:48:33',1729241313,NULL),(1873984199,15912412,1,3665699,1,1,1,'A',1,0.983264,199,842878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 232}, \"maximum_statistics\": {\"great\": 239}}',45.4187,176046631,217412,NULL,'2022-12-04 19:17:13',1670181433,NULL),(3738299816,15912412,1,2860765,1,1,1,'X',1,1,83,903177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',45.4882,185926012,56800,NULL,'2024-10-25 02:40:16',1729824016,NULL),(3675215576,15912412,1,2460636,1,1,1,'S',1,0.997836,231,953756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 230, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 231}}',45.5509,185763635,208780,NULL,'2024-10-13 11:59:00',1728820740,NULL),(3698149396,15912412,1,2487379,1,1,1,'X',1,1,121,906753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 121}}',45.5636,185821964,114112,NULL,'2024-10-17 20:06:47',1729195607,NULL),(3742078611,15912412,1,4668453,1,1,1,'X',1,1,123,1014021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 123}}',45.6918,185935782,106188,NULL,'2024-10-25 18:39:59',1729881599,NULL),(1877096888,15912412,1,2476773,1,1,1,'S',1,0.993056,216,872742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 213}, \"maximum_statistics\": {\"great\": 216}}',45.7301,180584549,183126,NULL,'2023-09-01 17:38:33',1693589913,NULL),(3687913890,15912412,1,4059824,1,1,1,'B',1,0.857351,151,472885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 55, \"great\": 546, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 687}}',45.7594,185797007,341376,NULL,'2024-10-15 19:59:42',1729022382,NULL),(3754937584,15912412,1,4556184,1,1,1,'S',1,0.997312,186,1005968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 185, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 186}}',45.8323,185968519,192897,NULL,'2024-10-27 21:24:08',1730064248,NULL),(1874178587,15912412,1,3906823,1,1,1,'S',1,0.995349,215,885876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 213}, \"maximum_statistics\": {\"great\": 215}}',45.9464,176292280,198560,NULL,'2022-12-18 08:42:56',1671352976,NULL),(3675271651,15912412,1,4808642,1,1,1,'S',1,0.996528,144,953976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 143}, \"maximum_statistics\": {\"great\": 144}}',46.0481,185763787,114048,NULL,'2024-10-13 12:10:34',1728821434,NULL),(3641600312,15912412,1,4689081,1,1,1,'S',1,0.996503,143,949926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 142, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 143}}',46.111,185684319,116348,NULL,'2024-10-07 05:58:23',1728280703,NULL),(1873947675,15912412,1,3814475,1,1,1,'S',1,0.992857,140,841328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 138}, \"maximum_statistics\": {\"great\": 140}}',46.155,175913427,108131,NULL,'2022-11-27 10:35:35',1669545335,NULL),(3723390068,15912412,1,3813119,1,1,1,'X',1,1,110,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 110}}',46.1612,185888482,89088,NULL,'2024-10-22 09:09:46',1729588186,NULL),(1862111719,15912412,1,2221222,1,1,1,'S',1,0.997854,233,912485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 232}, \"maximum_statistics\": {\"great\": 233}}',46.3154,158204099,254800,NULL,'2021-01-28 14:29:39',1611844179,NULL),(3692791544,15912412,1,4672774,1,1,1,'S',1,0.993151,73,940221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 72, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 73}}',46.4322,185809302,51752,NULL,'2024-10-16 19:17:10',1729106230,NULL),(3712879676,15912412,1,2735343,1,1,1,'B',1,0.869403,117,520284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 27, \"great\": 225, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 268}}',46.494,185861654,142372,NULL,'2024-10-20 09:38:49',1729417129,NULL),(3704288701,15912412,1,3162853,1,1,1,'X',1,1,149,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 149}}',46.7677,185837530,114995,NULL,'2024-10-18 22:32:10',1729290730,NULL),(1874036351,15912412,1,3205584,1,1,1,'S',1,0.988599,307,821412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 300}, \"maximum_statistics\": {\"great\": 307}}',46.9571,176046598,258184,NULL,'2022-12-04 19:14:35',1670181275,NULL),(3797680478,15912412,1,2810819,1,1,1,'B',1,0.898305,98,610630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 118}}',46.9831,186069318,74254,NULL,'2024-11-04 04:55:00',1730696100,NULL),(3696888523,15912412,1,4509071,1,1,1,'S',1,0.996429,140,891311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 139}, \"maximum_statistics\": {\"great\": 140}}',47.0689,185819469,122892,NULL,'2024-10-17 15:56:16',1729180576,NULL),(1876246870,15912412,1,2092274,0,1,1,'B',1,0.88716,110,616434,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 212}, \"maximum_statistics\": {\"great\": 257}}',47.1969,179214103,154531,NULL,'2023-06-04 04:55:08',1685854508,NULL),(1873889716,15912412,1,2768815,1,1,1,'S',1,0.993644,236,889979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 233}, \"maximum_statistics\": {\"great\": 236}}',47.2383,175936724,203344,NULL,'2022-11-28 17:26:23',1669656383,NULL),(1876240562,15912412,1,2082975,0,1,1,'B',1,0.869427,109,535729,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 241}, \"maximum_statistics\": {\"great\": 314}}',47.2882,179214157,146592,NULL,'2023-06-04 04:59:40',1685854780,NULL),(1874133333,15912412,1,3829299,1,1,1,'S',1,0.983333,60,975689,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 58}, \"maximum_statistics\": {\"great\": 60}}',47.31,176338834,30626,NULL,'2022-12-20 20:18:09',1671567489,NULL),(3629950513,15912412,1,4708859,1,1,1,'S',1,0.990625,160,933918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 157, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 160}}',47.3167,185660150,178104,NULL,'2024-10-05 06:22:07',1728109327,NULL),(1874117154,15912412,1,1774604,0,1,1,'S',1,0.989971,349,874646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 342}, \"maximum_statistics\": {\"great\": 349}}',47.3687,176354943,322704,NULL,'2022-12-21 17:34:31',1671644071,NULL),(3641612813,15912412,1,4354513,1,1,1,'X',1,1,128,934582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 128}}',47.375,185684349,128648,NULL,'2024-10-07 06:04:06',1728281046,NULL),(3697677969,15912412,1,3741795,1,1,1,'B',1,0.895402,216,625484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 34, \"great\": 378, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 435}}',47.3887,185821094,282124,NULL,'2024-10-17 18:30:50',1729189850,NULL),(3657855369,15912412,1,3894865,1,1,1,'X',1,1,124,906864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',47.3935,185720799,109322,NULL,'2024-10-10 13:25:28',1728566728,NULL),(3698197435,15912412,1,1840562,1,1,1,'S',1,0.996454,141,949765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 140, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 141}}',47.443,185822059,113513,NULL,'2024-10-17 20:17:15',1729196235,NULL),(1864236879,15912412,1,968338,0,1,1,'A',1,0.944737,189,780110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 190}}',47.4455,161635445,175974,NULL,'2021-05-06 13:47:46',1620308866,NULL),(1876235715,15912412,1,2073781,0,1,1,'B',1,0.874126,151,570784,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 229}, \"maximum_statistics\": {\"great\": 286}}',47.4832,179214126,159271,NULL,'2023-06-04 04:57:27',1685854647,NULL),(1877100307,15912412,1,4059529,1,1,1,'A',1,0.977134,256,819269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 319}, \"maximum_statistics\": {\"great\": 328}}',47.5829,180617481,290648,NULL,'2023-09-03 19:20:11',1693768811,NULL),(1856284146,15912412,1,1681196,1,1,1,'S',1,0.993939,165,883170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 163}, \"maximum_statistics\": {\"great\": 165}}',47.7035,149172307,204474,NULL,'2020-03-12 15:47:28',1584028048,NULL),(3641592702,15912412,1,4566540,1,1,1,'S',1,0.997222,180,905696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 179, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 180}}',47.7902,185684296,151220,NULL,'2024-10-07 05:54:53',1728280493,NULL),(1874072422,15912412,1,3827997,1,1,1,'X',1,1,96,949032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96}}',47.7928,176046548,68240,NULL,'2022-12-04 19:10:36',1670181036,NULL),(3641609355,15912412,1,4640491,1,1,1,'S',1,0.994845,194,938956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 192}, \"maximum_statistics\": {\"great\": 194}}',47.8088,185684344,200830,NULL,'2024-10-07 06:02:30',1728280950,NULL),(3662225564,15912412,1,4640491,1,1,1,'S',1,0.994845,194,938872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 192}, \"maximum_statistics\": {\"great\": 194}}',47.8088,185731200,200782,NULL,'2024-10-11 09:10:47',1728637847,NULL),(3677280163,15912412,1,3250877,1,1,1,'S',1,0.993655,394,886794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 389, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',47.9623,185769316,465549,NULL,'2024-10-13 18:33:41',1728844421,NULL),(1874225105,15912412,1,3877380,1,1,1,'S',1,0.991803,183,890368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 180}, \"maximum_statistics\": {\"great\": 183}}',48.0023,176298697,177190,NULL,'2022-12-18 15:21:33',1671376893,NULL),(3704306333,15912412,1,3322792,1,1,1,'X',1,1,133,913382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 133}}',48.0422,185837570,111534,NULL,'2024-10-18 22:36:33',1729290993,NULL),(3657875913,15912412,1,4387640,1,1,1,'S',1,0.997143,175,952122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 174, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 175}}',48.0824,185720854,179620,NULL,'2024-10-10 13:29:53',1728566993,NULL),(1877146268,15912412,1,4200071,1,1,1,'S',1,0.988593,263,912318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 257}, \"maximum_statistics\": {\"great\": 263}}',48.1021,180617374,258458,NULL,'2023-09-03 19:09:18',1693768158,NULL),(3717787981,15912412,1,4531447,1,1,1,'X',1,1,182,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 182}}',48.1557,185873493,149446,NULL,'2024-10-21 05:32:25',1729488745,NULL),(1856291676,15912412,1,2302773,1,1,1,'X',1,1,137,903311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137}, \"maximum_statistics\": {\"great\": 137}}',48.1632,149172215,107844,NULL,'2020-03-12 15:41:46',1584027706,NULL),(3722942136,15912412,1,4598270,1,1,1,'B',1,0.861588,59,460329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 42, \"great\": 379, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 466}}',48.1642,185887145,197588,NULL,'2024-10-22 06:00:51',1729576851,NULL),(1856247840,15912412,1,2027843,1,1,1,'S',1,0.997076,171,904976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 171}}',48.2181,149171876,144146,NULL,'2020-03-12 15:19:42',1584026382,NULL),(1856238088,15912412,1,1626786,1,1,1,'S',1,0.993865,163,891611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 161}, \"maximum_statistics\": {\"great\": 163}}',48.2211,149171804,188300,NULL,'2020-03-12 15:16:03',1584026163,NULL),(1876196894,15912412,1,2020487,1,1,1,'A',1,0.933333,129,678469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 189}, \"maximum_statistics\": {\"great\": 210}}',48.227,179214006,141356,NULL,'2023-06-04 04:46:02',1685853962,NULL),(3680838611,15912412,1,4052836,1,1,1,'B',1,0.866366,69,484825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 25, \"great\": 269, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 333}}',48.2335,185779106,160956,NULL,'2024-10-14 13:16:58',1728911818,NULL),(3646726278,15912412,1,4051731,1,1,1,'X',1,1,139,911457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 139}}',48.3195,185695193,120191,NULL,'2024-10-08 07:53:19',1728373999,NULL),(2256055086,15912412,1,3324039,1,1,1,'S',1,0.996875,160,832882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 159}, \"maximum_statistics\": {\"great\": 160}}',48.3221,182556942,126800,NULL,'2024-01-27 12:50:01',1706359801,NULL),(3704299117,15912412,1,3745839,1,1,1,'X',1,1,206,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 206}}',48.42,185837560,178377,NULL,'2024-10-18 22:34:45',1729290885,NULL),(2281811019,15912412,1,4375390,1,1,1,'S',1,0.990741,270,893018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 265}, \"maximum_statistics\": {\"great\": 270}}',48.4406,182645975,284824,NULL,'2024-02-03 09:53:23',1706954003,NULL),(3681142691,15912412,1,4724515,1,1,1,'S',1,0.981675,191,909101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 184, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 191}}',48.4624,185779870,208174,NULL,'2024-10-14 14:21:00',1728915660,NULL),(3691793100,15912412,1,4573645,1,1,1,'S',1,0.996875,160,951590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 159, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 160}}',48.4888,185807177,154750,NULL,'2024-10-16 15:57:03',1729094223,NULL),(2258889336,15912412,1,1504000,0,1,1,'X',1,1,139,921454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139}, \"maximum_statistics\": {\"great\": 139}}',48.5483,182591963,106784,NULL,'2024-01-29 23:28:37',1706570917,NULL),(3705588828,15912412,1,4478916,1,1,1,'X',1,1,143,888666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 143}}',48.835,185841155,145984,NULL,'2024-10-19 04:54:03',1729313643,NULL),(3742291744,15912412,1,4652816,1,1,1,'X',1,1,176,875446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176}}',48.8997,185936222,167168,NULL,'2024-10-25 19:19:39',1729883979,NULL),(3641596570,15912412,1,4620938,1,1,1,'X',1,1,143,938033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 143}}',48.9576,185684309,128188,NULL,'2024-10-07 05:56:40',1728280600,NULL),(3742123411,15912412,1,3407945,1,1,1,'S',1,0.997642,212,1006721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 211}, \"maximum_statistics\": {\"great\": 212}}',49.0769,185935872,186266,NULL,'2024-10-25 18:48:13',1729882093,NULL),(3675808382,15912412,1,1668281,1,1,1,'S',1,0.996528,144,948805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 143, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 144}}',49.1032,185765313,131803,NULL,'2024-10-13 13:55:33',1728827733,NULL),(3657948803,15912412,1,4545327,1,1,1,'X',1,1,195,938388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',49.1594,185721007,181739,NULL,'2024-10-10 13:45:16',1728567916,NULL),(3677221167,15912412,1,1227084,1,1,1,'S',1,0.995,300,899274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 297, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 300}}',49.1805,185769158,333450,NULL,'2024-10-13 18:22:19',1728843739,NULL),(1874134471,15912412,1,1119074,1,1,1,'S',1,0.981618,136,903972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 131}, \"maximum_statistics\": {\"great\": 136}}',49.256,176220387,119170,NULL,'2022-12-14 14:16:32',1671027392,NULL),(1873947199,15912412,1,3814472,1,1,1,'A',1,0.932836,175,662746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 241}, \"maximum_statistics\": {\"great\": 268}}',49.3688,175979240,188342,NULL,'2022-12-01 11:06:36',1669892796,NULL),(1855526752,15912412,1,1606383,1,1,1,'S',1,0.985714,70,935010,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 70}}',49.4066,148205130,51091,NULL,'2020-01-17 15:37:28',1579275448,NULL),(1874643955,15912412,1,1492014,0,1,1,'S',1,0.970588,85,881858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 80}, \"maximum_statistics\": {\"great\": 85}}',49.493,177073935,51310,NULL,'2023-01-29 10:35:35',1674988535,NULL),(3664231379,15912412,1,4503590,1,1,1,'S',1,0.994652,187,942408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 185, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 187}}',49.6228,185736146,187702,NULL,'2024-10-11 16:29:45',1728664185,NULL),(3745595761,15912412,1,3706005,1,1,1,'X',1,1,225,997816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 225}}',49.7399,185944936,225533,NULL,'2024-10-26 10:23:24',1729938204,NULL),(3742302506,15912412,1,4506428,1,1,1,'X',1,1,110,952805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 110}}',49.7526,185936246,86103,NULL,'2024-10-25 19:21:41',1729884101,NULL),(1878479249,15912412,1,4428753,1,1,1,'X',1,1,128,940061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128}, \"maximum_statistics\": {\"great\": 128}}',49.7786,182385563,103876,NULL,'2024-01-14 08:29:29',1705220969,NULL),(1863700091,15912412,1,538114,1,1,1,'S',1,0.98,225,811311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 216}, \"maximum_statistics\": {\"great\": 225}}',49.975,160646103,201427,NULL,'2021-04-09 11:54:04',1617969244,NULL),(3694648479,15912412,1,4705312,1,1,1,'S',1,0.979661,295,895591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 283, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 295}}',49.9772,185813471,375048,NULL,'2024-10-17 05:03:48',1729141428,NULL),(1856266473,15912412,1,2288893,1,1,1,'S',1,0.997475,198,953363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 197}, \"maximum_statistics\": {\"great\": 198}}',50.1064,149172052,180538,NULL,'2020-03-12 15:30:41',1584027041,NULL),(3742274120,15912412,1,2581678,1,1,1,'X',1,1,119,1014786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 119}}',50.1169,185936193,98457,NULL,'2024-10-25 19:16:19',1729883779,NULL),(3646703401,15912412,1,4641018,1,1,1,'S',1,0.994382,178,916628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',50.1291,185695146,187618,NULL,'2024-10-08 07:42:32',1728373352,NULL),(3641619690,15912412,1,4651225,1,1,1,'S',1,0.991279,172,934791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 169, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 172}}',50.2713,185684363,180448,NULL,'2024-10-07 06:07:16',1728281236,NULL),(3713827570,15912412,1,1746027,0,1,1,'B',1,0.869377,132,513918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 41, \"great\": 468}, \"maximum_statistics\": {\"great\": 578}}',50.2908,185863968,315342,NULL,'2024-10-20 13:04:55',1729429495,NULL),(3712729368,15912412,1,1752553,1,1,1,'X',1,1,136,914043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 136}}',50.3812,185861279,133137,NULL,'2024-10-20 08:59:38',1729414778,NULL),(1874119152,15912412,1,3890666,1,1,1,'S',1,0.996154,130,948524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 130}}',50.498,176292302,109604,NULL,'2022-12-18 08:44:21',1671353061,NULL),(3797365320,15912412,1,2120592,1,1,1,'S',1,0.994536,183,944346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 181, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 183}}',50.5146,186068397,155840,NULL,'2024-11-04 03:04:05',1730689445,NULL),(3675823870,15912412,1,3572353,1,1,1,'X',1,1,118,893297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 118}}',50.6655,185765349,104607,NULL,'2024-10-13 13:58:20',1728827900,NULL),(3664069321,15912412,1,4503633,1,1,1,'B',1,0.895785,85,547224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 352, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 427}}',50.6894,185735813,213634,NULL,'2024-10-11 16:01:22',1728662482,NULL),(1878479378,15912412,1,4231006,1,1,1,'S',1,0.988417,259,883519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 253}, \"maximum_statistics\": {\"great\": 259}}',50.8178,182385700,260834,NULL,'2024-01-14 08:48:17',1705222097,NULL),(3666101431,15912412,1,4503633,1,1,1,'A',1,0.901639,81,560351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 362}, \"maximum_statistics\": {\"great\": 427}}',50.962,185740155,216890,NULL,'2024-10-11 22:38:08',1728686288,NULL),(2258898922,15912412,1,4149141,1,1,1,'S',1,0.993363,226,901092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 223}, \"maximum_statistics\": {\"great\": 226}}',50.9889,182591989,224878,NULL,'2024-01-29 23:31:46',1706571106,NULL),(3641605188,15912412,1,4699293,1,1,1,'X',1,1,172,943040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172}, \"maximum_statistics\": {\"great\": 172}}',51.1,185684331,165836,NULL,'2024-10-07 06:00:34',1728280834,NULL),(3738078258,15912412,1,890366,1,1,1,'S',1,0.987245,196,905708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 191, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 196}}',51.1172,185925406,235210,NULL,'2024-10-25 01:23:45',1729819425,NULL),(3742261587,15912412,1,4808949,1,1,1,'X',1,1,188,922435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 188}}',51.1339,185936174,219466,NULL,'2024-10-25 19:13:54',1729883634,NULL),(3629903707,15912412,1,4707964,1,1,1,'X',1,1,168,912773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',51.1554,185660056,128548,NULL,'2024-10-05 06:06:56',1728108416,NULL),(3742199212,15912412,1,4503451,1,1,1,'X',1,1,168,1013513,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 168}}',51.1874,185936052,154810,NULL,'2024-10-25 19:02:10',1729882930,NULL),(3705708487,15912412,1,4052836,1,1,1,'B',1,0.878378,55,490793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 25, \"great\": 277, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 333}}',51.246,185841501,142584,NULL,'2024-10-19 05:31:09',1729315869,NULL),(3705756600,15912412,1,3483909,1,1,1,'B',1,0.863636,83,490956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 29, \"great\": 357}, \"maximum_statistics\": {\"great\": 451}}',51.3059,185841636,211238,NULL,'2024-10-19 05:46:09',1729316769,NULL),(3646708364,15912412,1,4608380,1,1,1,'X',1,1,151,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 151}}',51.4392,185695157,156912,NULL,'2024-10-08 07:44:57',1728373497,NULL),(1877128600,15912412,1,4196542,1,1,1,'S',1,0.965,200,828239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 186}, \"maximum_statistics\": {\"great\": 200}}',51.5262,180617428,183090,NULL,'2023-09-03 19:15:00',1693768500,NULL),(1873850789,15912412,1,469269,0,1,1,'S',1,0.987578,161,854198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 157}, \"maximum_statistics\": {\"great\": 161}}',51.5599,175936822,168546,NULL,'2022-11-28 17:33:18',1669656798,NULL),(3738302844,15912412,1,2862402,1,1,1,'S',1,0.987603,121,891161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 118}, \"maximum_statistics\": {\"great\": 121}}',51.5771,185926021,97270,NULL,'2024-10-25 02:41:18',1729824078,NULL),(1874136317,15912412,1,1121752,1,1,1,'S',1,0.985915,71,994906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 71}}',51.6662,176338994,40856,NULL,'2022-12-20 20:28:57',1671568137,NULL),(3677296226,15912412,1,2526343,1,1,1,'S',1,0.998377,308,955393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 307, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 308}}',51.85,185769343,336276,NULL,'2024-10-13 18:37:03',1728844623,NULL),(3666147705,15912412,1,2384409,1,1,1,'A',1,0.944307,367,788086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 364, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 404}}',52.0135,185740241,389766,NULL,'2024-10-11 22:50:17',1728687017,NULL),(1873907677,15912412,1,3560362,1,1,1,'S',1,0.996516,287,871482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 285}, \"maximum_statistics\": {\"great\": 287}}',52.0279,175966055,240634,NULL,'2022-11-30 14:37:25',1669819045,NULL),(1873848277,15912412,1,3724072,1,1,1,'A',1,0.943946,141,696093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 207}, \"maximum_statistics\": {\"great\": 223}}',52.032,175966292,148472,NULL,'2022-11-30 14:52:12',1669819932,NULL),(3641305099,15912412,1,4231434,1,1,1,'S',1,0.995146,206,945670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 204, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 206}}',52.5131,185683687,207550,NULL,'2024-10-07 03:44:49',1728272689,NULL),(1878479310,15912412,1,4396421,1,1,1,'S',1,0.997191,178,916673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 177}, \"maximum_statistics\": {\"great\": 178}}',52.6477,182385621,171536,NULL,'2024-01-14 08:38:07',1705221487,NULL),(1874192765,15912412,1,3910659,0,1,1,'S',1,0.969388,98,812627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 92}, \"maximum_statistics\": {\"great\": 98}}',52.6698,176240239,74520,NULL,'2022-12-15 15:56:35',1671119795,NULL),(1877083356,15912412,1,3911348,1,1,1,'A',1,0.923913,138,646125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 21, \"great\": 333}, \"maximum_statistics\": {\"great\": 368}}',52.8652,180617595,243104,NULL,'2023-09-03 19:30:06',1693769406,NULL),(3738219163,15912412,1,4462297,1,1,1,'B',1,0.844961,69,438024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 35, \"great\": 302}, \"maximum_statistics\": {\"great\": 387}}',52.8878,185925787,158424,NULL,'2024-10-25 02:12:07',1729822327,NULL),(1855575167,15912412,1,247964,0,1,1,'A',1,0.939516,124,831765,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 109}, \"maximum_statistics\": {\"great\": 124}}',52.9833,148225964,97867,NULL,'2020-01-18 18:39:57',1579372797,NULL),(3677331133,15912412,1,2550323,1,1,1,'S',1,0.998182,275,902115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 274, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 275}}',53.0449,185769424,298636,NULL,'2024-10-13 18:43:46',1728845026,NULL),(3670122364,15912412,1,2655989,1,1,1,'S',1,0.993671,158,942825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 156, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 158}}',53.1141,185750740,159304,NULL,'2024-10-12 15:34:58',1728747298,NULL),(3706382599,15912412,1,4657410,1,1,1,'B',1,0.881836,155,533333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 34, \"great\": 425, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 512}}',53.1753,185843495,287012,NULL,'2024-10-19 08:53:53',1729328033,NULL),(1874665158,15912412,1,2949881,1,1,1,'S',1,0.998084,261,904010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 260}, \"maximum_statistics\": {\"great\": 261}}',53.223,177073793,246629,NULL,'2023-01-29 10:26:09',1674987969,NULL),(3641563042,15912412,1,4736820,1,1,1,'S',1,0.99422,173,929075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 171}, \"maximum_statistics\": {\"great\": 173}}',53.2273,185684228,132472,NULL,'2024-10-07 05:41:11',1728279671,NULL),(1874097972,15912412,1,3899299,1,1,1,'S',1,0.974026,154,881480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 146}, \"maximum_statistics\": {\"great\": 154}}',53.2294,176046657,132660,NULL,'2022-12-04 19:18:51',1670181531,NULL),(3754910928,15912412,1,4463205,1,1,1,'S',1,0.980519,77,844606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 74, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 77}}',53.2584,185968450,52620,NULL,'2024-10-27 21:18:00',1730063880,NULL),(3646696444,15912412,1,4649399,1,1,1,'S',1,0.997696,217,953327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 216, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 217}}',53.3581,185695127,235336,NULL,'2024-10-08 07:39:12',1728373152,NULL),(3629920087,15912412,1,4044855,1,1,1,'S',1,0.998141,269,907719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 268, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 269}}',53.4826,185660090,267990,NULL,'2024-10-05 06:12:19',1728108739,NULL),(3704394282,15912412,1,3322793,1,1,1,'A',1,0.902299,125,570087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 297, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 348}}',53.6781,185837786,185444,NULL,'2024-10-18 22:59:31',1729292371,NULL),(3696949284,15912412,1,4654578,1,1,1,'S',1,0.990741,162,920887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 159}, \"maximum_statistics\": {\"great\": 162}}',53.776,185819609,140950,NULL,'2024-10-17 16:08:09',1729181289,NULL),(3629928934,15912412,1,4663450,1,1,1,'X',1,1,201,851804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 201}}',53.7936,185660104,222627,NULL,'2024-10-05 06:15:09',1728108909,NULL),(2256529593,15912412,1,3483907,1,1,1,'A',1,0.926761,355,768061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 303}, \"maximum_statistics\": {\"great\": 355}}',53.8856,182579980,336080,NULL,'2024-01-28 23:25:54',1706484354,NULL),(1863608024,15912412,1,1738318,1,1,1,'S',1,0.993464,153,861583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 151}, \"maximum_statistics\": {\"great\": 153}}',54.0726,160646278,143470,NULL,'2021-04-09 11:59:52',1617969592,NULL),(1874121297,15912412,1,3891564,1,1,1,'S',1,0.968421,95,816056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 89}, \"maximum_statistics\": {\"great\": 95}}',54.1602,176220462,82796,NULL,'2022-12-14 14:21:29',1671027689,NULL),(3753346766,15912412,1,3081744,1,1,1,'X',1,1,123,935558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123}, \"maximum_statistics\": {\"great\": 123}}',54.198,185964858,97700,NULL,'2024-10-27 16:05:22',1730045122,NULL),(3742094367,15912412,1,813834,1,1,1,'X',1,1,159,999588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 159}}',54.2262,185935819,149408,NULL,'2024-10-25 18:42:54',1729881774,NULL),(1855568271,15912412,1,1129306,1,1,1,'X',1,1,282,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282}, \"maximum_statistics\": {\"great\": 282}}',54.2462,148272090,271144,NULL,'2020-01-21 15:58:52',1579622332,NULL),(1873919340,15912412,1,285483,0,1,1,'S',1,0.984663,163,833092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 158}, \"maximum_statistics\": {\"great\": 163}}',54.3546,175936843,136962,NULL,'2022-11-28 17:35:01',1669656901,NULL),(3658112096,15912412,1,4487790,1,1,1,'A',1,0.925059,195,662985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 21, \"great\": 384, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 427}}',54.5125,185721404,300980,NULL,'2024-10-10 14:18:42',1728569922,NULL),(3722951666,15912412,1,4708269,1,1,1,'A',1,0.906091,86,592718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 171}, \"maximum_statistics\": {\"great\": 197}}',54.5419,185887172,108336,NULL,'2024-10-22 06:05:01',1729577101,NULL),(1873858015,15912412,1,489402,0,1,1,'S',1,0.983516,182,853091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 176}, \"maximum_statistics\": {\"great\": 182}}',54.6932,175936867,186930,NULL,'2022-11-28 17:36:54',1669657014,NULL),(3657933324,15912412,1,4521908,1,1,1,'S',1,0.996644,298,947606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 296, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 298}}',54.7099,185720978,365880,NULL,'2024-10-10 13:42:03',1728567723,NULL),(1874579870,15912412,1,3028592,1,1,1,'X',1,1,230,875071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230}, \"maximum_statistics\": {\"great\": 230}}',54.7506,176881344,226736,NULL,'2023-01-18 17:13:57',1674062037,NULL),(3797536511,15912412,1,2536356,1,1,1,'A',1,0.901235,179,648557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',54.807,186068883,163390,NULL,'2024-11-04 04:02:45',1730692965,NULL),(3696929854,15912412,1,3965414,1,1,1,'X',1,1,192,957884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 192}}',54.9193,185819564,197925,NULL,'2024-10-17 16:04:22',1729181062,NULL),(3641349651,15912412,1,4506554,1,1,1,'S',1,0.977273,176,889031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 168, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 176}}',54.9317,185683774,171440,NULL,'2024-10-07 04:04:05',1728273845,NULL),(1856237152,15912412,1,1051708,1,1,1,'S',1,0.976331,169,896709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 161}, \"maximum_statistics\": {\"great\": 169}}',54.9767,149172144,158862,NULL,'2020-03-12 15:36:33',1584027393,NULL),(1874133345,15912412,1,3829299,1,1,1,'X',1,1,60,1026984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',55.165,176338967,31193,NULL,'2022-12-20 20:27:17',1671568037,NULL),(3677314437,15912412,1,1425259,1,1,1,'S',1,0.996564,291,948225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 289, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 291}}',55.1781,185769390,325656,NULL,'2024-10-13 18:40:35',1728844835,NULL),(1863705543,15912412,1,255275,0,1,1,'S',1,0.986911,191,855716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 186}, \"maximum_statistics\": {\"great\": 191}}',55.2226,160646188,172096,NULL,'2021-04-09 11:56:58',1617969418,NULL),(3664169437,15912412,1,4581037,1,1,1,'S',1,0.989619,289,930714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 283, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',55.3309,185736004,309308,NULL,'2024-10-11 16:18:50',1728663530,NULL),(1855814909,15912412,1,280626,0,1,1,'S',1,0.988636,88,926151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 88}}',55.3846,148648647,62156,NULL,'2020-02-12 14:36:22',1581518182,NULL),(3696918405,15912412,1,4749995,1,1,1,'S',1,0.997268,366,916827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 364, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 366}}',55.4419,185819543,352591,NULL,'2024-10-17 16:02:08',1729180928,NULL),(1874183126,15912412,1,1331036,0,1,1,'X',1,1,130,862024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130}, \"maximum_statistics\": {\"great\": 130}}',55.5458,176240127,117760,NULL,'2022-12-15 15:48:36',1671119316,NULL),(1874205882,15912412,1,3863732,1,1,1,'S',1,0.990741,324,916070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 318}, \"maximum_statistics\": {\"great\": 324}}',55.547,176240184,353900,NULL,'2022-12-15 15:53:14',1671119594,NULL),(3698214218,15912412,1,3322595,1,1,1,'S',1,0.995614,114,923597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 114}}',55.5723,185822083,116378,NULL,'2024-10-17 20:20:58',1729196458,NULL),(3641341205,15912412,1,4700437,1,1,1,'S',1,0.991903,247,937105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 243, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 247}}',55.6115,185683759,246998,NULL,'2024-10-07 04:00:20',1728273620,NULL),(3761189044,15912412,1,2796660,1,1,1,'S',1,0.961538,104,856377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 96}, \"maximum_statistics\": {\"great\": 104}}',55.7056,185983620,74472,NULL,'2024-10-29 03:09:56',1730171396,NULL),(3743076654,15912412,1,1030907,1,1,1,'S',1,0.989744,195,930374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 191, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',55.8439,185937960,190598,NULL,'2024-10-25 22:01:57',1729893717,NULL),(3666112416,15912412,1,4503633,1,1,1,'A',1,0.916862,182,652407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 372, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 427}}',55.8864,185740173,312250,NULL,'2024-10-11 22:40:59',1728686459,NULL),(3704319949,15912412,1,4044855,1,1,1,'X',1,1,269,914161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 269}}',56.1394,185837596,269682,NULL,'2024-10-18 22:39:59',1729291199,NULL),(3696938978,15912412,1,4688884,1,1,1,'S',1,0.992683,205,939474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 202, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 205}}',56.2834,185819585,213044,NULL,'2024-10-17 16:06:09',1729181169,NULL),(3706566428,15912412,1,4052836,1,1,1,'B',1,0.887387,106,543237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 276, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 333}}',56.3244,185843960,187594,NULL,'2024-10-19 09:40:53',1729330853,NULL),(3657885079,15912412,1,4393579,1,1,1,'A',1,0.944262,259,779549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 14, \"great\": 285, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 305}}',56.3572,185720874,289388,NULL,'2024-10-10 13:31:50',1728567110,NULL),(3753336978,15912412,1,2862402,1,1,1,'S',1,0.995868,121,914638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 120}, \"maximum_statistics\": {\"great\": 121}}',56.3908,185964835,98330,NULL,'2024-10-27 16:03:26',1730045006,NULL),(3641313105,15912412,1,4715227,1,1,1,'S',1,0.996364,275,949626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 273, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 275}}',56.4688,185683700,302182,NULL,'2024-10-07 03:48:11',1728272891,NULL),(3687796424,15912412,1,2385407,1,1,1,'S',1,0.996503,286,950636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 284, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 286}}',56.5074,185796698,303132,NULL,'2024-10-15 19:35:10',1729020910,NULL),(1878479413,15912412,1,3965682,1,1,1,'S',1,0.99187,123,890700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 121}, \"maximum_statistics\": {\"great\": 123}}',56.5369,182385738,113012,NULL,'2024-01-14 08:52:05',1705222325,NULL),(3641634107,15912412,1,4643650,1,1,1,'S',1,0.995851,241,933249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 239}, \"maximum_statistics\": {\"great\": 241}}',56.5997,185684404,277386,NULL,'2024-10-07 06:13:48',1728281628,NULL),(3691802780,15912412,1,4765114,1,1,1,'S',1,0.991111,225,934980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 221}, \"maximum_statistics\": {\"great\": 225}}',56.6837,185807199,202480,NULL,'2024-10-16 15:58:59',1729094339,NULL),(3677351185,15912412,1,3591052,1,1,1,'X',1,1,283,913557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 283}}',56.7266,185769473,278705,NULL,'2024-10-13 18:47:36',1728845256,NULL),(3680991895,15912412,1,4640490,1,1,1,'A',1,0.92801,146,628155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 21, \"great\": 348}, \"maximum_statistics\": {\"great\": 382}}',56.7566,185779499,234266,NULL,'2024-10-14 13:50:19',1728913819,NULL),(3754687096,15912412,1,4478915,1,1,1,'A',1,0.941634,257,774031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',56.7893,185967930,265786,NULL,'2024-10-27 20:29:16',1730060956,NULL),(3664142364,15912412,1,4640490,1,1,1,'A',1,0.92801,130,631512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 20, \"great\": 347}, \"maximum_statistics\": {\"great\": 382}}',56.9498,185735949,239044,NULL,'2024-10-11 16:14:09',1728663249,NULL),(3698209193,15912412,1,3848159,1,1,1,'X',1,1,157,945261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 157}}',57.1929,185822071,154632,NULL,'2024-10-17 20:19:52',1729196392,NULL),(3657844377,15912412,1,3965943,1,1,1,'X',1,1,181,937274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',57.388,185720777,170306,NULL,'2024-10-10 13:23:04',1728566584,NULL),(3705741581,15912412,1,3894907,1,1,1,'B',1,0.881988,98,534878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 322}}',57.573,185841586,180490,NULL,'2024-10-19 05:41:26',1729316486,NULL),(3629967609,15912412,1,4708273,1,1,1,'S',1,0.992701,137,928525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',57.5903,185660184,121680,NULL,'2024-10-05 06:27:36',1728109656,NULL),(3664277667,15912412,1,3877852,1,1,1,'S',1,0.986111,252,905658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 245, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 252}}',57.7759,185736237,279506,NULL,'2024-10-11 16:37:58',1728664678,NULL),(3641326383,15912412,1,4747316,1,1,1,'S',1,0.996,250,933527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 248, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 250}}',57.8737,185683730,281484,NULL,'2024-10-07 03:53:48',1728273228,NULL),(3669966369,15912412,1,4077802,1,1,1,'S',1,0.98,300,892679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 288, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 300}}',57.8903,185750396,354358,NULL,'2024-10-12 15:09:15',1728745755,NULL),(3745261065,15912412,1,4521874,1,1,1,'B',1,0.871349,157,525160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 51, \"great\": 585, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 719}}',57.9323,185943930,446368,NULL,'2024-10-26 08:58:25',1729933105,NULL),(1874394344,15912412,1,3483908,1,1,1,'S',1,0.997664,214,948907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 213}, \"maximum_statistics\": {\"great\": 214}}',57.9503,176739050,200570,NULL,'2023-01-10 20:11:31',1673381491,NULL),(3706624648,15912412,1,4649432,1,1,1,'B',1,0.859855,104,481430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 35, \"great\": 433, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 553}}',58.0159,185844123,300842,NULL,'2024-10-19 09:54:38',1729331678,NULL),(3646717517,15912412,1,4487791,1,1,1,'S',1,0.997881,236,908086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',58.198,185695175,218617,NULL,'2024-10-08 07:49:15',1728373755,NULL),(3687831036,15912412,1,2460634,1,1,1,'S',1,0.990979,388,934212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 381, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 388}}',58.2802,185796784,423700,NULL,'2024-10-15 19:42:18',1729021338,NULL),(3688153295,15912412,1,4707965,1,1,1,'A',1,0.915633,175,638995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 355}, \"maximum_statistics\": {\"great\": 403}}',58.318,185797554,250786,NULL,'2024-10-15 20:53:43',1729025623,NULL),(3687766001,15912412,1,4305419,1,1,1,'S',1,0.998667,375,888317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 374, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 375}}',58.423,185796620,387924,NULL,'2024-10-15 19:28:52',1729020532,NULL),(3753331217,15912412,1,2581677,1,1,1,'S',1,0.980488,205,905540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 205}}',58.4232,185964816,192090,NULL,'2024-10-27 16:02:18',1730044938,NULL),(1878479298,15912412,1,4400969,1,1,1,'S',1,0.992958,426,905713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 420}, \"maximum_statistics\": {\"great\": 426}}',58.6664,182385599,458192,NULL,'2024-01-14 08:34:26',1705221266,NULL),(3691812536,15912412,1,4537175,1,1,1,'S',1,0.99187,246,936877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 242, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 246}}',58.6871,185807229,264072,NULL,'2024-10-16 16:00:53',1729094453,NULL),(1857465839,15912412,1,247963,1,1,1,'S',1,0.997093,172,891883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 171}, \"maximum_statistics\": {\"great\": 172}}',58.9418,151146956,150982,NULL,'2020-05-18 13:27:51',1589808471,NULL),(3680557639,15912412,1,3591411,1,1,1,'S',1,0.989865,148,893838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 145, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 148}}',58.9668,185778243,132808,NULL,'2024-10-14 12:05:49',1728907549,NULL),(3687782548,15912412,1,4241206,1,1,1,'X',1,1,280,952016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 280}}',59.0328,185796664,263740,NULL,'2024-10-15 19:32:16',1729020736,NULL),(3641627581,15912412,1,4597246,1,1,1,'X',1,1,189,955195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 189}}',59.1037,185684388,195160,NULL,'2024-10-07 06:10:54',1728281454,NULL),(3693582432,15912412,1,4059824,1,1,1,'B',1,0.898108,288,603551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 36, \"great\": 583, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 687}}',59.1951,185810907,496126,NULL,'2024-10-16 22:30:06',1729117806,NULL),(3680587277,15912412,1,4556239,1,1,1,'S',1,0.994118,340,943255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 336, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 340}}',59.2107,185778330,387018,NULL,'2024-10-14 12:13:41',1728908021,NULL),(3722936242,15912412,1,3552730,1,1,1,'A',1,0.911439,186,654140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 17, \"great\": 240, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 271}}',59.2913,185887134,205526,NULL,'2024-10-22 05:58:20',1729576700,NULL),(3664288006,15912412,1,3902595,1,1,1,'A',1,0.933036,158,692844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 302, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 336}}',59.3328,185736278,244394,NULL,'2024-10-11 16:39:51',1728664791,NULL),(3705217756,15912412,1,4521908,1,1,1,'X',1,1,298,959655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 298}}',59.3722,185839996,369940,NULL,'2024-10-19 03:02:51',1729306971,NULL),(3680847019,15912412,1,3894907,1,1,1,'B',1,0.886646,133,562618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 20, \"great\": 269, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 322}}',59.4898,185779130,204174,NULL,'2024-10-14 13:18:53',1728911933,NULL),(3767988908,15912412,1,4609479,1,1,1,'S',1,0.98301,206,912452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 206}}',59.5726,186000218,200046,NULL,'2024-10-30 12:15:35',1730290535,NULL),(1873930128,15912412,1,1465441,1,1,1,'S',1,0.983516,182,868117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 176}, \"maximum_statistics\": {\"great\": 182}}',59.5889,175966184,175140,NULL,'2022-11-30 14:45:13',1669819513,NULL),(3629991389,15912412,1,4792272,1,1,1,'S',1,0.96875,96,761052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 90}, \"maximum_statistics\": {\"great\": 96}}',59.621,185660243,71700,NULL,'2024-10-05 06:35:09',1728110109,NULL),(1873945266,15912412,1,3692468,1,1,1,'S',1,0.991979,187,877342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 184}, \"maximum_statistics\": {\"great\": 187}}',59.6347,175966093,179320,NULL,'2022-11-30 14:39:26',1669819166,NULL),(3745302248,15912412,1,4598270,1,1,1,'B',1,0.889485,115,569447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 26, \"great\": 389, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 466}}',59.6403,185944058,300902,NULL,'2024-10-26 09:09:33',1729933773,NULL),(3652201458,15912412,1,4487339,1,1,1,'A',1,0.944142,178,746374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 336, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 367}}',59.7999,185706521,306354,NULL,'2024-10-09 11:16:48',1728472608,NULL),(3641320525,15912412,1,4588217,1,1,1,'S',1,0.997067,341,951671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 339, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 341}}',59.8358,185683717,355420,NULL,'2024-10-07 03:51:18',1728273078,NULL),(3705386212,15912412,1,2629876,1,1,1,'A',1,0.905797,88,567746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 358, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 414}}',59.8945,185840486,196706,NULL,'2024-10-19 03:53:01',1729309981,NULL),(3629961356,15912412,1,2631577,1,1,1,'S',1,0.997748,222,951469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 221, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',59.9209,185660170,215250,NULL,'2024-10-05 06:25:36',1728109536,NULL),(3706635472,15912412,1,2476774,1,1,1,'A',1,0.908184,151,596968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 432, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 501}}',60.0117,185844153,293266,NULL,'2024-10-19 09:57:08',1729331828,NULL),(3742027833,15912412,1,395283,1,1,1,'S',1,0.99635,137,1038558,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 137}}',60.1091,185935664,94327,NULL,'2024-10-25 18:30:26',1729881026,NULL),(3745560955,15912412,1,4487792,1,1,1,'B',1,0.864478,120,489807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 49, \"great\": 482, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 594}}',60.1843,185944845,294144,NULL,'2024-10-26 10:15:04',1729937704,NULL),(3669736432,15912412,1,4503633,1,1,1,'A',1,0.922717,195,686435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 369, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 427}}',60.2781,185749854,346276,NULL,'2024-10-12 14:31:12',1728743472,NULL),(3712917569,15912412,1,1608084,1,1,1,'S',1,0.951456,103,802521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 103}}',60.3383,185861754,76500,NULL,'2024-10-20 09:48:20',1729417700,NULL),(2663194299,15912412,1,4053894,1,1,1,'A',1,0.958422,314,799357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 433}, \"maximum_statistics\": {\"great\": 469}}',60.4122,183518236,457684,NULL,'2024-04-13 01:49:35',1712972975,NULL),(2256530101,15912412,1,2949880,1,1,1,'A',1,0.944444,238,738317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 443}, \"maximum_statistics\": {\"great\": 495}}',60.4132,182580029,475864,NULL,'2024-01-28 23:31:17',1706484677,NULL),(3681249535,15912412,1,4506554,1,1,1,'S',1,0.988636,176,919510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 172, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 176}}',60.572,185780149,173280,NULL,'2024-10-14 14:41:32',1728916892,NULL),(3705766392,15912412,1,2949882,1,1,1,'B',1,0.875886,277,537502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 47, \"great\": 577, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 705}}',60.7698,185841660,470136,NULL,'2024-10-19 05:49:11',1729316951,NULL),(3666090886,15912412,1,4522473,1,1,1,'A',1,0.949136,133,703100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 484, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 521}}',60.974,185740131,368554,NULL,'2024-10-11 22:35:26',1728686126,NULL),(3764594558,15912412,1,2716171,1,1,1,'S',1,0.973301,206,886834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 206}}',61.0302,185992281,191900,NULL,'2024-10-29 18:55:47',1730228147,NULL),(2281828778,15912412,1,1292933,0,1,1,'A',1,0.985222,164,835186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 198}, \"maximum_statistics\": {\"great\": 203}}',61.0981,182646016,157984,NULL,'2024-02-03 09:58:06',1706954286,NULL),(1874200190,15912412,1,392097,0,1,1,'S',1,0.985348,273,919572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 265}, \"maximum_statistics\": {\"great\": 273}}',61.3654,176220419,280610,NULL,'2022-12-14 14:18:52',1671027532,NULL),(3717847928,15912412,1,3552730,1,1,1,'A',1,0.915129,108,596966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 240, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 271}}',61.409,185873653,147494,NULL,'2024-10-21 05:59:58',1729490398,NULL),(3723229597,15912412,1,4544860,1,1,1,'A',1,0.91342,175,628355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 396}, \"maximum_statistics\": {\"great\": 462}}',61.5233,185887961,315998,NULL,'2024-10-22 08:06:25',1729584385,NULL),(3664218472,15912412,1,4502494,1,1,1,'S',1,0.985714,210,895506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 210}}',61.7177,185736114,226486,NULL,'2024-10-11 16:27:29',1728664049,NULL),(3797469170,15912412,1,2384494,1,1,1,'A',1,0.952975,202,244621,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 478, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 521}}',61.821,186068668,245562,NULL,'2024-11-04 03:39:18',1730691558,NULL),(3664971897,15912412,1,3932276,1,1,1,'S',1,0.983173,416,908931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 402, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 416}}',61.9575,185737783,530374,NULL,'2024-10-11 18:44:24',1728672264,NULL),(1873897732,15912412,1,1129307,0,1,1,'A',1,0.967712,159,768236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 517}, \"maximum_statistics\": {\"great\": 542}}',62.0211,175979136,405984,NULL,'2022-12-01 10:56:45',1669892205,NULL),(3761551685,15912412,1,4598270,1,1,1,'A',1,0.900215,155,612683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 28, \"great\": 401, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 466}}',62.2109,185984684,340844,NULL,'2024-10-29 05:36:41',1730180201,NULL),(3717948096,15912412,1,3927244,1,1,1,'A',1,0.90949,80,565269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 26, \"great\": 492, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 569}}',62.215,185873950,269092,NULL,'2024-10-21 06:46:47',1729493207,NULL),(3658026237,15912412,1,3966035,1,1,1,'A',1,0.95942,140,724556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 327}, \"maximum_statistics\": {\"great\": 345}}',62.2247,185721173,234664,NULL,'2024-10-10 14:01:19',1728568879,NULL),(2254907210,15912412,1,2260696,1,1,1,'X',1,1,306,903001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306}, \"maximum_statistics\": {\"great\": 306}}',62.2848,182534273,271407,NULL,'2024-01-25 20:08:01',1706213281,NULL),(1877072942,15912412,1,4162701,1,1,1,'X',1,1,149,954891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149}, \"maximum_statistics\": {\"great\": 149}}',62.3547,180617451,129352,NULL,'2023-09-03 19:17:11',1693768631,NULL),(3641332650,15912412,1,4657409,1,1,1,'X',1,1,234,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 234}}',62.4005,185683744,233228,NULL,'2024-10-07 03:56:36',1728273396,NULL),(3700173609,15912412,1,3741795,1,1,1,'A',1,0.924138,185,689175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 378, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 435}}',62.5286,185826683,292188,NULL,'2024-10-18 07:25:19',1729236319,NULL),(3745284207,15912412,1,4544860,1,1,1,'A',1,0.919913,150,647344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 462}}',62.8293,185944000,326516,NULL,'2024-10-26 09:04:42',1729933482,NULL),(3687848041,15912412,1,3553046,1,1,1,'S',1,0.997041,338,945844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 336, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 338}}',62.8897,185796835,398910,NULL,'2024-10-15 19:45:48',1729021548,NULL),(3704336584,15912412,1,2631577,1,1,1,'X',1,1,222,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222}, \"maximum_statistics\": {\"great\": 222}}',62.9365,185837648,217080,NULL,'2024-10-18 22:44:15',1729291455,NULL),(1874001075,15912412,1,2510650,1,1,1,'S',1,0.978535,396,887132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 379}, \"maximum_statistics\": {\"great\": 396}}',62.9865,176015651,423340,NULL,'2022-12-03 11:05:41',1670065541,NULL),(3664860001,15912412,1,963441,0,1,1,'A',1,0.947368,185,743992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 275, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 304}}',63.6053,185737552,246686,NULL,'2024-10-11 18:23:58',1728671038,NULL),(3680726505,15912412,1,2476774,1,1,1,'A',1,0.913174,158,631952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 431, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 501}}',63.6906,185778744,337026,NULL,'2024-10-14 12:50:15',1728910215,NULL),(3665108046,15912412,1,4503633,1,1,1,'A',1,0.935597,80,651233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 382}, \"maximum_statistics\": {\"great\": 427}}',63.7226,185738055,252272,NULL,'2024-10-11 19:09:52',1728673792,NULL),(3681215596,15912412,1,4663571,1,1,1,'S',1,0.996241,266,943923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 264, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 266}}',63.7878,185780057,296128,NULL,'2024-10-14 14:35:02',1728916502,NULL),(3730190902,15912412,1,4747317,1,1,1,'B',1,0.884547,175,548127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 41, \"great\": 474, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 563}}',63.7932,185906016,357486,NULL,'2024-10-23 15:15:40',1729696540,NULL),(3669145289,15912412,1,3741793,1,1,1,'S',1,0.989062,320,929586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 313, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 320}}',63.8274,185748399,369232,NULL,'2024-10-12 12:45:56',1728737156,NULL),(2663276625,15912412,1,3162852,1,1,1,'S',1,0.979478,268,893946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 257}, \"maximum_statistics\": {\"great\": 268}}',63.8869,183518403,257370,NULL,'2024-04-13 02:14:53',1712974493,NULL),(3753149565,15912412,1,818078,0,1,1,'A',1,0.926768,265,702561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 353, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 396}}',63.9834,185964317,303730,NULL,'2024-10-27 15:27:34',1730042854,NULL),(3662201526,15912412,1,2949880,1,1,1,'A',1,0.958586,165,772401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 464, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 495}}',63.9874,185731136,482136,NULL,'2024-10-11 09:02:26',1728637346,NULL),(3670131729,15912412,1,2655988,1,1,1,'S',1,0.986046,215,921914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 209, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 215}}',63.9895,185750761,230670,NULL,'2024-10-12 15:36:31',1728747391,NULL),(3745241158,15912412,1,4393799,1,1,1,'B',1,0.891304,81,540043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 24, \"great\": 330, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 391}}',64.0581,185943877,189394,NULL,'2024-10-26 08:53:02',1729932782,NULL),(3629975554,15912412,1,4414725,1,1,1,'S',1,0.982533,229,888305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 221, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 229}}',64.0802,185660209,249800,NULL,'2024-10-05 06:30:10',1728109810,NULL),(3738406811,15912412,1,2735343,1,1,1,'A',1,0.912313,212,698849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 233, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 268}}',64.2585,185926306,224490,NULL,'2024-10-25 03:18:22',1729826302,NULL),(3697200941,15912412,1,4808643,1,1,1,'S',1,0.96558,276,863726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 257}, \"maximum_statistics\": {\"great\": 276}}',64.2854,185820161,278070,NULL,'2024-10-17 16:56:35',1729184195,NULL),(3681502654,15912412,1,3162854,1,1,1,'A',1,0.938028,132,683949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 15, \"great\": 326, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 355}}',64.2919,185780828,224804,NULL,'2024-10-14 15:30:40',1728919840,NULL),(3706356428,15912412,1,1414454,0,1,1,'A',1,0.907311,134,593939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 330}, \"maximum_statistics\": {\"great\": 383}}',64.4015,185843424,212050,NULL,'2024-10-19 08:46:44',1729327604,NULL),(3712770719,15912412,1,4607907,1,1,1,'S',1,0.980874,183,873399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 176}, \"maximum_statistics\": {\"great\": 183}}',64.4544,185861380,181308,NULL,'2024-10-20 09:10:35',1729415435,NULL),(3712896890,15912412,1,4478917,1,1,1,'B',1,0.889037,137,568711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 307, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 374}}',64.5782,185861708,255624,NULL,'2024-10-20 09:43:13',1729417393,NULL),(3754617428,15912412,1,4270946,1,1,1,'B',1,0.880035,196,538247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 70, \"great\": 938, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1142}}',64.6236,185967788,786574,NULL,'2024-10-27 20:14:40',1730060080,NULL),(3687814105,15912412,1,4630499,1,1,1,'X',1,1,383,960578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 383}}',64.6377,185796746,510144,NULL,'2024-10-15 19:38:48',1729021128,NULL),(3751486364,15912412,1,4572563,1,1,1,'X',1,1,154,913153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 3}}',64.6767,185959793,255904,NULL,'2024-10-27 09:30:09',1730021409,NULL),(2281889156,15912412,1,520931,0,1,1,'S',1,0.98419,253,893383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 245}, \"maximum_statistics\": {\"great\": 253}}',64.7838,182646161,251560,NULL,'2024-02-03 10:13:58',1706955238,NULL),(3663973683,15912412,1,3162852,1,1,1,'S',1,0.981343,268,909031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 258, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 268}}',64.8583,185735621,265730,NULL,'2024-10-11 15:44:51',1728661491,NULL),(3681098601,15912412,1,3877852,1,1,1,'S',1,0.996032,252,933260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 250, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 252}}',65.1476,185779769,282526,NULL,'2024-10-14 14:12:15',1728915135,NULL),(3688302519,15912412,1,2690329,1,1,1,'A',1,0.931533,303,693576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 708, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 796}}',65.3621,185797888,619780,NULL,'2024-10-15 21:31:49',1729027909,NULL),(3722896657,15912412,1,4681295,1,1,1,'A',1,0.909669,160,619578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 339, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 393}}',65.4044,185887041,257248,NULL,'2024-10-22 05:41:26',1729575686,NULL),(3700220866,15912412,1,3741795,1,1,1,'A',1,0.937931,286,770848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 394, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 435}}',65.6073,185826823,353460,NULL,'2024-10-18 07:44:50',1729237490,NULL),(3646079818,15912412,1,4733733,1,1,1,'S',1,0.977528,267,889053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 255, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 267}}',65.7964,185693483,292884,NULL,'2024-10-08 03:04:30',1728356670,NULL),(3688427477,15912412,1,2384409,1,1,1,'S',1,0.977723,404,897298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 386, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 404}}',65.8563,185798212,435624,NULL,'2024-10-15 22:06:39',1729029999,NULL),(1877118695,15912412,1,4251392,1,1,1,'S',1,0.996923,325,941655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 323}, \"maximum_statistics\": {\"great\": 325}}',65.9026,180617340,347740,NULL,'2023-09-03 19:06:25',1693767985,NULL),(3741917355,15912412,1,4621072,1,1,1,'X',1,1,90,873618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90}, \"maximum_statistics\": {\"great\": 90}}',65.9948,185935426,65940,NULL,'2024-10-25 18:09:42',1729879782,NULL),(3692801041,15912412,1,4707665,1,1,1,'S',1,0.961066,244,840596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 244}}',66.206,185809323,244530,NULL,'2024-10-16 19:19:07',1729106347,NULL),(2663270147,15912412,1,3741793,1,1,1,'S',1,0.992188,320,918144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 315}, \"maximum_statistics\": {\"great\": 320}}',66.2187,183518390,347670,NULL,'2024-04-13 02:12:55',1712974375,NULL),(2650157221,15912412,1,3322791,1,1,1,'S',1,0.989451,237,888240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 232}, \"maximum_statistics\": {\"great\": 237}}',66.3937,183490308,224840,NULL,'2024-04-10 14:28:29',1712759309,NULL),(3753352793,15912412,1,3415611,1,1,1,'X',1,1,108,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',66.4626,185964881,79984,NULL,'2024-10-27 16:06:32',1730045192,NULL),(3657917962,15912412,1,4503582,1,1,1,'S',1,0.995049,303,946007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 300, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 303}}',66.5142,185720950,342140,NULL,'2024-10-10 13:38:48',1728567528,NULL),(3675842276,15912412,1,4711477,1,1,1,'S',1,0.984326,319,859722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 309, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 319}}',66.6734,185765398,403842,NULL,'2024-10-13 14:01:40',1728828100,NULL),(3696959294,15912412,1,4509069,1,1,1,'S',1,0.995475,221,921491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 219}, \"maximum_statistics\": {\"great\": 221}}',66.8464,185819632,232450,NULL,'2024-10-17 16:10:04',1729181404,NULL),(3750714053,15912412,1,4808640,1,1,1,'A',1,0.921196,236,679495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 323}, \"maximum_statistics\": {\"great\": 368}}',66.9562,185957576,275196,NULL,'2024-10-27 05:32:29',1730007149,NULL),(3681334315,15912412,1,1414454,0,1,1,'A',1,0.913838,88,596501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 334, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 383}}',67.1654,185780366,199738,NULL,'2024-10-14 14:57:52',1728917872,NULL),(3739049061,15912412,1,818076,1,1,1,'S',1,0.992126,254,937609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 250, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 254}}',67.2623,185928143,249600,NULL,'2024-10-25 07:29:21',1729841361,NULL),(1874215255,15912412,1,2119948,1,1,1,'S',1,0.984513,226,878629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 219}, \"maximum_statistics\": {\"great\": 226}}',67.3285,176354978,226402,NULL,'2022-12-21 17:36:33',1671644193,NULL),(3658014480,15912412,1,4051885,1,1,1,'A',1,0.981405,239,883328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 236}, \"maximum_statistics\": {\"great\": 242}}',67.3897,185721145,251272,NULL,'2024-10-10 13:58:55',1728568735,NULL),(3641698548,15912412,1,4479739,1,1,1,'S',1,0.992933,283,933872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 279, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 283}}',67.4928,185684573,303124,NULL,'2024-10-07 06:43:47',1728283427,NULL),(3669950228,15912412,1,4282120,1,1,1,'S',1,0.98801,417,924106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 407, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 417}}',67.553,185750368,486900,NULL,'2024-10-12 15:06:34',1728745594,NULL),(3738213591,15912412,1,4653715,1,1,1,'A',1,0.972917,236,843045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 229, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 240}}',67.7968,185925780,246090,NULL,'2024-10-25 02:10:06',1729822206,NULL),(3680943887,15912412,1,4691883,1,1,1,'S',1,0.981982,111,852149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 107, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 111}}',67.8394,185779387,95218,NULL,'2024-10-14 13:40:10',1728913210,NULL),(3681462395,15912412,1,392097,1,1,1,'S',1,0.994505,273,944687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 270}, \"maximum_statistics\": {\"great\": 273}}',68.0592,185780716,283044,NULL,'2024-10-14 15:22:46',1728919366,NULL),(3664186039,15912412,1,4763550,1,1,1,'A',1,0.982428,309,904659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 304, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 313}}',68.1581,185736039,393460,NULL,'2024-10-11 16:21:44',1728663704,NULL),(3688393238,15912412,1,4668411,1,1,1,'S',1,0.997151,351,949398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 349, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 351}}',68.2066,185798134,453746,NULL,'2024-10-15 21:56:50',1729029410,NULL),(3742179738,15912412,1,4562962,1,1,1,'S',1,0.9875,160,1069866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 156, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 160}}',68.3024,185936013,150726,NULL,'2024-10-25 18:58:33',1729882713,NULL),(3681344653,15912412,1,233434,0,1,1,'A',1,0.945141,213,752220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 292, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',68.4508,185780397,273838,NULL,'2024-10-14 14:59:51',1728917991,NULL),(3662964051,15912412,1,4053894,1,1,1,'A',1,0.976546,389,867489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 451, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 469}}',68.5523,185733056,503902,NULL,'2024-10-11 12:33:16',1728649996,NULL),(3743130647,15912412,1,3407944,1,1,1,'S',1,0.991176,340,988978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 334}, \"maximum_statistics\": {\"great\": 340}}',68.6073,185938120,374362,NULL,'2024-10-25 22:14:55',1729894495,NULL),(3713890874,15912412,1,3103908,1,1,1,'A',1,0.900781,205,616904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 28, \"great\": 541, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 640}}',68.6361,185864111,466558,NULL,'2024-10-20 13:17:19',1729430239,NULL),(3797606611,15912412,1,3407946,1,1,1,'S',1,0.969762,463,875980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 435}, \"maximum_statistics\": {\"great\": 463}}',68.6604,186069100,496800,NULL,'2024-11-04 04:28:24',1730694504,NULL),(3664337126,15912412,1,4707963,1,1,1,'S',1,0.982085,307,909350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 307}}',68.6857,185736411,298370,NULL,'2024-10-11 16:48:33',1728665313,NULL),(3768104618,15912412,1,4598270,1,1,1,'A',1,0.918455,226,639083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 27, \"great\": 417, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 466}}',68.911,186000522,323646,NULL,'2024-10-30 12:42:36',1730292156,NULL),(3704348461,15912412,1,3741793,1,1,1,'S',1,0.995313,320,946595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 317, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 320}}',69.1918,185837687,371152,NULL,'2024-10-18 22:47:19',1729291639,NULL),(3741999949,15912412,1,4030261,1,1,1,'S',1,0.991573,178,891123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 175, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 178}}',69.6342,185935596,197570,NULL,'2024-10-25 18:25:13',1729880713,NULL),(3704263206,15912412,1,4059824,1,1,1,'A',1,0.916303,259,666367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 20, \"great\": 592, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 687}}',69.7919,185837478,569112,NULL,'2024-10-18 22:25:52',1729290352,NULL),(3742157091,15912412,1,4333163,1,1,1,'S',1,0.98927,233,1014713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 228, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 233}}',69.8974,185935954,230370,NULL,'2024-10-25 18:54:23',1729882463,NULL),(3664401390,15912412,1,4547769,1,1,1,'S',1,0.992857,420,892844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 414, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 420}}',69.9739,185736567,532000,NULL,'2024-10-11 16:59:54',1728665994,NULL),(3688416668,15912412,1,4622048,1,1,1,'S',1,0.987385,436,911266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 425, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 436}}',69.9872,185798187,526260,NULL,'2024-10-15 22:03:32',1729029812,NULL),(3704861376,15912412,1,3927244,1,1,1,'A',1,0.924429,169,660320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 501, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 569}}',70.1044,185839008,395682,NULL,'2024-10-19 01:15:33',1729300533,NULL),(3761186442,15912412,1,3071254,1,1,1,'S',1,0.991453,117,936516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 115}, \"maximum_statistics\": {\"great\": 117}}',70.1939,185983612,94952,NULL,'2024-10-29 03:08:58',1730171338,NULL),(3682049295,15912412,1,4428238,1,1,1,'S',1,0.985714,245,867117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 238, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 245}}',70.2704,185782272,221328,NULL,'2024-10-14 17:17:54',1728926274,NULL),(3697079932,15912412,1,4688886,1,1,1,'S',1,0.970486,288,877980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 271}, \"maximum_statistics\": {\"great\": 288}}',70.377,185819896,303880,NULL,'2024-10-17 16:33:23',1729182803,NULL),(3750680714,15912412,1,3968704,1,1,1,'A',1,0.907767,159,620384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 26, \"great\": 446, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 515}}',70.5872,185957460,362464,NULL,'2024-10-27 05:21:29',1730006489,NULL),(3742233871,15912412,1,4065438,1,1,1,'S',1,0.981728,301,992830,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 290, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 301}}',70.5996,185936118,335934,NULL,'2024-10-25 19:08:41',1729883321,NULL),(3713801033,15912412,1,1752554,1,1,1,'A',1,0.917417,224,670321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 289, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 333}}',70.6509,185863897,278674,NULL,'2024-10-20 12:59:45',1729429185,NULL),(3664205673,15912412,1,4698989,1,1,1,'S',1,0.989028,319,922735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 312}, \"maximum_statistics\": {\"great\": 319}}',70.6914,185736086,335110,NULL,'2024-10-11 16:25:15',1728663915,NULL),(3768000179,15912412,1,4556200,1,1,1,'S',1,0.99177,243,935256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 239, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 243}}',70.7872,186000250,260916,NULL,'2024-10-30 12:18:18',1730290698,NULL),(3665013177,15912412,1,2690327,1,1,1,'S',1,0.987201,586,924459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 571, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 586}}',70.8401,185737859,676540,NULL,'2024-10-11 18:52:00',1728672720,NULL),(3768026201,15912412,1,3552730,1,1,1,'A',1,0.928044,186,691853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 240, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 271}}',70.8922,186000323,209776,NULL,'2024-10-30 12:24:28',1730291068,NULL),(3688103496,15912412,1,4643625,1,1,1,'A',1,0.956044,133,725809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 428, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 455}}',70.9137,185797464,344366,NULL,'2024-10-15 20:41:50',1729024910,NULL),(3697571638,15912412,1,4724514,1,1,1,'A',1,0.957265,184,791956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 330, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 351}}',70.9781,185820865,314466,NULL,'2024-10-17 18:09:14',1729188554,NULL),(3665042677,15912412,1,2510650,1,1,1,'S',1,0.991162,396,929748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 396}}',71.0646,185737916,440190,NULL,'2024-10-11 18:57:33',1728673053,NULL),(3738393248,15912412,1,3552730,1,1,1,'A',1,0.931734,162,688184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 243, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 271}}',71.4118,185926257,199656,NULL,'2024-10-25 03:13:27',1729826007,NULL),(3682171327,15912412,1,556948,1,1,1,'S',1,0.981221,213,862074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 205, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 213}}',71.5288,185782544,186764,NULL,'2024-10-14 17:41:39',1728927699,NULL),(3712905654,15912412,1,4478917,1,1,1,'A',1,0.90107,113,560775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 312, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',71.7784,185861723,220030,NULL,'2024-10-20 09:45:23',1729417523,NULL),(3751434706,15912412,1,4638432,1,1,1,'A',1,0.907932,132,591778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 23, \"great\": 311, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 353}}',71.7803,185959648,216940,NULL,'2024-10-27 09:15:52',1730020552,NULL),(3680908161,15912412,1,3709996,1,1,1,'A',1,0.948454,172,712624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 356, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 388}}',71.8613,185779286,269462,NULL,'2024-10-14 13:32:27',1728912747,NULL),(3698222238,15912412,1,1783149,1,1,1,'X',1,1,219,959643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',72.1055,185822097,236840,NULL,'2024-10-17 20:22:44',1729196564,NULL),(3750743865,15912412,1,4657410,1,1,1,'A',1,0.925781,187,659464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 455, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 512}}',72.1118,185957672,363694,NULL,'2024-10-27 05:42:08',1730007728,NULL),(2256057363,15912412,1,2476771,1,1,1,'S',1,0.978142,366,885015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 350}, \"maximum_statistics\": {\"great\": 366}}',72.1252,182556996,382720,NULL,'2024-01-27 12:53:36',1706360016,NULL),(3662210607,15912412,1,4705287,1,1,1,'S',1,0.986405,331,917135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 322, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 331}}',72.1382,185731158,385352,NULL,'2024-10-11 09:05:38',1728637538,NULL),(3680938717,15912412,1,4705287,1,1,1,'S',1,0.986405,331,917492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 322, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 331}}',72.1382,185779374,385770,NULL,'2024-10-14 13:39:04',1728913144,NULL),(3742323938,15912412,1,4748217,1,1,1,'S',1,0.986395,147,961213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 143, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 147}}',72.2203,185936297,144074,NULL,'2024-10-25 19:25:45',1729884345,NULL),(3712830408,15912412,1,3814002,1,1,1,'A',1,0.920949,95,635203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 222, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 253}}',72.2532,185861531,148872,NULL,'2024-10-20 09:26:14',1729416374,NULL),(3700198049,15912412,1,3741795,1,1,1,'A',1,0.945977,251,780733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 394, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 435}}',72.2828,185826756,345432,NULL,'2024-10-18 07:35:27',1729236927,NULL),(3681021255,15912412,1,4763550,1,1,1,'S',1,0.988818,313,927525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 306, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 313}}',72.36,185779583,402570,NULL,'2024-10-14 13:56:28',1728914188,NULL),(3658044078,15912412,1,3483907,1,1,1,'A',1,0.977465,263,851622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 341}, \"maximum_statistics\": {\"great\": 355}}',72.3782,185721220,307008,NULL,'2024-10-10 14:04:59',1728569099,NULL),(3697010698,15912412,1,4681292,1,1,1,'S',1,0.988889,270,928849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 264, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 270}}',72.6112,185819749,290590,NULL,'2024-10-17 16:20:01',1729182001,NULL),(1874102044,15912412,1,3819837,1,1,1,'S',1,0.995261,211,944564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 209}, \"maximum_statistics\": {\"great\": 211}}',72.6274,176220447,200090,NULL,'2022-12-14 14:20:37',1671027637,NULL),(3738527506,15912412,1,4676262,1,1,1,'A',1,0.915094,282,669568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 370, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 424}}',72.6636,185926646,390314,NULL,'2024-10-25 04:02:51',1729828971,NULL),(3664846412,15912412,1,1465441,1,1,1,'X',1,1,182,945301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 182}}',72.8511,185737518,197740,NULL,'2024-10-11 18:21:27',1728670887,NULL),(3712795205,15912412,1,4556202,1,1,1,'A',1,0.933437,155,693363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 294, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 323}}',73.0116,185861427,239570,NULL,'2024-10-20 09:17:03',1729415823,NULL),(3717806145,15912412,1,4541293,1,1,1,'A',1,0.930034,107,651612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 260, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 293}}',73.1889,185873541,194910,NULL,'2024-10-21 05:40:43',1729489243,NULL),(3712735800,15912412,1,1752552,1,1,1,'S',1,0.991489,235,935900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 231, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 235}}',73.3918,185861295,284060,NULL,'2024-10-20 09:01:20',1729414880,NULL),(3704223749,15912412,1,4059824,1,1,1,'A',1,0.92722,441,707777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 608, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 687}}',73.3963,185837397,620266,NULL,'2024-10-18 22:16:10',1729289770,NULL),(3664354421,15912412,1,4663449,1,1,1,'A',1,0.981959,199,844070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 375, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 388}}',73.4352,185736464,429800,NULL,'2024-10-11 16:51:35',1728665495,NULL),(3714044600,15912412,1,3814002,1,1,1,'A',1,0.911067,169,666643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 213, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 253}}',73.5193,185864480,187914,NULL,'2024-10-20 13:47:05',1729432025,NULL),(3681267904,15912412,1,4414725,1,1,1,'S',1,0.995633,229,925879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',73.5783,185780186,254370,NULL,'2024-10-14 14:45:04',1728917104,NULL),(3754925055,15912412,1,4182952,1,1,1,'S',1,0.994898,98,1065168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 97, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 98}}',73.6273,185968484,88360,NULL,'2024-10-27 21:21:14',1730064074,NULL),(3664033197,15912412,1,4543519,1,1,1,'S',1,0.995495,333,937952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',73.9035,185735738,378572,NULL,'2024-10-11 15:55:08',1728662108,NULL),(3680759765,15912412,1,4556187,1,1,1,'S',1,0.992308,325,930297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 320, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 325}}',73.9923,185778844,357628,NULL,'2024-10-14 12:58:29',1728910709,NULL),(3691900315,15912412,1,4672776,1,1,1,'S',1,0.994681,94,907636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 93, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 94}}',74.0882,185807471,74752,NULL,'2024-10-16 16:18:31',1729095511,NULL),(3698235280,15912412,1,1837006,1,1,1,'S',1,0.988327,257,924847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 251, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 257}}',74.1098,185822121,265810,NULL,'2024-10-17 20:25:39',1729196739,NULL),(3682181241,15912412,1,3322791,1,1,1,'S',1,0.99789,237,954089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 236, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 237}}',74.2876,185782566,258710,NULL,'2024-10-14 17:43:36',1728927816,NULL),(1877161995,15912412,1,3088864,1,1,1,'S',1,0.988281,384,895230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 375}, \"maximum_statistics\": {\"great\": 384}}',74.2929,180584626,442620,NULL,'2023-09-01 17:43:49',1693590229,NULL),(3775279742,15912412,1,3228392,1,1,1,'A',1,0.941406,256,802319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 226}, \"maximum_statistics\": {\"great\": 256}}',74.2955,186016865,244964,NULL,'2024-10-31 16:15:02',1730391302,NULL),(3706488328,15912412,1,4325607,1,1,1,'A',1,0.931818,127,655451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 317, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 352}}',74.3269,185843773,236552,NULL,'2024-10-19 09:21:34',1729329694,NULL),(3713791791,15912412,1,1752554,1,1,1,'A',1,0.929429,208,683949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 298, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 333}}',74.471,185863869,266022,NULL,'2024-10-20 12:57:59',1729429079,NULL),(3680574603,15912412,1,3815615,1,1,1,'S',1,0.992574,202,920475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 199, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 202}}',74.7833,185778299,221686,NULL,'2024-10-14 12:10:24',1728907824,NULL),(3738573177,15912412,1,3968704,1,1,1,'A',1,0.916505,172,631760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 24, \"great\": 453}, \"maximum_statistics\": {\"great\": 515}}',74.8695,185926772,351116,NULL,'2024-10-25 04:20:36',1729830036,NULL),(3657986888,15912412,1,4649258,1,1,1,'A',1,0.979064,140,831030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 395, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 406}}',75.0387,185721080,370998,NULL,'2024-10-10 13:53:16',1728568396,NULL),(3664258552,15912412,1,4241205,1,1,1,'A',1,0.979437,210,829349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 450, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 462}}',75.0776,185736195,401360,NULL,'2024-10-11 16:34:33',1728664473,NULL),(3665157760,15912412,1,3966035,1,1,1,'A',1,0.981159,263,856193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 336}, \"maximum_statistics\": {\"great\": 345}}',75.0866,185738159,339062,NULL,'2024-10-11 19:19:08',1728674348,NULL),(3767973779,15912412,1,3581737,1,1,1,'X',1,1,222,956374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 222}}',75.0991,186000175,246704,NULL,'2024-10-30 12:11:55',1730290315,NULL),(3658079481,15912412,1,3088864,1,1,1,'S',1,0.989583,384,908236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 376, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 384}}',75.3153,185721311,458146,NULL,'2024-10-10 14:12:09',1728569529,NULL),(3670111602,15912412,1,1668354,1,1,1,'S',1,0.991736,242,934224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 238, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 242}}',75.4754,185750712,272460,NULL,'2024-10-12 15:33:11',1728747191,NULL),(3713904427,15912412,1,2944440,1,1,1,'S',1,0.974048,289,861940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 274, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 289}}',75.5272,185864144,326552,NULL,'2024-10-20 13:20:00',1729430400,NULL),(3723325694,15912412,1,3250880,1,1,1,'S',1,0.981214,692,901061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 666, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 692, \"legacy_combo_increase\": 1}}',75.5352,185888238,904298,NULL,'2024-10-22 08:44:58',1729586698,NULL),(3704672109,15912412,1,1783150,1,1,1,'A',1,0.954955,274,799975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 307, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 333}}',75.8997,185838540,310444,NULL,'2024-10-19 00:18:52',1729297132,NULL),(3669132595,15912412,1,3162852,1,1,1,'S',1,0.996269,268,949222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',76.1596,185748370,269010,NULL,'2024-10-12 12:43:32',1728737012,NULL),(3753155498,15912412,1,4658886,1,1,1,'S',1,0.969325,163,870446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 153}, \"maximum_statistics\": {\"great\": 163}}',76.3857,185964328,132660,NULL,'2024-10-27 15:28:44',1730042924,NULL),(3713837217,15912412,1,4607909,1,1,1,'A',1,0.923246,130,643587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 201}, \"maximum_statistics\": {\"great\": 228}}',76.4514,185863992,160728,NULL,'2024-10-20 13:06:48',1729429608,NULL),(3697097892,15912412,1,3946123,1,1,1,'S',1,0.986453,406,920442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 395, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 406}}',76.4644,185819940,454660,NULL,'2024-10-17 16:36:49',1729183009,NULL),(3691896228,15912412,1,4509072,1,1,1,'S',1,0.976027,292,878217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 278, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 292}}',76.5781,185807456,310100,NULL,'2024-10-16 16:17:41',1729095461,NULL),(3723365026,15912412,1,3968704,1,1,1,'A',1,0.913592,106,606915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 445, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 515}}',76.6697,185888393,313548,NULL,'2024-10-22 09:00:13',1729587613,NULL),(3697001702,15912412,1,4747450,1,1,1,'S',1,0.991242,628,926616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 617, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 628}}',76.9165,185819726,706700,NULL,'2024-10-17 16:18:18',1729181898,NULL),(3682027064,15912412,1,1863099,1,1,1,'S',1,0.991319,288,881796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 283}, \"maximum_statistics\": {\"great\": 288}}',76.9225,185782220,243202,NULL,'2024-10-14 17:13:32',1728926012,NULL),(3675932186,15912412,1,3902595,1,1,1,'S',1,0.962798,336,857993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 336}}',76.9814,185765625,356970,NULL,'2024-10-13 14:18:22',1728829102,NULL),(3723297348,15912412,1,2629876,1,1,1,'A',1,0.938406,239,717225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 374, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 414}}',77.0357,185888146,305828,NULL,'2024-10-22 08:33:50',1729586030,NULL),(3700158720,15912412,1,4103583,1,1,1,'S',1,0.99187,246,937083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 242, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 246}}',77.3104,185826643,256850,NULL,'2024-10-18 07:19:15',1729235955,NULL),(3662176920,15912412,1,4487339,1,1,1,'A',1,0.975477,364,891424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 350, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 367}}',77.3359,185731084,398978,NULL,'2024-10-11 08:54:01',1728636841,NULL),(3717843075,15912412,1,3581780,1,1,1,'A',1,0.96519,239,807812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 300, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 316}}',77.4977,185873641,289914,NULL,'2024-10-21 05:57:45',1729490265,NULL),(3753189220,15912412,1,4641014,1,1,1,'S',1,0.988571,350,916898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 342, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 350}}',77.5052,185964423,397596,NULL,'2024-10-27 15:35:06',1730043306,NULL),(3705227557,15912412,1,3322791,1,1,1,'X',1,1,237,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 237}}',77.6963,185840024,259220,NULL,'2024-10-19 03:05:47',1729307147,NULL),(3681114764,15912412,1,4781044,1,1,1,'S',1,0.994275,262,943607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 259, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 262}}',77.9848,185779807,276910,NULL,'2024-10-14 14:15:28',1728915328,NULL),(3697069867,15912412,1,4335540,1,1,1,'S',1,0.995968,248,937663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',78.0305,185819879,276530,NULL,'2024-10-17 16:31:26',1729182686,NULL),(3717811329,15912412,1,4527168,1,1,1,'S',1,0.993548,310,941523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 306, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 310}}',78.0898,185873562,321452,NULL,'2024-10-21 05:43:09',1729489389,NULL),(3738444496,15912412,1,4690992,1,1,1,'A',1,0.945455,135,684097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 275}}',78.1308,185926413,235036,NULL,'2024-10-25 03:31:58',1729827118,NULL),(3675890560,15912412,1,4522473,1,1,1,'S',1,0.977927,521,898503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 498, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 521}}',78.2649,185765520,619770,NULL,'2024-10-13 14:10:35',1728828635,NULL),(3743095560,15912412,1,1032538,1,1,1,'A',1,0.953074,307,831789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 281, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 309}}',78.2678,185938013,312600,NULL,'2024-10-25 22:06:32',1729893992,NULL),(3738311624,15912412,1,2860764,1,1,1,'S',1,0.981481,162,888592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 156}, \"maximum_statistics\": {\"great\": 162}}',78.5495,185926042,142400,NULL,'2024-10-25 02:44:16',1729824256,NULL),(3704177528,15912412,1,3162852,1,1,1,'S',1,0.998134,268,954669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 267, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 268}}',78.6801,185837324,269670,NULL,'2024-10-18 22:04:59',1729289099,NULL),(3669301928,15912412,1,4487790,1,1,1,'A',1,0.971897,151,780067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 409, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 427}}',78.6864,185748766,324038,NULL,'2024-10-12 13:14:41',1728738881,NULL),(3717797123,15912412,1,4607909,1,1,1,'A',1,0.925439,100,642189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 228}}',78.7991,185873521,156872,NULL,'2024-10-21 05:36:34',1729488994,NULL),(3796168715,15912412,1,4442815,1,1,1,'A',1,0.900853,250,617138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 29, \"great\": 405, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 469}}',78.8984,186065339,326854,NULL,'2024-11-03 21:29:19',1730669359,NULL),(3663995444,15912412,1,4608377,1,1,1,'S',1,0.984483,290,914335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 281, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 290}}',79.2823,185735664,318948,NULL,'2024-10-11 15:48:37',1728661717,NULL),(3669033224,15912412,1,2476771,1,1,1,'S',1,0.989071,366,929765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 358, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 366}}',79.3133,185748112,405610,NULL,'2024-10-12 12:24:23',1728735863,NULL),(3722967632,15912412,1,3848160,0,1,1,'A',1,0.909946,226,639126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 319, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 372}}',79.4693,185887220,264572,NULL,'2024-10-22 06:11:57',1729577517,NULL),(3797479890,15912412,1,2384494,1,1,1,'A',1,0.943378,359,762008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 466, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 521}}',80.1436,186068698,467570,NULL,'2024-11-04 03:43:03',1730691783,NULL),(3717956024,15912412,1,3594221,1,1,1,'A',1,0.924747,286,680355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 26, \"great\": 613, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 691}}',80.1908,185873973,557704,NULL,'2024-10-21 06:50:22',1729493422,NULL),(3745696926,15912412,1,3813150,1,1,1,'S',1,0.997207,179,952883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 179}}',80.2129,185945243,172382,NULL,'2024-10-26 10:46:59',1729939619,NULL),(3723258597,15912412,1,4507873,1,1,1,'S',1,0.960377,265,852070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 244, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 265}}',80.3004,185888038,274880,NULL,'2024-10-22 08:18:15',1729585095,NULL),(3717921843,15912412,1,2510651,1,1,1,'S',1,0.979439,535,900953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 513, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 535}}',80.3859,185873872,604786,NULL,'2024-10-21 06:34:39',1729492479,NULL),(1877063294,15912412,1,3894888,1,1,1,'S',1,0.988889,225,901168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 220}, \"maximum_statistics\": {\"great\": 225}}',80.5614,180617567,242192,NULL,'2023-09-03 19:27:17',1693769237,NULL),(3687994097,15912412,1,4487339,1,1,1,'A',1,0.980926,366,906521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',80.6381,185797213,401772,NULL,'2024-10-15 20:16:59',1729023419,NULL),(3670023383,15912412,1,4503633,1,1,1,'S',1,0.966042,427,866450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 398, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 427}}',80.7232,185750513,478812,NULL,'2024-10-12 15:18:46',1728746326,NULL),(3739036158,15912412,1,4052836,1,1,1,'A',1,0.936937,270,752095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 299, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 333}}',80.7252,185928100,326294,NULL,'2024-10-25 07:24:17',1729841057,NULL),(3700227991,15912412,1,3741795,1,1,1,'A',1,0.962069,334,858643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 406, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 435}}',80.846,185826845,394460,NULL,'2024-10-18 07:47:47',1729237667,NULL),(3705423902,15912412,1,2690329,1,1,1,'A',1,0.959171,444,805002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 739, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 796}}',80.8488,185840623,769276,NULL,'2024-10-19 04:04:24',1729310664,NULL),(3783577341,15912412,1,4478915,1,1,1,'S',1,0.992218,257,911317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 253}, \"maximum_statistics\": {\"great\": 257}}',80.8907,186034581,280578,NULL,'2024-11-01 23:23:39',1730503419,NULL),(3681296346,15912412,1,4657407,1,1,1,'S',1,0.97644,382,888057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 364, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 382}}',80.9127,185780265,434130,NULL,'2024-10-14 14:50:31',1728917431,NULL),(3680629944,15912412,1,3494730,1,1,1,'S',1,0.995098,204,929380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 202, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 204}}',80.9616,185778447,222982,NULL,'2024-10-14 12:24:35',1728908675,NULL),(3697061170,15912412,1,4689080,1,1,1,'S',1,0.996226,265,947421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 263, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 265}}',81.1368,185819859,278290,NULL,'2024-10-17 16:29:44',1729182584,NULL),(3706454461,15912412,1,4715226,1,1,1,'A',1,0.980808,194,846719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 483, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 495}}',81.2672,185843685,449388,NULL,'2024-10-19 09:12:49',1729329169,NULL),(3681371486,15912412,1,4053894,1,1,1,'S',1,0.993603,469,939941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 463, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 469}}',81.3668,185780457,558504,NULL,'2024-10-14 15:05:03',1728918303,NULL),(3712857290,15912412,1,3486563,1,1,1,'S',1,0.964041,292,862008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 271, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 292}}',81.4195,185861595,297610,NULL,'2024-10-20 09:33:04',1729416784,NULL),(3681203091,15912412,1,4663449,1,1,1,'S',1,0.992268,388,911608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 382, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 388}}',81.4255,185780018,490150,NULL,'2024-10-14 14:32:37',1728916357,NULL),(3704787640,15912412,1,1783150,1,1,1,'S',1,0.959459,333,848628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 306, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 333}}',81.5361,185838843,353140,NULL,'2024-10-19 00:53:15',1729299195,NULL),(3738411193,15912412,1,3552730,1,1,1,'A',1,0.946494,257,799359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 247, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 271}}',81.5816,185926324,271900,NULL,'2024-10-25 03:19:56',1729826396,NULL),(3697464768,15912412,1,3932278,1,1,1,'S',1,0.970205,537,878353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 505, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 537}}',81.6373,185820675,677140,NULL,'2024-10-17 17:48:06',1729187286,NULL),(3664424358,15912412,1,2476771,1,1,1,'S',1,0.991803,366,936522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 360, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 366}}',81.7193,185736619,405740,NULL,'2024-10-11 17:03:59',1728666239,NULL),(3796017137,15912412,1,4817228,1,1,1,'S',1,0.971212,330,880827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 311, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 330}}',81.7229,186065028,375302,NULL,'2024-11-03 20:59:08',1730667548,NULL),(3764701409,15912412,1,1442890,1,1,1,'A',1,0.962329,190,795307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 274, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 292}}',81.8284,185992464,276360,NULL,'2024-10-29 19:18:00',1730229480,NULL),(3720948576,15912412,1,341042,0,1,1,'A',1,0.939933,222,708081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 813, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 899}}',82.0363,185882367,731076,NULL,'2024-10-21 19:27:25',1729538845,NULL),(3784050751,15912412,1,4598270,1,1,1,'A',1,0.932403,91,639096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 416, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 466}}',82.061,186035632,274648,NULL,'2024-11-02 01:19:45',1730510385,NULL),(3767858433,15912412,1,4713840,1,1,1,'S',1,0.970998,431,880726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 406, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 431}}',82.1629,185999903,436090,NULL,'2024-10-30 11:43:06',1730288586,NULL),(3797373187,15912412,1,4479329,1,1,1,'S',1,0.995775,355,940099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 355}}',82.2331,186068415,393530,NULL,'2024-11-04 03:06:44',1730689604,NULL),(3764729896,15912412,1,2487380,1,1,1,'A',1,0.942149,209,695637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 330, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 363}}',82.3919,185992507,272922,NULL,'2024-10-29 19:23:48',1730229828,NULL),(3796080437,15912412,1,4730423,1,1,1,'S',1,0.969101,178,867075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 167, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 178}}',82.4683,186065166,225470,NULL,'2024-11-03 21:11:40',1730668300,NULL),(3774307145,15912412,1,4463565,1,1,1,'S',1,0.984848,198,901998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 198}}',82.4692,186014536,198940,NULL,'2024-10-31 13:22:13',1730380933,NULL),(3665062412,15912412,1,4649258,1,1,1,'S',1,0.988916,406,926214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 397, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 406}}',82.7442,185737954,477612,NULL,'2024-10-11 19:01:17',1728673277,NULL),(3669918118,15912412,1,3483907,1,1,1,'S',1,0.991549,355,936105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 349, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 355}}',82.7444,185750310,361540,NULL,'2024-10-12 15:01:14',1728745274,NULL),(3697269204,15912412,1,4654580,1,1,1,'S',1,0.987552,241,916612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241}}',82.7689,185820317,225850,NULL,'2024-10-17 17:09:55',1729184995,NULL),(3738485401,15912412,1,4097489,1,1,1,'A',1,0.914352,205,636031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 378, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 432}}',82.8292,185926521,311230,NULL,'2024-10-25 03:47:06',1729828026,NULL),(3681007790,15912412,1,4620936,1,1,1,'S',1,0.99481,289,937001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 286, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 289}}',83.0261,185779543,320232,NULL,'2024-10-14 13:53:39',1728914019,NULL),(3738278306,15912412,1,3415612,1,1,1,'A',1,0.961988,93,761340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 159}, \"maximum_statistics\": {\"great\": 171}}',83.1641,185925947,106950,NULL,'2024-10-25 02:32:55',1729823575,NULL),(3705694079,15912412,1,4487340,1,1,1,'A',1,0.929957,142,649877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 410, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 464}}',83.373,185841466,286664,NULL,'2024-10-19 05:27:06',1729315626,NULL),(3700293846,15912412,1,3741795,1,1,1,'A',1,0.963218,391,890485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 404, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 435}}',83.4933,185827014,427930,NULL,'2024-10-18 08:13:59',1729239239,NULL),(3751491928,15912412,1,4572564,1,1,1,'S',1,0.97,250,841950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 235, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 3}}',83.6607,185959802,406192,NULL,'2024-10-27 09:31:40',1730021500,NULL),(3697238156,15912412,1,4305418,1,1,1,'S',1,0.98966,677,920057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 663, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 677}}',83.8424,185820247,831010,NULL,'2024-10-17 17:03:49',1729184629,NULL),(3743106676,15912412,1,4646800,1,1,1,'S',1,0.968,250,831573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 234}, \"maximum_statistics\": {\"great\": 250}}',83.9332,185938042,249578,NULL,'2024-10-25 22:09:09',1729894149,NULL),(3691830122,15912412,1,3969442,1,1,1,'X',1,1,320,943578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 320}}',83.9642,185807278,436120,NULL,'2024-10-16 16:04:26',1729094666,NULL),(3675907623,15912412,1,4503605,1,1,1,'S',1,0.982456,285,899153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',84.0662,185765561,324728,NULL,'2024-10-13 14:13:46',1728828826,NULL),(3796029024,15912412,1,4817228,1,1,1,'S',1,0.975758,330,891465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 314, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 330}}',84.22,186065054,375400,NULL,'2024-11-03 21:01:28',1730667688,NULL),(3738106072,15912412,1,4760621,1,1,1,'S',1,0.98062,129,860806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 124}, \"maximum_statistics\": {\"great\": 129}}',84.3665,185925480,116086,NULL,'2024-10-25 01:33:03',1729819983,NULL),(3692032333,15912412,1,4097509,1,1,1,'S',1,0.990842,273,921780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 268, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 273}}',84.4062,185807749,309290,NULL,'2024-10-16 16:44:43',1729097083,NULL),(3768076969,15912412,1,4521874,1,1,1,'A',1,0.918637,297,662084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 24, \"great\": 626, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 719}}',84.5123,186000455,582386,NULL,'2024-10-30 12:36:23',1730291783,NULL),(3662186098,15912412,1,4051885,1,1,1,'X',1,1,242,938505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 242}}',84.5398,185731105,259520,NULL,'2024-10-11 08:57:11',1728637031,NULL),(3784104196,15912412,1,4117384,1,1,1,'A',1,0.952261,247,730806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 738, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 796}}',84.5985,186035745,659234,NULL,'2024-11-02 01:33:27',1730511207,NULL),(3705311907,15912412,1,4059824,1,1,1,'A',1,0.946143,485,758222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 626, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 687}}',84.6224,185840256,648250,NULL,'2024-10-19 03:30:46',1729308646,NULL),(3704055402,15912412,1,3741795,1,1,1,'S',1,0.964368,435,919617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 404, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 435}}',84.7485,185837054,458290,NULL,'2024-10-18 21:36:22',1729287382,NULL),(3720968092,15912412,1,386932,0,1,1,'A',1,0.960621,336,778550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 388, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 419}}',85.0508,185882423,352154,NULL,'2024-10-21 19:31:28',1729539088,NULL),(3697052301,15912412,1,2526342,1,1,1,'S',1,0.996234,531,934890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 527, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 531}}',85.113,185819838,641910,NULL,'2024-10-17 16:28:01',1729182481,NULL),(3723407625,15912412,1,4537177,1,1,1,'S',1,0.966667,360,866424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 360}}',85.1148,185888553,390960,NULL,'2024-10-22 09:16:17',1729588577,NULL),(3764745912,15912412,1,1763478,0,1,1,'S',1,0.96371,124,829494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 115}, \"maximum_statistics\": {\"great\": 124}}',85.1678,185992531,108160,NULL,'2024-10-29 19:27:07',1730230027,NULL),(3691935557,15912412,1,2949880,1,1,1,'S',1,0.990909,495,928207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 486, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 495}}',85.1736,185807553,649520,NULL,'2024-10-16 16:25:31',1729095931,NULL),(3706401285,15912412,1,4414727,1,1,1,'A',1,0.957447,325,823596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 329}}',85.3376,185843543,352070,NULL,'2024-10-19 08:58:50',1729328330,NULL),(3723266640,15912412,1,4556240,1,1,1,'A',1,0.925787,182,640645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 27, \"great\": 595, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 667}}',85.4962,185888061,424542,NULL,'2024-10-22 08:21:32',1729585292,NULL),(3721018633,15912412,1,4708856,1,1,1,'A',1,0.979167,230,840836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 301, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 312}}',85.4989,185882529,299200,NULL,'2024-10-21 19:41:57',1729539717,NULL),(3704438796,15912412,1,3322793,1,1,1,'A',1,0.965517,304,830829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 328, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 348}}',85.5204,185837902,334430,NULL,'2024-10-18 23:11:43',1729293103,NULL),(3712758115,15912412,1,4609607,1,1,1,'S',1,0.955882,340,842795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 310, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 340}}',85.6828,185861348,360824,NULL,'2024-10-20 09:07:17',1729415237,NULL),(3697299558,15912412,1,3655279,1,1,1,'S',1,0.994048,336,919590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 332, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 336}}',85.7663,185820393,406420,NULL,'2024-10-17 17:15:54',1729185354,NULL),(3697399217,15912412,1,4719294,1,1,1,'S',1,0.99308,289,920350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 285, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 289}}',86.0682,185820578,314910,NULL,'2024-10-17 17:35:17',1729186517,NULL),(3677366385,15912412,1,4733713,1,1,1,'S',1,0.958084,334,840619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 306, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 334}}',86.0898,185769515,367558,NULL,'2024-10-13 18:50:31',1728845431,NULL),(3796639861,15912412,1,4598270,1,1,1,'A',1,0.939914,118,673956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 422, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 466}}',86.1365,186066392,307654,NULL,'2024-11-03 23:20:07',1730676007,NULL),(3669286322,15912412,1,3966035,1,1,1,'S',1,0.994203,345,935149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 341, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345}}',86.172,185748726,399730,NULL,'2024-10-12 13:11:49',1728738709,NULL),(3717879283,15912412,1,1833904,1,1,1,'A',1,0.957766,176,755052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 342, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 367}}',86.2524,185873754,289988,NULL,'2024-10-21 06:14:37',1729491277,NULL),(3738637876,15912412,1,4522473,1,1,1,'S',1,0.989443,521,929447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 510, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 521}}',86.5083,185926957,626270,NULL,'2024-10-25 04:46:05',1729831565,NULL),(3704849471,15912412,1,4710433,1,1,1,'A',1,0.959834,179,789930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 336, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 361}}',86.7011,185838978,324352,NULL,'2024-10-19 01:11:56',1729300316,NULL),(3692453459,15912412,1,4733713,1,1,1,'S',1,0.959581,334,840570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',86.8008,185808625,363686,NULL,'2024-10-16 18:09:18',1729102158,NULL),(3704631367,15912412,1,4733713,1,1,1,'S',1,0.959581,334,842605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',86.8008,185838415,366020,NULL,'2024-10-19 00:06:51',1729296411,NULL),(3688009631,15912412,1,4487339,1,1,1,'S',1,0.989101,367,929591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 359, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 367}}',87.0091,185797253,406036,NULL,'2024-10-15 20:20:24',1729023624,NULL),(3680607410,15912412,1,1425247,1,1,1,'S',1,0.996809,470,948683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 467, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 470}}',87.1479,185778389,547980,NULL,'2024-10-14 12:18:50',1728908330,NULL),(3700303965,15912412,1,3741795,1,1,1,'S',1,0.968966,435,931073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 408, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 435}}',87.1917,185827049,459530,NULL,'2024-10-18 08:17:58',1729239478,NULL),(3723333499,15912412,1,1763478,0,1,1,'S',1,0.967742,124,815178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 116}, \"maximum_statistics\": {\"great\": 124}}',87.1945,185888261,100080,NULL,'2024-10-22 08:48:03',1729586883,NULL),(3692010924,15912412,1,4393579,1,1,1,'S',1,0.993443,305,941507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 301, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 305}}',87.217,185807695,339526,NULL,'2024-10-16 16:40:30',1729096830,NULL),(3692470718,15912412,1,4733713,1,1,1,'S',1,0.961078,334,843503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 308}, \"maximum_statistics\": {\"great\": 334}}',87.5244,185808653,363218,NULL,'2024-10-16 18:12:47',1729102367,NULL),(3751668960,15912412,1,1032538,1,1,1,'A',1,0.975728,304,887958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 298, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 309}}',87.708,185960199,317450,NULL,'2024-10-27 10:17:15',1730024235,NULL),(3723287459,15912412,1,1425229,0,1,1,'A',1,0.916372,187,619051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 32, \"great\": 739, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 849}}',87.8319,185888119,527894,NULL,'2024-10-22 08:29:56',1729585796,NULL),(3704654211,15912412,1,3741795,1,1,1,'S',1,0.970115,435,933636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 409, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 435}}',87.894,185838480,459470,NULL,'2024-10-19 00:13:33',1729296813,NULL),(3697286438,15912412,1,4241205,1,1,1,'S',1,0.994589,462,941414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 457, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 462}}',88.2147,185820348,519400,NULL,'2024-10-17 17:13:20',1729185200,NULL),(3718247966,15912412,1,4609607,1,1,1,'S',1,0.961765,340,857285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 314, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 340}}',88.4935,185874892,362368,NULL,'2024-10-21 08:58:44',1729501124,NULL),(3691884103,15912412,1,4231456,1,1,1,'S',1,0.997183,355,952255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 353, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 355}}',88.5744,185807423,389756,NULL,'2024-10-16 16:15:16',1729095316,NULL),(3723270742,15912412,1,3815221,1,1,1,'A',1,0.946097,269,806572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 240, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 269}}',88.5945,185888073,292996,NULL,'2024-10-22 08:23:12',1729585392,NULL),(3739065949,15912412,1,4808957,1,1,1,'A',1,0.966216,196,780755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 486}, \"maximum_statistics\": {\"great\": 518}}',89.0321,185928197,515906,NULL,'2024-10-25 07:35:59',1729841759,NULL),(3767233609,15912412,1,4447395,1,1,1,'S',1,0.963934,305,857405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 283, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 305}}',89.17,185998238,331070,NULL,'2024-10-30 08:23:16',1730276596,NULL),(3717884590,15912412,1,1833904,1,1,1,'A',1,0.961853,245,776708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 344, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 367}}',89.2022,185873766,305656,NULL,'2024-10-21 06:17:06',1729491426,NULL),(3723378513,15912412,1,2526344,1,1,1,'A',1,0.954096,188,736082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 655, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 708}}',89.2032,185888446,573348,NULL,'2024-10-22 09:05:23',1729587923,NULL),(3697350476,15912412,1,2637763,1,1,1,'S',1,0.996835,316,949495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 314, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 316}}',89.5997,185820484,322970,NULL,'2024-10-17 17:25:48',1729185948,NULL),(3751427528,15912412,1,4648055,1,1,1,'A',1,0.944357,288,743165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 580, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 638}}',89.6171,185959640,637544,NULL,'2024-10-27 09:13:52',1730020432,NULL),(3753255397,15912412,1,4573917,1,1,1,'S',1,0.988189,508,926124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 496, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 508}}',89.6589,185964586,620298,NULL,'2024-10-27 15:47:42',1730044062,NULL),(3717933876,15912412,1,3709996,1,1,1,'S',1,0.972938,388,885559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 367, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 388}}',89.7472,185873908,422694,NULL,'2024-10-21 06:40:19',1729492819,NULL),(3717904310,15912412,1,3741795,1,1,1,'S',1,0.973563,435,944364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 412, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 435}}',89.8291,185873835,462710,NULL,'2024-10-21 06:26:26',1729491986,NULL),(3680792943,15912412,1,4503633,1,1,1,'S',1,0.982436,427,910787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 412, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 427}}',90.0501,185778962,488030,NULL,'2024-10-14 13:06:26',1728911186,NULL),(3738629402,15912412,1,4503633,1,1,1,'S',1,0.982436,427,911368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 412, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 427}}',90.0501,185926930,488916,NULL,'2024-10-25 04:42:41',1729831361,NULL),(3754542249,15912412,1,3581780,1,1,1,'S',1,0.97943,316,899887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 303, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 316}}',90.2495,185967635,355556,NULL,'2024-10-27 19:59:27',1730059167,NULL),(3767598088,15912412,1,4521874,1,1,1,'A',1,0.925591,422,709876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 19, \"great\": 631, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 719}}',90.4831,185999247,676062,NULL,'2024-10-30 10:30:17',1730284217,NULL),(3681037305,15912412,1,4581367,1,1,1,'S',1,0.991877,554,931637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 545, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 554}}',90.502,185779619,648160,NULL,'2024-10-14 13:59:47',1728914387,NULL),(3697536219,15912412,1,233434,0,1,1,'S',1,0.979624,319,888715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 306, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',90.5798,185820800,338432,NULL,'2024-10-17 18:02:07',1729188127,NULL),(3687877160,15912412,1,3162854,1,1,1,'A',1,0.977465,222,855728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 341, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 355}}',90.5853,185796917,317080,NULL,'2024-10-15 19:51:55',1729021915,NULL),(3735050278,15912412,1,4052836,1,1,1,'A',1,0.951952,180,768741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 306, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 333}}',90.8746,185918447,306960,NULL,'2024-10-24 14:00:54',1729778454,NULL),(3738066288,15912412,1,1459549,1,1,1,'S',1,0.996063,635,941895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 630, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 635}}',90.9002,185925375,806880,NULL,'2024-10-25 01:19:47',1729819187,NULL),(3712810775,15912412,1,4531302,1,1,1,'S',1,0.967548,416,870927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 389, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 416}}',91.2428,185861469,433666,NULL,'2024-10-20 09:21:08',1729416068,NULL),(3688043539,15912412,1,963441,1,1,1,'S',1,0.993421,304,934297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 300, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 304}}',91.2662,185797330,333810,NULL,'2024-10-15 20:28:05',1729024085,NULL),(3688322906,15912412,1,3709996,1,1,1,'S',1,0.975515,388,892208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 369, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 388}}',91.3125,185797946,423540,NULL,'2024-10-15 21:37:19',1729028239,NULL),(3753094365,15912412,1,4562855,1,1,1,'S',1,0.985,400,916592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 388, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 400}}',91.4668,185964181,459714,NULL,'2024-10-27 15:16:35',1730042195,NULL),(3751573603,15912412,1,4535046,1,1,1,'A',1,0.93064,150,683951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 576, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 656}}',91.5743,185959989,519990,NULL,'2024-10-27 09:53:03',1730022783,NULL),(3738125566,15912412,1,4711988,1,1,1,'S',1,0.984483,290,916150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 281, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 290}}',91.7488,185925519,294350,NULL,'2024-10-25 01:39:43',1729820383,NULL),(3796592922,15912412,1,818078,0,1,1,'A',1,0.97601,321,860454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 383, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 396}}',91.8127,186066291,366150,NULL,'2024-11-03 23:07:43',1730675263,NULL),(3662155453,15912412,1,4597245,1,1,1,'S',1,0.996785,311,949022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 309, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 311}}',92.1436,185731026,348448,NULL,'2024-10-11 08:46:29',1728636389,NULL),(3692065968,15912412,1,4487790,1,1,1,'A',1,0.98829,395,909327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 418, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 427}}',92.1534,185807836,459814,NULL,'2024-10-16 16:51:16',1729097476,NULL),(3697648386,15912412,1,4733713,1,1,1,'S',1,0.97006,334,867003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 314}, \"maximum_statistics\": {\"great\": 334}}',92.183,185821030,366836,NULL,'2024-10-17 18:24:54',1729189494,NULL),(3705634911,15912412,1,4641015,1,1,1,'A',1,0.946636,235,747535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 398, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 431}}',92.1859,185841292,382652,NULL,'2024-10-19 05:08:16',1729314496,NULL),(3723214568,15912412,1,3486563,1,1,1,'S',1,0.982877,292,911408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 282, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 292}}',92.2262,185887928,302840,NULL,'2024-10-22 08:00:13',1729584013,NULL),(3751473553,15912412,1,4589303,1,1,1,'S',1,0.992248,129,938081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 129}}',92.3102,185959759,105858,NULL,'2024-10-27 09:26:40',1730021200,NULL),(3738589547,15912412,1,4052836,1,1,1,'A',1,0.954955,179,786540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 308, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 333}}',92.4066,185926820,320814,NULL,'2024-10-25 04:26:56',1729830416,NULL),(3761521917,15912412,1,3927244,1,1,1,'A',1,0.960457,353,828235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 529, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 569}}',92.4826,185984586,571894,NULL,'2024-10-29 05:23:36',1730179416,NULL),(3797383394,15912412,1,3828006,1,1,1,'A',1,0.98913,366,929248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 362}, \"maximum_statistics\": {\"great\": 368}}',92.8623,186068436,393000,NULL,'2024-11-04 03:10:13',1730689813,NULL),(3765594155,15912412,1,4059824,1,1,1,'A',1,0.949782,610,807726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 619, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 687}}',92.9002,185994033,757862,NULL,'2024-10-29 22:32:24',1730241144,NULL),(3705776581,15912412,1,3709996,1,1,1,'S',1,0.978093,388,899926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 371, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 388}}',92.966,185841692,425718,NULL,'2024-10-19 05:52:22',1729317142,NULL),(3691976913,15912412,1,4077803,1,1,1,'S',1,0.977901,362,942142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 346, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 362}}',93.2925,185807624,446574,NULL,'2024-10-16 16:33:46',1729096426,NULL),(3751530342,15912412,1,4556185,1,1,1,'S',1,0.977381,420,892341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 401, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 420}}',93.3027,185959894,541218,NULL,'2024-10-27 09:41:52',1730022112,NULL),(3775562047,15912412,1,2476774,1,1,1,'S',1,0.962076,501,855979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 463, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 501}}',93.4134,186017487,546670,NULL,'2024-10-31 17:05:31',1730394331,NULL),(3692229219,15912412,1,4707965,1,1,1,'S',1,0.975186,403,891219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 383}, \"maximum_statistics\": {\"great\": 403}}',93.8044,185808168,402660,NULL,'2024-10-16 17:24:06',1729099446,NULL),(3745346306,15912412,1,2476774,1,1,1,'A',1,0.969062,247,833940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 475, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 501}}',93.8639,185944204,481016,NULL,'2024-10-26 09:21:09',1729934469,NULL),(3704491855,15912412,1,3322793,1,1,1,'A',1,0.975575,344,877521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 332, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 348}}',93.9397,185838019,361500,NULL,'2024-10-18 23:26:49',1729294009,NULL),(3717859439,15912412,1,3103908,1,1,1,'A',1,0.939062,395,754703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 572, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 640}}',94.0711,185873686,610804,NULL,'2024-10-21 06:05:20',1729490720,NULL),(3775630727,15912412,1,1442890,1,1,1,'S',1,0.97774,292,885843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 279, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 292}}',94.0945,186017649,335950,NULL,'2024-10-31 17:18:07',1730395087,NULL),(3738504633,15912412,1,2690329,1,1,1,'A',1,0.979271,566,879885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 767, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 796}}',94.1278,185926578,851582,NULL,'2024-10-25 03:54:16',1729828456,NULL),(3732804464,15912412,1,4556240,1,1,1,'A',1,0.934033,569,755081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 598, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 667}}',94.1853,185912008,664390,NULL,'2024-10-24 01:35:34',1729733734,NULL),(3753382202,15912412,1,813357,1,1,1,'S',1,0.973588,549,884430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 520, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 549}}',94.5284,185964970,635380,NULL,'2024-10-27 16:12:18',1730045538,NULL),(3735169997,15912412,1,4487790,1,1,1,'S',1,0.990632,427,933888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 419, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 427}}',94.5537,185918771,488150,NULL,'2024-10-24 14:24:08',1729779848,NULL),(3705826466,15912412,1,4792271,1,1,1,'S',1,0.966942,121,818410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 113, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 121}}',94.6557,185841836,102440,NULL,'2024-10-19 06:08:09',1729318089,NULL),(3750824847,15912412,1,2949882,1,1,1,'A',1,0.921277,353,659479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 12, \"great\": 606, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 705}}',94.758,185957959,577140,NULL,'2024-10-27 06:08:53',1730009333,NULL),(3796067982,15912412,1,4784200,1,1,1,'S',1,0.989865,296,916389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 290, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 296}}',94.8496,186065137,349460,NULL,'2024-11-03 21:09:13',1730668153,NULL),(3796663515,15912412,1,4521874,1,1,1,'A',1,0.932545,385,730366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 639, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 719}}',94.989,186066445,693244,NULL,'2024-11-03 23:26:25',1730676385,NULL),(3704111241,15912412,1,3741795,1,1,1,'S',1,0.981609,435,964909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 419, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 435}}',95.1085,185837175,464800,NULL,'2024-10-18 21:49:11',1729288151,NULL),(3767163097,15912412,1,4769846,1,1,1,'S',1,0.969595,148,874454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 139, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 148}}',95.1337,185998052,155920,NULL,'2024-10-30 07:53:43',1730274823,NULL),(3739245690,15912412,1,4699140,1,1,1,'S',1,0.97836,439,898828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 420, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 439}}',95.1832,185928678,495964,NULL,'2024-10-25 08:42:36',1729845756,NULL),(3732811783,15912412,1,1752554,1,1,1,'A',1,0.957958,324,841607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 310, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 333}}',95.3347,185912025,382520,NULL,'2024-10-24 01:38:09',1729733889,NULL),(3754516885,15912412,1,4556222,1,1,1,'A',1,0.936036,262,715102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 497, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 555}}',95.4224,185967587,453386,NULL,'2024-10-27 19:54:28',1730058868,NULL),(3738289997,15912412,1,3415612,1,1,1,'S',1,0.979532,171,903568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 164}, \"maximum_statistics\": {\"great\": 171}}',95.4552,185925985,150542,NULL,'2024-10-25 02:36:56',1729823816,NULL),(3755251545,15912412,1,3968704,1,1,1,'A',1,0.93301,330,723365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 452, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 515}}',95.471,185969224,465312,NULL,'2024-10-27 22:46:12',1730069172,NULL),(3767330691,15912412,1,3936015,1,1,1,'A',1,0.941026,263,746361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 353, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 390}}',95.5854,185998541,335290,NULL,'2024-10-30 09:01:16',1730278876,NULL),(3764789574,15912412,1,4649038,1,1,1,'A',1,0.941176,258,727299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 387, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 425}}',95.6168,185992588,350944,NULL,'2024-10-29 19:36:17',1730230577,NULL),(3764780350,15912412,1,4410674,1,1,1,'A',1,0.944015,165,713194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 473, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 518}}',95.7036,185992579,375222,NULL,'2024-10-29 19:34:21',1730230461,NULL),(3704201667,15912412,1,3162854,1,1,1,'S',1,0.983099,355,911363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 343, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 355}}',95.8547,185837355,363410,NULL,'2024-10-18 22:10:50',1729289450,NULL),(3751520363,15912412,1,4556222,1,1,1,'A',1,0.938739,163,727726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 501, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 555}}',95.9027,185959873,467194,NULL,'2024-10-27 09:39:12',1730021952,NULL),(3688131679,15912412,1,4699140,1,1,1,'S',1,0.979499,439,902921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 421, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 439}}',95.9379,185797517,498148,NULL,'2024-10-15 20:48:30',1729025310,NULL),(3718262361,15912412,1,4607909,1,1,1,'A',1,0.947368,140,732413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 228}}',96.0973,185874930,187596,NULL,'2024-10-21 09:04:30',1729501470,NULL),(3768046543,15912412,1,2944444,1,1,1,'S',1,0.99497,497,279223,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 492, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 497}}',96.6534,186000392,316230,NULL,'2024-10-30 12:29:14',1730291354,NULL),(3723342721,15912412,1,3591413,1,1,1,'S',1,0.973333,225,848028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 213}, \"maximum_statistics\": {\"great\": 225}}',96.7033,185888300,216686,NULL,'2024-10-22 08:51:38',1729587098,NULL),(3783562345,15912412,1,3848158,1,1,1,'S',1,0.995313,320,944651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 317, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 320}}',96.7276,186034553,346990,NULL,'2024-11-01 23:20:14',1730503214,NULL),(3743193691,15912412,1,4541293,1,1,1,'S',1,0.960751,293,842075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 293}}',96.739,185938289,315922,NULL,'2024-10-25 22:30:44',1729895444,NULL),(3714070185,15912412,1,3814002,1,1,1,'A',1,0.950593,195,775790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 253}}',97.3525,185864543,209514,NULL,'2024-10-20 13:51:52',1729432312,NULL),(3774080927,15912412,1,4791470,1,1,1,'A',1,0.919761,287,638863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 29, \"great\": 662, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 754}}',97.4634,186013962,512552,NULL,'2024-10-31 12:38:28',1730378308,NULL),(3705268394,15912412,1,3322793,1,1,1,'S',1,0.979885,348,893092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 334, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 348}}',97.6814,185840116,367770,NULL,'2024-10-19 03:17:53',1729307873,NULL),(3761166790,15912412,1,2027066,1,1,1,'A',1,0.973837,170,843240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 164}, \"maximum_statistics\": {\"great\": 172}}',97.733,185983577,159956,NULL,'2024-10-29 03:01:44',1730170904,NULL),(3705279686,15912412,1,3741795,1,1,1,'S',1,0.985057,435,975501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 422, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 435}}',97.7544,185840138,467590,NULL,'2024-10-19 03:21:13',1729308073,NULL),(3697586819,15912412,1,4699140,1,1,1,'S',1,0.982916,439,911750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 424}, \"maximum_statistics\": {\"great\": 439}}',98.3545,185820887,499230,NULL,'2024-10-17 18:12:20',1729188740,NULL),(3739214507,15912412,1,4609607,1,1,1,'S',1,0.979412,340,903584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 326, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 340}}',98.5483,185928577,368704,NULL,'2024-10-25 08:31:44',1729845104,NULL),(3767581748,15912412,1,4581368,1,1,1,'A',1,0.952675,562,813019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 661, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 729}}',98.6368,185999197,774566,NULL,'2024-10-30 10:25:15',1730283915,NULL),(3738261196,15912412,1,3963921,1,1,1,'A',1,0.963312,340,801434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 449, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 477}}',98.6537,185925894,403670,NULL,'2024-10-25 02:26:57',1729823217,NULL),(3745641863,15912412,1,4708856,1,1,1,'S',1,0.99359,312,909419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 308, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 312}}',98.771,185945071,337532,NULL,'2024-10-26 10:34:12',1729938852,NULL),(3767218296,15912412,1,4492112,1,1,1,'S',1,0.961988,342,850133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 316, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 342}}',99.2469,185998200,381290,NULL,'2024-10-30 08:16:58',1730276218,NULL),(3765426724,15912412,1,2616408,1,1,1,'S',1,0.989083,229,913689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 224, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 229}}',99.4541,185993756,251200,NULL,'2024-10-29 21:52:08',1730238728,NULL),(3784027814,15912412,1,4059824,1,1,1,'A',1,0.965065,557,837449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 642, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 687}}',99.5427,186035589,746262,NULL,'2024-11-02 01:13:56',1730510036,NULL),(3743178726,15912412,1,3709996,1,1,1,'S',1,0.987113,388,923779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 378, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 388}}',99.762,185938251,428796,NULL,'2024-10-25 22:26:55',1729895215,NULL),(3753042817,15912412,1,4708269,1,1,1,'A',1,0.977157,141,830854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 197}}',99.7698,185964051,159274,NULL,'2024-10-27 15:06:28',1730041588,NULL),(3774414085,15912412,1,4521874,1,1,1,'A',1,0.932545,180,691794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 632, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 719}}',100.057,186014820,586300,NULL,'2024-10-31 13:42:17',1730382137,NULL),(3764768794,15912412,1,4652272,1,1,1,'A',1,0.963728,339,802383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 839, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 896}}',100.272,185992565,902448,NULL,'2024-10-29 19:31:54',1730230314,NULL),(3717869715,15912412,1,4478917,1,1,1,'A',1,0.954545,324,789213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 347, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 374}}',100.619,185873723,365210,NULL,'2024-10-21 06:10:09',1729491009,NULL),(3768092731,15912412,1,4556189,1,1,1,'S',1,0.97136,419,877918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 395, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 419}}',100.828,186000492,469148,NULL,'2024-10-30 12:39:57',1730291997,NULL),(3738208290,15912412,1,4594454,1,1,1,'A',1,0.973437,511,837735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 915, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 960}}',100.877,185925766,998756,NULL,'2024-10-25 02:08:14',1729822094,NULL),(3764670864,15912412,1,3968704,1,1,1,'A',1,0.951456,203,769269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 475, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 515}}',100.911,185992419,477918,NULL,'2024-10-29 19:11:46',1730229106,NULL),(3765513581,15912412,1,4440819,1,1,1,'A',1,0.979396,249,830282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 353, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 364}}',101.299,185993889,313388,NULL,'2024-10-29 22:12:36',1730239956,NULL),(3738346972,15912412,1,4541293,1,1,1,'S',1,0.969283,293,866672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 275, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 293}}',101.487,185926147,321140,NULL,'2024-10-25 02:56:51',1729825011,NULL),(3750727036,15912412,1,4544860,1,1,1,'S',1,0.983766,462,909014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 447, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 462}}',101.563,185957617,535610,NULL,'2024-10-27 05:36:42',1730007402,NULL),(3704800347,15912412,1,4282121,1,1,1,'S',1,0.978261,575,900281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 550, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 575}}',101.717,185838871,683902,NULL,'2024-10-19 00:57:03',1729299423,NULL),(3751448817,15912412,1,4598804,1,1,1,'S',1,0.964706,340,863084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 316, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 340}}',101.773,185959677,367502,NULL,'2024-10-27 09:19:51',1730020791,NULL),(3750776602,15912412,1,4643606,1,1,1,'A',1,0.935644,213,690541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 547, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 606}}',101.789,185957811,472284,NULL,'2024-10-27 05:52:57',1730008377,NULL),(3796198320,15912412,1,4445367,1,1,1,'S',1,0.982618,489,911960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 472, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 489}}',101.816,186065390,525770,NULL,'2024-11-03 21:35:22',1730669722,NULL),(3681133480,15912412,1,4747314,1,1,1,'S',1,0.994145,427,933997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 422, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 427}}',101.822,185779853,502490,NULL,'2024-10-14 14:19:11',1728915551,NULL),(3739279275,15912412,1,3902595,1,1,1,'S',1,0.997024,336,951755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 334, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 336}}',102.117,185928795,371244,NULL,'2024-10-25 08:54:10',1729846450,NULL),(3712962020,15912412,1,3709996,1,1,1,'S',1,0.989691,388,929177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 380, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 388}}',102.154,185861883,427708,NULL,'2024-10-20 09:59:19',1729418359,NULL),(3738594266,15912412,1,4052836,1,1,1,'A',1,0.963964,223,807836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 310, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 333}}',102.45,185926832,322180,NULL,'2024-10-25 04:28:47',1729830527,NULL),(3730177431,15912412,1,4710433,1,1,1,'S',1,0.980609,361,899426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 347, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 361}}',102.604,185905985,398672,NULL,'2024-10-23 15:13:05',1729696385,NULL),(3722978680,15912412,1,3605899,1,1,1,'A',1,0.948878,320,741014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 738, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 802}}',102.665,185887238,691886,NULL,'2024-10-22 06:16:43',1729577803,NULL),(3796688121,15912412,1,4097489,1,1,1,'A',1,0.934028,205,712374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 385, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 432}}',102.897,186066491,360392,NULL,'2024-11-03 23:32:57',1730676777,NULL),(3723419473,15912412,1,3483909,1,1,1,'A',1,0.956763,376,811281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 415, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 451}}',103.08,185888595,409098,NULL,'2024-10-22 09:20:38',1729588838,NULL),(3739235052,15912412,1,4733713,1,1,1,'S',1,0.986527,334,912159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 325, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 334}}',103.182,185928643,374298,NULL,'2024-10-25 08:38:52',1729845532,NULL),(3732794293,15912412,1,3815221,1,1,1,'S',1,0.973978,269,875410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 255, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 269}}',103.308,185911981,299090,NULL,'2024-10-24 01:31:58',1729733518,NULL),(3775663554,15912412,1,4246275,1,1,1,'A',1,0.939441,188,691588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 585}, \"maximum_statistics\": {\"great\": 644}}',103.338,186017718,413620,NULL,'2024-10-31 17:24:03',1730395443,NULL),(3700399546,15912412,1,3709996,1,1,1,'S',1,0.990979,388,934644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 381, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 388}}',103.471,185827357,430734,NULL,'2024-10-18 08:54:27',1729241667,NULL),(3745634986,15912412,1,1414454,0,1,1,'A',1,0.963446,327,831926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 356, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',103.487,185945058,359900,NULL,'2024-10-26 10:32:36',1729938756,NULL),(3730113115,15912412,1,3103908,1,1,1,'A',1,0.954687,416,780506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 590, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 640}}',103.576,185905838,591822,NULL,'2024-10-23 15:00:57',1729695657,NULL),(3774351983,15912412,1,1666640,0,1,1,'A',1,0.952196,315,793333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',104.057,186014656,359906,NULL,'2024-10-31 13:30:45',1730381445,NULL),(3796212038,15912412,1,4570027,1,1,1,'S',1,0.973684,361,882668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 342, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 361}}',104.401,186065417,402170,NULL,'2024-11-03 21:38:12',1730669892,NULL),(3761169717,15912412,1,1826769,1,1,1,'S',1,0.986033,179,920352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 174}, \"maximum_statistics\": {\"great\": 179}}',104.54,185983581,174384,NULL,'2024-10-29 03:02:47',1730170967,NULL),(3753225410,15912412,1,1032538,1,1,1,'S',1,0.993528,309,941523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 305, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 309}}',104.603,185964518,328180,NULL,'2024-10-27 15:41:56',1730043716,NULL),(3753120411,15912412,1,4541293,1,1,1,'S',1,0.974403,293,878605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 278, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 293}}',104.632,185964247,321322,NULL,'2024-10-27 15:21:47',1730042507,NULL),(3738147103,15912412,1,4666428,1,1,1,'S',1,0.987288,236,924587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 230}, \"maximum_statistics\": {\"great\": 236}}',104.753,185925578,227288,NULL,'2024-10-25 01:47:06',1729820826,NULL),(3743115317,15912412,1,4639328,1,1,1,'A',1,0.970675,291,831085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 322, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 341}}',104.916,185938072,312536,NULL,'2024-10-25 22:11:13',1729894273,NULL),(3712887667,15912412,1,2120593,1,1,1,'S',1,0.97139,367,881976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 346, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 367}}',105.034,185861681,397690,NULL,'2024-10-20 09:40:51',1729417251,NULL),(3754403020,15912412,1,3968704,1,1,1,'A',1,0.951456,240,771252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 470, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 515}}',105.851,185967364,481824,NULL,'2024-10-27 19:32:00',1730057520,NULL),(3739223646,15912412,1,4531302,1,1,1,'S',1,0.989183,416,929989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 407}, \"maximum_statistics\": {\"great\": 416}}',106.186,185928601,444578,NULL,'2024-10-25 08:34:54',1729845294,NULL),(3742414851,15912412,1,3103908,1,1,1,'A',1,0.960938,411,819584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 599, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 640}}',106.45,185936499,651122,NULL,'2024-10-25 19:43:19',1729885399,NULL),(3768007939,15912412,1,4711940,1,1,1,'S',1,0.974545,275,857424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 275}}',106.492,186000268,287770,NULL,'2024-10-30 12:20:09',1730290809,NULL),(3741882667,15912412,1,4639328,1,1,1,'A',1,0.975073,300,854832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 326, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 341}}',106.575,185935349,327620,NULL,'2024-10-25 18:03:13',1729879393,NULL),(3753025293,15912412,1,1833904,1,1,1,'S',1,0.982289,367,898172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 354, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 367}}',106.587,185964009,398470,NULL,'2024-10-27 15:03:04',1730041384,NULL),(3742390165,15912412,1,1752554,1,1,1,'S',1,0.965465,333,863287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 310, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 333}}',106.847,185936451,388330,NULL,'2024-10-25 19:38:34',1729885114,NULL),(3713809939,15912412,1,1752554,1,1,1,'A',1,0.968468,228,823019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 313, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 333}}',107.148,185863914,331646,NULL,'2024-10-20 13:01:28',1729429288,NULL),(3764647222,15912412,1,1414454,0,1,1,'A',1,0.969974,327,851296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 361, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',107.404,185992374,365400,NULL,'2024-10-29 19:06:47',1730228807,NULL),(3739307821,15912412,1,4640490,1,1,1,'S',1,0.997382,382,916411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 380}, \"maximum_statistics\": {\"great\": 382}}',107.478,185928876,421688,NULL,'2024-10-25 09:03:46',1729847026,NULL),(3718236373,15912412,1,1752554,1,1,1,'A',1,0.971471,327,876196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 316, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 333}}',107.652,185874858,387330,NULL,'2024-10-21 08:54:07',1729500847,NULL),(3768061981,15912412,1,4393799,1,1,1,'A',1,0.948849,309,781766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 355, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 391}}',108.079,186000427,354694,NULL,'2024-10-30 12:32:54',1730291574,NULL),(3796269428,15912412,1,4690992,1,1,1,'S',1,0.987273,275,892000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 268, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 275}}',108.232,186065547,330972,NULL,'2024-11-03 21:50:19',1730670619,NULL),(3797407097,15912412,1,4546662,1,1,1,'S',1,0.981043,211,883833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 211}}',108.248,186068503,227448,NULL,'2024-11-04 03:18:15',1730690295,NULL),(3764585707,15912412,1,4594454,1,1,1,'A',1,0.981771,758,885373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 926, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 960}}',108.583,185992265,1090758,NULL,'2024-10-29 18:53:57',1730228037,NULL),(3774273180,15912412,1,1414454,0,1,1,'A',1,0.97389,325,860618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 365, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 383}}',108.794,186014448,365730,NULL,'2024-10-31 13:15:44',1730380544,NULL),(3774158895,15912412,1,2487380,1,1,1,'A',1,0.975207,358,859808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 346, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 363}}',108.946,186014153,397070,NULL,'2024-10-31 12:53:50',1730379230,NULL),(3738330561,15912412,1,4607909,1,1,1,'S',1,0.958333,228,826121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 228}}',109.193,185926093,235026,NULL,'2024-10-25 02:50:54',1729824654,NULL),(3738380427,15912412,1,3814002,1,1,1,'S',1,0.968379,253,873680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 237, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 253}}',109.362,185926222,254298,NULL,'2024-10-25 03:08:47',1729825727,NULL),(3752934152,15912412,1,4487792,1,1,1,'A',1,0.940236,205,718382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 542, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 594}}',109.679,185963795,475818,NULL,'2024-10-27 14:46:08',1730040368,NULL),(3784173282,15912412,1,4440819,1,1,1,'A',1,0.986264,318,890806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 355, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 364}}',109.75,186035867,367490,NULL,'2024-11-02 01:51:24',1730512284,NULL),(3745656112,15912412,1,4100785,1,1,1,'A',1,0.970919,485,860185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 508, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 533}}',109.806,185945123,541732,NULL,'2024-10-26 10:37:33',1729939053,NULL),(3741921200,15912412,1,4619904,1,1,1,'X',1,1,113,877114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113}}',109.811,185935431,91200,NULL,'2024-10-25 18:10:26',1729879826,NULL),(3754136351,15912412,1,1669582,1,1,1,'S',1,0.969496,377,865572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 354, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 377}}',110.27,185966771,413960,NULL,'2024-10-27 18:39:24',1730054364,NULL),(3738253313,15912412,1,4063451,1,1,1,'S',1,0.983482,787,911530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 761, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 787}}',110.294,185925870,934390,NULL,'2024-10-25 02:24:12',1729823052,NULL),(3735145320,15912412,1,3894907,1,1,1,'A',1,0.962733,282,822300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 301}, \"maximum_statistics\": {\"great\": 322}}',110.306,185918700,332376,NULL,'2024-10-24 14:19:23',1729779563,NULL),(3753210382,15912412,1,4414727,1,1,1,'S',1,0.990881,329,920321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 323, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 329}}',110.355,185964482,373600,NULL,'2024-10-27 15:39:05',1730043545,NULL),(3723244847,15912412,1,4781046,1,1,1,'A',1,0.968835,336,847315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 348, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 369}}',110.357,185888004,387848,NULL,'2024-10-22 08:12:44',1729584764,NULL),(3745528660,15912412,1,3483909,1,1,1,'A',1,0.967849,376,837891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 424, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 451}}',110.756,185944739,411464,NULL,'2024-10-26 10:07:17',1729937237,NULL),(3751468634,15912412,1,4595095,1,1,1,'A',1,0.949495,352,751453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 820, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 891}}',110.832,185959745,742142,NULL,'2024-10-27 09:25:18',1730021118,NULL),(3775228500,15912412,1,3963921,1,1,1,'S',1,0.972746,477,880817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 451, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 477}}',110.842,186016732,488620,NULL,'2024-10-31 16:05:55',1730390755,NULL),(3750809406,15912412,1,4643606,1,1,1,'A',1,0.947195,273,750338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 558, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 606}}',110.917,185957922,552422,NULL,'2024-10-27 06:03:48',1730009028,NULL),(3796583583,15912412,1,1746027,1,1,1,'A',1,0.972318,324,838550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 553}, \"maximum_statistics\": {\"great\": 578}}',111.35,186066264,559166,NULL,'2024-11-03 23:05:17',1730675117,NULL),(3705829175,15912412,1,4792271,1,1,1,'S',1,0.991736,121,878895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 121}}',111.582,185841843,103880,NULL,'2024-10-19 06:09:00',1729318140,NULL),(3717830125,15912412,1,3814002,1,1,1,'S',1,0.972332,253,884147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 239, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 253}}',111.878,185873613,255370,NULL,'2024-10-21 05:51:54',1729489914,NULL),(3796697036,15912412,1,4097489,1,1,1,'A',1,0.950231,317,778997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 399, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 432}}',111.891,186066517,410022,NULL,'2024-11-03 23:35:22',1730676922,NULL),(3784076205,15912412,1,4641015,1,1,1,'A',1,0.967517,333,826586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 408, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 431}}',112.566,186035681,427658,NULL,'2024-11-02 01:26:13',1730510773,NULL),(3796291185,15912412,1,4652272,1,1,1,'S',1,0.977121,896,894780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 855, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 896}}',112.633,186065597,1120110,NULL,'2024-11-03 21:55:03',1730670903,NULL),(3774281864,15912412,1,4708860,1,1,1,'A',1,0.958034,276,767439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 388, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 417}}',113.211,186014476,362058,NULL,'2024-10-31 13:17:24',1730380644,NULL),(3738651002,15912412,1,4483252,1,1,1,'A',1,0.942418,503,799219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 462, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 521}}',113.52,185927007,565054,NULL,'2024-10-25 04:51:11',1729831871,NULL),(3767305081,15912412,1,4180633,1,1,1,'S',1,0.964099,766,858272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 711, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 766}}',113.831,185998458,866020,NULL,'2024-10-30 08:51:34',1730278294,NULL),(3796222340,15912412,1,2027066,1,1,1,'S',1,0.991279,172,894159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 169}, \"maximum_statistics\": {\"great\": 172}}',114.053,186065433,165348,NULL,'2024-11-03 21:40:19',1730670019,NULL),(3783329284,15912412,1,4654739,1,1,1,'S',1,0.98773,163,878007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 159, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 163}}',114.16,186034105,179626,NULL,'2024-11-01 22:27:31',1730500051,NULL),(3764638090,15912412,1,1666640,0,1,1,'A',1,0.966408,160,790815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 364}, \"maximum_statistics\": {\"great\": 387}}',114.271,185992356,315484,NULL,'2024-10-29 19:04:51',1730228691,NULL),(3712820140,15912412,1,4483252,1,1,1,'A',1,0.952975,412,800053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 477, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 521}}',114.368,185861499,523586,NULL,'2024-10-20 09:23:33',1729416213,NULL),(3796332699,15912412,1,4639328,1,1,1,'S',1,0.982405,341,912478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 329, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 341}}',114.418,186065700,372534,NULL,'2024-11-03 22:04:07',1730671447,NULL),(3751560641,15912412,1,4525714,1,1,1,'S',1,0.990385,260,933169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 255, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 260}}',114.593,185959960,264800,NULL,'2024-10-27 09:49:42',1730022582,NULL),(3692105635,15912412,1,4643625,1,1,1,'X',1,1,455,952114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 455}}',114.689,185807920,551916,NULL,'2024-10-16 16:59:08',1729097948,NULL),(3774187019,15912412,1,4136740,1,1,1,'A',1,0.962382,372,834370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 599, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 638}}',115.139,186014224,689122,NULL,'2024-10-31 12:59:17',1730379557,NULL),(3780153288,15912412,1,4487340,1,1,1,'S',1,0.969828,464,877152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 436, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 464}}',115.299,186027863,512800,NULL,'2024-11-01 13:00:36',1730466036,NULL),(3754338462,15912412,1,4535046,1,1,1,'S',1,0.958841,656,843759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 602, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 656}}',115.39,185967236,764520,NULL,'2024-10-27 19:19:14',1730056754,NULL),(3796438553,15912412,1,4410674,1,1,1,'A',1,0.959459,302,818120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 478}, \"maximum_statistics\": {\"great\": 518}}',115.49,186065922,500254,NULL,'2024-11-03 22:28:40',1730672920,NULL),(3765471384,15912412,1,2735343,1,1,1,'S',1,0.985075,268,919020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 260, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 268}}',115.549,185993831,275930,NULL,'2024-10-29 22:02:34',1730239354,NULL),(3777437757,15912412,1,2450284,1,1,1,'S',1,0.987805,328,921400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 320, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 328}}',115.733,186021230,361400,NULL,'2024-10-31 23:27:25',1730417245,NULL),(3761562776,15912412,1,4052836,1,1,1,'S',1,0.981982,333,896943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 321, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 333}}',115.818,185984716,380584,NULL,'2024-10-29 05:41:30',1730180490,NULL),(3774105758,15912412,1,4697687,1,1,1,'S',1,0.977554,646,895173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 617, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 646}}',116.205,186014036,719180,NULL,'2024-10-31 12:43:25',1730378605,NULL),(3784199988,15912412,1,341042,0,1,1,'A',1,0.984983,458,878257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 876, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 899}}',116.5,186035905,966876,NULL,'2024-11-02 01:58:27',1730512707,NULL),(3796144389,15912412,1,625819,1,1,1,'S',1,0.990876,274,924719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 269, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 274}}',117.08,186065288,297940,NULL,'2024-11-03 21:24:24',1730669064,NULL),(3742351657,15912412,1,4487340,1,1,1,'S',1,0.974138,464,888173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 440, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 464}}',118.206,185936361,514452,NULL,'2024-10-25 19:31:06',1729884666,NULL),(3767945611,15912412,1,3968704,1,1,1,'S',1,0.963107,515,854570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 477, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 515}}',118.485,186000104,594600,NULL,'2024-10-30 12:05:03',1730289903,NULL),(3738340963,15912412,1,4556202,1,1,1,'S',1,0.987616,323,921905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 323}}',118.653,185926123,358286,NULL,'2024-10-25 02:54:40',1729824880,NULL),(3777409756,15912412,1,2975810,1,1,1,'S',1,0.98816,549,924477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 536, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 549}}',120.174,186021182,638704,NULL,'2024-10-31 23:20:18',1730416818,NULL),(3783413124,15912412,1,4409395,1,1,1,'S',1,0.975333,750,879315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 713, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 750}}',121.505,186034261,914710,NULL,'2024-11-01 22:46:22',1730501182,NULL),(3751653992,15912412,1,4608590,1,1,1,'S',1,0.991667,540,931211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 531, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 540}}',121.506,185960164,594270,NULL,'2024-10-27 10:13:33',1730024013,NULL),(3796511064,15912412,1,3483909,1,1,1,'S',1,0.981153,451,907507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 434}, \"maximum_statistics\": {\"great\": 451}}',122.552,186066087,466110,NULL,'2024-11-03 22:46:36',1730673996,NULL),(3752994212,15912412,1,3103908,1,1,1,'S',1,0.974219,640,884951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 607, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 640}}',122.661,185963936,733460,NULL,'2024-10-27 14:57:11',1730041031,NULL),(3775257408,15912412,1,4390328,1,1,1,'A',1,0.945724,380,762085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 17, \"great\": 1101, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1216}}',123.496,186016815,1190242,NULL,'2024-10-31 16:11:03',1730391063,NULL),(3796472280,15912412,1,3936015,1,1,1,'S',1,0.966667,390,864837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 364, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 390}}',123.562,186065997,415490,NULL,'2024-11-03 22:36:55',1730673415,NULL),(3754127477,15912412,1,1425229,1,1,1,'A',1,0.959364,302,800108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 791, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 849}}',124.385,185966757,808196,NULL,'2024-10-27 18:37:38',1730054258,NULL),(3797399365,15912412,1,4657410,1,1,1,'S',1,0.992188,512,934517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 504, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 512}}',124.541,186068482,591420,NULL,'2024-11-04 03:15:41',1730690141,NULL),(3796048503,15912412,1,4812696,1,1,1,'S',1,0.986692,263,914220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 263}}',125.796,186065095,267794,NULL,'2024-11-03 21:05:20',1730667920,NULL),(3767264961,15912412,1,4421936,1,1,1,'A',1,0.96117,202,768536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 884, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 940}}',126.563,185998325,757902,NULL,'2024-10-30 08:36:01',1730277361,NULL),(3775582874,15912412,1,4393799,1,1,1,'A',1,0.970588,244,843895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 369, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 391}}',126.584,186017540,372252,NULL,'2024-10-31 17:09:20',1730394560,NULL),(3742377802,15912412,1,4781046,1,1,1,'S',1,0.98645,369,900795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 359, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 369}}',126.613,185936419,403630,NULL,'2024-10-25 19:36:08',1729884968,NULL),(3752961173,15912412,1,4653766,1,1,1,'A',1,0.97374,261,806399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 455, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 476}}',128.423,185963861,436712,NULL,'2024-10-27 14:51:05',1730040665,NULL),(3767325408,15912412,1,3954073,1,1,1,'A',1,0.961473,201,787918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 542, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 584}}',129.262,185998523,504488,NULL,'2024-10-30 08:59:19',1730278759,NULL),(3717819323,15912412,1,4483252,1,1,1,'A',1,0.97025,222,818603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 492, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 521}}',129.468,185873582,485232,NULL,'2024-10-21 05:46:55',1729489615,NULL),(3774130196,15912412,1,3894907,1,1,1,'S',1,0.982919,322,897240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 311, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 322}}',130.282,186014093,366448,NULL,'2024-10-31 12:48:15',1730378895,NULL),(3754256052,15912412,1,4483252,1,1,1,'A',1,0.972169,336,859917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 493, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 521}}',132.232,185967063,554618,NULL,'2024-10-27 19:03:02',1730055782,NULL),(3775609466,15912412,1,4640454,1,1,1,'S',1,0.962227,503,833843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 465}, \"maximum_statistics\": {\"great\": 503}}',132.822,186017595,559602,NULL,'2024-10-31 17:14:14',1730394854,NULL),(3783361386,15912412,1,4614002,1,1,1,'S',1,0.979513,781,891780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 749, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 781}}',133.82,186034155,915280,NULL,'2024-11-01 22:34:41',1730500481,NULL),(3767242072,15912412,1,4441032,1,1,1,'A',1,0.977027,283,853539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 354, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 370}}',135.871,185998263,363152,NULL,'2024-10-30 08:26:40',1730276800,NULL),(3775643454,15912412,1,4561917,1,1,1,'S',1,0.993734,399,941360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 394, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 399}}',136.388,186017681,432610,NULL,'2024-10-31 17:20:25',1730395225,NULL),(3783554641,15912412,1,3848160,1,1,1,'S',1,0.975806,372,885080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 354, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 372}}',136.808,186034539,397970,NULL,'2024-11-01 23:18:29',1730503109,NULL),(3784083763,15912412,1,4641015,1,1,1,'S',1,0.989559,431,923367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 422, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 431}}',137.221,186035703,498758,NULL,'2024-11-02 01:28:08',1730510888,NULL),(3765418500,15912412,1,3965415,1,1,1,'S',1,0.979789,569,893487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 546, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 569}}',137.426,185993742,668350,NULL,'2024-10-29 21:50:12',1730238612,NULL),(3774395902,15912412,1,4609233,1,1,1,'S',1,0.985907,816,920476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 793}, \"maximum_statistics\": {\"great\": 816}}',138.285,186014778,899580,NULL,'2024-10-31 13:38:58',1730381938,NULL),(3783424596,15912412,1,4726709,1,1,1,'S',1,0.984642,293,915111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 284}, \"maximum_statistics\": {\"great\": 293}}',138.496,186034282,288832,NULL,'2024-11-01 22:48:59',1730501339,NULL),(3796500955,15912412,1,3605899,1,1,1,'S',1,0.983167,802,911383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 775, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 802}}',139.491,186066062,973338,NULL,'2024-11-03 22:44:03',1730673843,NULL),(3796399248,15912412,1,4441032,1,1,1,'S',1,0.985135,370,915312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 359, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 370}}',145.054,186065836,418740,NULL,'2024-11-03 22:19:24',1730672364,NULL),(3796308368,15912412,1,4653766,1,1,1,'S',1,0.986345,476,906828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 463, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 476}}',145.108,186065644,546760,NULL,'2024-11-03 21:58:48',1730671128,NULL),(3745317636,15912412,1,4649432,1,1,1,'S',1,0.979204,553,900685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 530, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 553}}',145.472,185944114,708620,NULL,'2024-10-26 09:13:41',1729934021,NULL),(3754291695,15912412,1,4483252,1,1,1,'S',1,0.986564,521,920351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 507, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 521}}',146.144,185967143,604206,NULL,'2024-10-27 19:10:07',1730056207,NULL),(3767167551,15912412,1,4728666,1,1,1,'S',1,0.981268,347,889734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 334, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 347}}',148.152,185998061,391950,NULL,'2024-10-30 07:55:40',1730274940,NULL),(3796246436,15912412,1,1425229,1,1,1,'S',1,0.980565,849,904018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 816, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 849}}',150.441,186065483,978650,NULL,'2024-11-03 21:45:24',1730670324,NULL),(3774201004,15912412,1,4643606,1,1,1,'A',1,0.982673,376,885492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 586, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 606}}',154.954,186014257,674316,NULL,'2024-10-31 13:01:56',1730379716,NULL),(1859953419,15918215,1,660071,1,1,1,'C',1,0.752114,100,296346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 95, \"great\": 572}, \"maximum_statistics\": {\"great\": 946}}',NULL,154910304,408958,NULL,'2020-10-05 03:39:03',1601869143,NULL),(1855539705,15918215,1,2033353,1,1,1,'C',1,0.715278,39,228406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 26, \"great\": 88}, \"maximum_statistics\": {\"great\": 144}}',17.8239,148217841,40310,NULL,'2020-01-18 09:40:46',1579340446,NULL),(1857571098,15918215,1,2109410,0,1,1,'C',1,0.781385,42,321771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 153}, \"maximum_statistics\": {\"great\": 231}}',19.1009,151259918,96596,NULL,'2020-05-22 09:19:32',1590139172,NULL),(1858329828,15918215,1,92440,0,1,1,'C',1,0.747104,33,310182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 24, \"great\": 152}, \"maximum_statistics\": {\"great\": 259}}',21.964,152360607,160350,NULL,'2020-07-01 12:03:24',1593605004,NULL),(1856009369,15918215,1,1746841,0,1,1,'B',1,0.869565,70,505916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 123}, \"maximum_statistics\": {\"great\": 161}}',24.5457,148752704,69151,NULL,'2020-02-18 10:42:19',1582022539,NULL),(1862931640,15918215,1,818077,0,1,1,'A',1,0.903846,92,569527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 129}, \"maximum_statistics\": {\"great\": 156}}',26.3428,159385074,69298,NULL,'2021-03-05 11:44:45',1614944685,NULL),(1870306549,15918215,1,1574000,1,1,1,'C',1,0.767766,50,301919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 48, \"great\": 259}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',26.3811,170574031,139732,NULL,'2022-03-19 09:58:46',1647683926,NULL),(1858449340,15918215,1,1992110,1,1,1,'C',1,0.786111,99,332580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 28, \"great\": 234}, \"maximum_statistics\": {\"great\": 360}}',28.1129,152644333,167834,NULL,'2020-07-12 08:47:49',1594543669,NULL),(1859254959,15918215,1,1781126,1,1,1,'B',1,0.819853,39,379747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 194}, \"maximum_statistics\": {\"great\": 272}}',29.1831,153945429,118873,NULL,'2020-08-29 10:13:53',1598696033,NULL),(1870295200,15918215,1,2898955,1,1,1,'B',1,0.841463,81,448331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 157}, \"maximum_statistics\": {\"great\": 205}}',30.0455,170551136,89350,NULL,'2022-03-18 13:35:27',1647610527,NULL),(1877694540,15918215,1,4173773,1,1,1,'B',1,0.825269,50,428373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 141}, \"maximum_statistics\": {\"great\": 186, \"legacy_combo_increase\": 2}}',33.9288,181385132,103646,NULL,'2023-10-29 15:09:48',1698592188,NULL),(1860786757,15918215,1,1605346,0,1,1,'B',1,0.826923,106,411771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 40, \"great\": 312}, \"maximum_statistics\": {\"great\": 416}}',45.8348,156254006,188474,NULL,'2020-11-25 06:54:24',1606287264,NULL),(1877800306,15918215,1,2253549,0,1,1,'B',1,0.885895,139,519590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 43, \"great\": 530, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 631}}',66.8091,181459533,336750,NULL,'2023-11-04 11:27:49',1699097269,NULL),(1868584888,15918384,1,3322595,0,1,1,'C',1,0.70614,29,229650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 64}, \"maximum_statistics\": {\"great\": 114}}',12.8624,167889511,35986,NULL,'2021-12-01 05:23:46',1638336226,NULL),(1862822497,15918384,1,2802399,0,1,1,'B',1,0.838983,32,494013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 59}}',14.085,159287462,19332,NULL,'2021-03-02 03:35:47',1614656147,NULL),(1858240782,15918384,1,119953,0,1,1,'C',1,0.700255,41,222273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 65, \"great\": 222}, \"maximum_statistics\": {\"great\": 392}}',14.5429,152429212,109368,NULL,'2020-07-04 03:31:10',1593833470,NULL),(1858242573,15918384,1,120929,0,1,1,'B',1,0.872727,103,602977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 85}, \"maximum_statistics\": {\"great\": 110}}',16.0993,152429076,157851,NULL,'2020-07-04 03:23:58',1593833038,NULL),(1874924931,15918384,1,2020488,0,1,1,'B',1,0.805556,55,389798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 74, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 108}}',16.3924,177475338,41306,NULL,'2023-02-21 06:45:44',1676961944,NULL),(1862822488,15918384,1,2802399,0,1,1,'B',1,0.881356,57,654757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 47}, \"maximum_statistics\": {\"great\": 59}}',16.6879,159287410,25334,NULL,'2021-03-02 03:32:39',1614655959,NULL),(1862827285,15918384,1,2839505,1,1,1,'B',1,0.81982,78,456825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 82}, \"maximum_statistics\": {\"great\": 111}}',18.1513,159287550,76356,NULL,'2021-03-02 03:40:27',1614656427,NULL),(1858172365,15918384,1,175716,0,1,1,'A',1,0.91,47,651252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 42}, \"maximum_statistics\": {\"great\": 50}}',19.8303,152251917,23881,NULL,'2020-06-27 05:12:45',1593234765,NULL),(1870797127,15918384,1,468991,0,1,1,'C',1,0.728723,93,254341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 34, \"great\": 163}, \"maximum_statistics\": {\"great\": 282}}',20.1078,171339840,98722,NULL,'2022-04-21 08:20:43',1650529243,NULL),(1862812755,15918384,1,1774604,0,1,1,'B',1,0.829513,42,412442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 26, \"great\": 256}, \"maximum_statistics\": {\"great\": 349}}',21.8017,159291943,118149,NULL,'2021-03-02 08:26:05',1614673565,NULL),(1863257065,15918384,1,1846600,0,1,1,'B',1,0.870107,85,482106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 218}, \"maximum_statistics\": {\"great\": 281}}',22.1619,160033161,123994,NULL,'2021-03-24 03:16:59',1616555819,NULL),(1867190234,15918384,1,2955693,0,1,1,'B',1,0.847737,98,467728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 186}, \"maximum_statistics\": {\"great\": 243}}',23.8541,165981425,131652,NULL,'2021-09-20 06:35:54',1632119754,NULL),(1858208323,15918384,1,2051068,0,1,1,'B',1,0.878125,129,545833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 122}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',24.2757,152252484,99699,NULL,'2020-06-27 05:50:36',1593237036,NULL),(1863703971,15918384,1,2526343,1,1,1,'A',1,0.917208,177,651674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 260}, \"maximum_statistics\": {\"great\": 308}}',27.2506,160672857,218665,NULL,'2021-04-10 02:43:59',1618022639,NULL),(1862718788,15918384,1,2025911,0,1,1,'B',1,0.888361,154,556923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 336}, \"maximum_statistics\": {\"great\": 421}}',27.3898,159279773,263700,NULL,'2021-03-01 20:48:42',1614631722,NULL),(1858127207,15918384,1,1774604,0,1,1,'A',1,0.921203,108,607912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 300}, \"maximum_statistics\": {\"great\": 349}}',29.3429,152251846,186567,NULL,'2020-06-27 05:08:01',1593234481,NULL),(1858332036,15918384,1,222556,0,1,1,'B',1,0.87069,152,532379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 317}, \"maximum_statistics\": {\"great\": 406}}',31.2314,152376601,222303,NULL,'2020-07-02 02:02:15',1593655335,NULL),(1858196528,15918384,1,2412043,1,1,1,'S',1,0.966518,224,838384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 209}, \"maximum_statistics\": {\"great\": 224}}',33.8516,152250551,182796,NULL,'2020-06-27 03:40:48',1593229248,NULL),(1858244114,15918384,1,2412043,1,1,1,'A',1,0.948661,158,780410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 202}, \"maximum_statistics\": {\"great\": 224}}',33.8559,152329792,152302,NULL,'2020-06-30 06:36:16',1593498976,NULL),(1858332029,15918384,1,222556,0,1,1,'A',1,0.95197,265,738244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 368}, \"maximum_statistics\": {\"great\": 406}}',40.6174,152376356,335835,NULL,'2020-07-02 01:44:18',1593654258,NULL),(1875463296,15922523,1,2385407,0,1,1,'D',1,0.589161,24,57448,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 69, \"great\": 120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 286}}',8.45395,178148001,56626,NULL,'2023-03-31 19:52:57',1680292377,NULL),(1862851338,15922523,1,280624,0,1,1,'D',1,0.570175,14,109843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 16}, \"maximum_statistics\": {\"great\": 57}}',8.5049,159510194,11008,NULL,'2021-03-09 03:18:09',1615259889,NULL),(1869777739,15922523,1,2653374,1,1,1,'D',1,0.506944,24,78664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 61, \"great\": 64}, \"maximum_statistics\": {\"great\": 216}}',9.68918,169729475,50190,NULL,'2022-02-12 02:24:57',1644632697,NULL),(1862931862,15922523,1,2139156,0,1,1,'D',1,0.694915,24,194217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 63}, \"maximum_statistics\": {\"great\": 118}}',9.94871,159510247,28766,NULL,'2021-03-09 03:20:48',1615260048,NULL),(1875729962,15922523,1,3623204,1,1,1,'B',1,0.882463,79,507182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 23, \"great\": 228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 268}}',26.7757,178613228,115764,NULL,'2023-04-28 03:46:05',1682653565,NULL),(2431239317,15924070,1,3921763,0,1,1,'C',1,0.730088,19,250206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 68}, \"maximum_statistics\": {\"great\": 113}}',12.1275,182986164,31470,NULL,'2024-03-01 08:04:24',1709280264,NULL),(1860394096,15924774,1,2655881,1,1,1,'D',1,0.505848,30,30958,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 176, \"great\": 182, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 513}}',12.5989,155546097,98532,NULL,'2020-10-30 11:44:13',1604058253,NULL),(1859608562,15924774,1,1390801,0,1,1,'B',1,0.831034,80,425216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 204, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 290}}',17.5138,154305329,131092,NULL,'2020-09-12 15:44:53',1599925493,NULL),(1855574138,15924774,1,2051068,0,1,1,'A',1,0.903125,102,568734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 132}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',27.662,148220161,88322,NULL,'2020-01-18 12:45:47',1579351547,NULL),(1866354422,15924774,1,2146564,1,1,1,'B',1,0.844488,89,456374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 190, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 254}}',28.9506,164607888,133000,NULL,'2021-08-04 10:58:05',1628074685,NULL),(1866444936,15924774,1,3022659,1,1,1,'B',1,0.875,103,540421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 201}, \"maximum_statistics\": {\"great\": 260}}',34.6815,164928758,141892,NULL,'2021-08-14 15:22:29',1628954549,NULL),(1861528440,15924774,1,1392624,1,1,1,'A',1,0.906504,297,657397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 5, \"great\": 405, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 492}}',37.9006,157345003,427822,NULL,'2020-12-30 11:26:00',1609327560,NULL),(1868356116,15924774,1,817145,0,1,1,'B',1,0.845794,156,512588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 8, \"great\": 230}, \"maximum_statistics\": {\"great\": 321}}',41.6447,167670934,218550,NULL,'2021-11-22 07:26:07',1637565967,NULL),(1868406571,15924774,1,218341,0,1,1,'A',1,0.903509,170,561968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 37, \"great\": 635, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 741}}',50.2341,167670877,383467,NULL,'2021-11-22 07:20:33',1637565633,NULL),(1860581763,15927071,1,663724,1,1,1,'D',1,0.63055,39,73490,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 617, \"miss\": 249, \"great\": 643}, \"maximum_statistics\": {\"great\": 1509}}',NULL,155872241,325794,NULL,'2020-11-11 16:37:30',1605112650,NULL),(1857427658,15927071,1,1160937,1,1,1,'S',1,0.985849,212,777407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 206}, \"maximum_statistics\": {\"great\": 212}}',NULL,151031498,340008,NULL,'2020-05-14 18:08:10',1589479690,NULL),(1864990352,15927071,1,1700575,1,1,1,'D',1,0.398393,25,14090,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 536, \"great\": 321}, \"maximum_statistics\": {\"great\": 1058}}',NULL,162604198,130400,NULL,'2021-06-02 19:40:05',1622662805,NULL),(1860295028,15927071,1,1732110,1,1,1,'A',1,0.956349,291,789214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 349}, \"maximum_statistics\": {\"great\": 378}}',NULL,155508314,446608,NULL,'2020-10-28 20:33:52',1603917232,NULL),(1861379520,15927071,1,2506029,1,1,1,'D',1,0.0181661,2,0,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 563, \"great\": 6}, \"maximum_statistics\": {\"great\": 578}}',0.161858,157052737,3150,NULL,'2020-12-20 20:04:49',1608494689,NULL),(1857450265,15927071,1,737166,1,1,1,'X',1,1,5,872900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 5}, \"maximum_statistics\": {\"great\": 5}}',5.19214,151187979,116460,NULL,'2020-05-19 21:10:03',1589922603,NULL),(1860958749,15927071,1,2643158,1,1,1,'D',1,0.130747,5,607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 1945, \"great\": 194}, \"maximum_statistics\": {\"great\": 2371}}',9.12536,156536343,104430,NULL,'2020-12-04 17:37:54',1607103474,NULL),(1868336127,15927071,1,1949344,1,1,1,'D',1,0.580292,21,62581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 63, \"great\": 107}, \"maximum_statistics\": {\"great\": 274}}',11.277,167805107,65392,NULL,'2021-11-27 20:00:23',1638043223,NULL),(1857500967,15927071,1,1515561,1,1,1,'A',1,0.942308,26,716420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 23}, \"maximum_statistics\": {\"great\": 26}}',13.0589,151243449,103142,NULL,'2020-05-21 18:32:05',1590085925,NULL),(1868448478,15927071,1,2631577,0,1,1,'C',1,0.752252,41,272050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 23, \"great\": 135}, \"maximum_statistics\": {\"great\": 222}}',14.9774,167804587,60138,NULL,'2021-11-27 19:40:22',1638042022,NULL),(1856202190,15927071,1,1228325,1,1,1,'A',1,0.913462,52,622649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 43}, \"maximum_statistics\": {\"great\": 52}}',15.9792,149246680,26486,NULL,'2020-03-15 20:47:44',1584305264,NULL),(1856269435,15927071,1,1854032,0,1,1,'A',1,0.939024,22,574076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 41}}',16.0668,149256960,66670,NULL,'2020-03-16 09:04:15',1584349455,NULL),(1856398047,15927071,1,2271055,1,1,1,'A',1,0.921053,38,786636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 32}, \"maximum_statistics\": {\"great\": 38}}',16.2724,149437102,35203,NULL,'2020-03-23 13:49:52',1584971392,NULL),(1868343188,15927071,1,2269015,0,1,1,'C',1,0.77044,58,140787,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 23, \"great\": 195}, \"maximum_statistics\": {\"great\": 318}}',16.8793,167804858,88010,NULL,'2021-11-27 19:50:24',1638042624,NULL),(1857350910,15927071,1,486510,0,1,1,'A',1,0.948276,29,764461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 26}, \"maximum_statistics\": {\"great\": 29}}',17.305,151031370,38046,NULL,'2020-05-14 18:03:21',1589479401,NULL),(1856212424,15927071,1,46024,0,1,1,'A',1,0.904255,36,687725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 47, \"legacy_combo_increase\": 2}}',17.7742,149257227,46161,NULL,'2020-03-16 09:20:50',1584350450,NULL),(1856413969,15927071,1,698873,0,1,1,'B',1,0.857143,49,577862,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 35}, \"maximum_statistics\": {\"great\": 49}}',20.0557,149437312,78246,NULL,'2020-03-23 13:58:40',1584971920,NULL),(1857549392,15927071,1,698873,1,1,1,'S',1,0.969388,49,830058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 46}, \"maximum_statistics\": {\"great\": 49}}',20.4686,151188133,113159,NULL,'2020-05-19 21:16:22',1589922982,NULL),(1856263581,15927071,1,663818,0,1,1,'S',1,0.969388,49,643759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 46}, \"maximum_statistics\": {\"great\": 49}}',21.9877,149256938,40420,NULL,'2020-03-16 09:02:44',1584349364,NULL),(1857655090,15927071,1,1111737,1,1,1,'S',1,0.961538,65,830968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 60}, \"maximum_statistics\": {\"great\": 65}}',22.0509,151320889,71441,NULL,'2020-05-24 10:19:28',1590315568,NULL),(1856300824,15927071,1,722237,0,1,1,'S',1,0.986486,37,915094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 37}}',22.0551,149437134,72462,NULL,'2020-03-23 13:51:00',1584971460,NULL),(1857444204,15927071,1,1331685,0,1,1,'S',1,0.961538,52,705594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 48}, \"maximum_statistics\": {\"great\": 52}}',22.3369,150942172,34212,NULL,'2020-05-11 20:32:54',1589229174,NULL),(1857504589,15927071,1,1070831,1,1,1,'S',1,0.98913,46,948574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 46}}',22.5542,151188010,58854,NULL,'2020-05-19 21:11:12',1589922672,NULL),(1859443541,15927071,1,2374693,1,1,1,'A',1,0.925926,81,686213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 69}, \"maximum_statistics\": {\"great\": 81}}',22.6758,154205385,49184,NULL,'2020-09-08 17:15:52',1599585352,NULL),(1857748224,15927071,1,299510,1,1,1,'S',1,0.973214,56,832379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 53}, \"maximum_statistics\": {\"great\": 56}}',22.7321,151591731,169398,NULL,'2020-06-02 17:56:24',1591120584,NULL),(1859440576,15927071,1,2536392,1,1,1,'A',1,0.914474,76,692530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 63}, \"maximum_statistics\": {\"great\": 76}}',22.8528,154205350,36532,NULL,'2020-09-08 17:14:29',1599585269,NULL),(1856271712,15927071,1,2290338,1,1,1,'C',1,0.783019,40,406028,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 104}, \"maximum_statistics\": {\"great\": 159}}',23.0062,149257053,101993,NULL,'2020-03-16 09:09:43',1584349783,NULL),(1856300865,15927071,1,722237,0,1,1,'B',1,0.891892,37,793261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 29}, \"maximum_statistics\": {\"great\": 37}}',23.3227,149437202,57450,NULL,'2020-03-23 13:53:45',1584971625,NULL),(1856365949,15927071,1,1854032,0,1,1,'A',1,0.914634,41,588082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 34}, \"maximum_statistics\": {\"great\": 41}}',24.0415,149437274,75996,NULL,'2020-03-23 13:57:00',1584971820,NULL),(1857786977,15927071,1,2298565,1,1,1,'B',1,0.870166,110,526539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 17, \"great\": 151}, \"maximum_statistics\": {\"great\": 181}}',24.0813,151591850,138359,NULL,'2020-06-02 18:02:26',1591120946,NULL),(1856271699,15927071,1,2290338,1,1,1,'B',1,0.820755,86,473534,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 110}, \"maximum_statistics\": {\"great\": 159}}',24.4025,149257016,127203,NULL,'2020-03-16 09:07:05',1584349625,NULL),(1857097006,15927071,1,1427574,1,1,1,'B',1,0.870283,66,480959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 167}, \"maximum_statistics\": {\"great\": 212}}',25.226,150487880,118646,NULL,'2020-04-26 19:52:10',1587930730,NULL),(1856278648,15927071,1,1517376,1,1,1,'A',1,0.976378,124,849202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 122}, \"maximum_statistics\": {\"great\": 127}}',25.9579,149246777,133313,NULL,'2020-03-15 20:52:57',1584305577,NULL),(1859964364,15927071,1,2514928,1,1,1,'S',1,0.95614,57,888339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 52}, \"maximum_statistics\": {\"great\": 57}}',27.3051,154996569,27102,NULL,'2020-10-08 18:47:34',1602182854,NULL),(1856205624,15927071,1,283156,1,1,1,'A',1,0.9375,104,779152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 91}, \"maximum_statistics\": {\"great\": 104}}',27.3216,149246642,94378,NULL,'2020-03-15 20:45:54',1584305154,NULL),(1856201317,15927071,1,1228199,0,1,1,'X',1,1,34,839947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',27.7103,149246349,23685,NULL,'2020-03-15 20:28:24',1584304104,NULL),(1857339346,15927071,1,2361631,1,1,1,'S',1,0.965686,102,824996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 95}, \"maximum_statistics\": {\"great\": 102}}',28.4199,151031257,76830,NULL,'2020-05-14 17:59:42',1589479182,NULL),(1856300835,15927071,1,722237,0,1,1,'A',1,0.932432,37,802745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 32}, \"maximum_statistics\": {\"great\": 37}}',28.6245,149437176,58836,NULL,'2020-03-23 13:52:43',1584971563,NULL),(1856169467,15927071,1,1991369,1,1,1,'S',1,0.965812,117,755732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 109}, \"maximum_statistics\": {\"great\": 117}}',29.5001,149257296,133110,NULL,'2020-03-16 09:26:17',1584350777,NULL),(1860700359,15927071,1,2590276,1,1,1,'X',1,1,47,854449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',29.8813,156144704,20790,NULL,'2020-11-21 12:24:49',1605961489,NULL),(1856266352,15927071,1,1119784,0,1,1,'S',1,0.981013,79,787395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 79}}',29.9426,149257132,50806,NULL,'2020-03-16 09:14:27',1584350067,NULL),(1857558742,15927071,1,945107,0,1,1,'A',1,0.903846,52,604264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 42}, \"maximum_statistics\": {\"great\": 52}}',29.9817,151141729,51480,NULL,'2020-05-18 09:23:29',1589793809,NULL),(1856277746,15927071,1,1388435,1,1,1,'S',1,0.992424,66,823058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 66}}',30.7823,149246662,33378,NULL,'2020-03-15 20:46:52',1584305212,NULL),(1857372503,15927071,1,1031483,0,1,1,'S',1,0.957944,107,774122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 98}, \"maximum_statistics\": {\"great\": 107}}',30.9987,150942150,138114,NULL,'2020-05-11 20:32:08',1589229128,NULL),(1859532852,15927071,1,1870198,1,1,1,'S',1,0.978571,70,899309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 67}, \"maximum_statistics\": {\"great\": 70}}',31.9097,154276907,49252,NULL,'2020-09-11 15:10:46',1599837046,NULL),(1860622562,15927071,1,2550442,1,1,1,'X',1,1,105,948881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105}, \"maximum_statistics\": {\"great\": 105}}',32.3914,155872967,111051,NULL,'2020-11-11 17:09:18',1605114558,NULL),(1856226508,15927071,1,1468269,1,1,1,'S',1,0.976103,272,878164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 259}, \"maximum_statistics\": {\"great\": 272}}',32.852,149257106,333900,NULL,'2020-03-16 09:12:54',1584349974,NULL),(1857791852,15927071,1,190046,0,1,1,'B',1,0.898305,91,547726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 20, \"great\": 208}, \"maximum_statistics\": {\"great\": 236}}',33.1059,151591915,120931,NULL,'2020-06-02 18:05:19',1591121119,NULL),(1860067180,15927071,1,2573531,1,1,1,'A',1,0.915584,117,651798,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 196}, \"maximum_statistics\": {\"great\": 231}}',33.7989,155185521,144697,NULL,'2020-10-16 08:00:48',1602835248,NULL),(1860050732,15927071,1,2564094,1,1,1,'B',1,0.866973,46,523055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 84}, \"maximum_statistics\": {\"great\": 109}}',34.0956,155125545,46980,NULL,'2020-10-13 20:12:27',1602619947,NULL),(1857473211,15927071,1,120929,0,1,1,'S',1,0.995455,110,922128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 110}}',34.1045,151188100,202574,NULL,'2020-05-19 21:14:57',1589922897,NULL),(1857504596,15927071,1,1070831,0,1,1,'S',1,0.967391,46,935202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 43}, \"maximum_statistics\": {\"great\": 46}}',34.6739,151188023,51126,NULL,'2020-05-19 21:11:56',1589922716,NULL),(1856367339,15927071,1,1064725,1,1,1,'A',1,0.926316,95,772095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 81}, \"maximum_statistics\": {\"great\": 95}}',34.6909,149437363,85945,NULL,'2020-03-23 14:00:33',1584972033,NULL),(1856219177,15927071,1,2024293,0,1,1,'A',1,0.960245,108,729637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 307}, \"maximum_statistics\": {\"great\": 327}}',34.8565,149246426,176844,NULL,'2020-03-15 20:33:31',1584304411,NULL),(1856180567,15927071,1,1557421,1,1,1,'X',1,1,47,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',34.8904,149257198,42660,NULL,'2020-03-16 09:19:13',1584350353,NULL),(1857515174,15927071,1,339056,0,1,1,'A',1,0.977941,49,770893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 68}}',35.3274,151142013,43086,NULL,'2020-05-18 09:37:21',1589794641,NULL),(1858510180,15927071,1,137109,0,1,1,'A',1,0.968182,84,713522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 110}}',35.4605,152706420,93006,NULL,'2020-07-14 19:43:22',1594755802,NULL),(1859450045,15927071,1,2381633,1,1,1,'B',1,0.892857,77,534789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 29, \"great\": 337}, \"maximum_statistics\": {\"great\": 392}}',35.5567,154100589,184382,NULL,'2020-09-04 14:32:32',1599229952,NULL),(1857457634,15927071,1,468990,0,1,1,'A',1,0.939189,133,748371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 131}, \"maximum_statistics\": {\"great\": 148}}',36.2485,151141946,122910,NULL,'2020-05-18 09:33:58',1589794438,NULL),(1857539900,15927071,1,1432438,1,1,1,'X',1,1,59,882834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',36.3859,151188178,98266,NULL,'2020-05-19 21:18:06',1589923086,NULL),(1856263754,15927071,1,1113546,1,1,1,'S',1,0.950413,121,854463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 109}, \"maximum_statistics\": {\"great\": 121}}',36.5277,149289644,102490,NULL,'2020-03-17 16:56:36',1584464196,NULL),(1861873214,15927071,1,2544782,1,1,1,'C',1,0.782805,59,339976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 148}, \"maximum_statistics\": {\"great\": 221}}',36.5524,157844135,93000,NULL,'2021-01-16 12:53:03',1610801583,NULL),(1856278311,15927071,1,1149619,0,1,1,'S',1,0.992857,70,701657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 70}}',36.8274,149246603,40038,NULL,'2020-03-15 20:43:58',1584305038,NULL),(1858429348,15927071,1,2090843,1,1,1,'S',1,0.990566,159,877951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 156}, \"maximum_statistics\": {\"great\": 159}}',37.7588,152528083,170742,NULL,'2020-07-07 19:41:19',1594150879,NULL),(1859622365,15927071,1,2550966,1,1,1,'S',1,0.965753,73,832083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 68}, \"maximum_statistics\": {\"great\": 73}}',37.8174,154276957,39350,NULL,'2020-09-11 15:12:02',1599837122,NULL),(1856235738,15927071,1,1295249,0,1,1,'S',1,0.972727,110,768091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 104}, \"maximum_statistics\": {\"great\": 110}}',38.067,149257177,122038,NULL,'2020-03-16 09:17:29',1584350249,NULL),(1856179091,15927071,1,1181898,1,1,1,'S',1,0.977564,156,818470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 149}, \"maximum_statistics\": {\"great\": 156}}',38.1928,149246736,204048,NULL,'2020-03-15 20:50:44',1584305444,NULL),(1859622237,15927071,1,2550965,1,1,1,'A',1,0.901639,61,780589,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 49}, \"maximum_statistics\": {\"great\": 61}}',38.2552,154305341,28944,NULL,'2020-09-12 15:45:13',1599925513,NULL),(1857371202,15927071,1,1891349,1,1,1,'S',1,0.985849,106,936525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 106}}',38.3812,150942075,70014,NULL,'2020-05-11 20:28:42',1589228922,NULL),(1856267736,15927071,1,1119785,0,1,1,'A',1,0.972973,60,763138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 74}}',39.0832,149246465,56062,NULL,'2020-03-15 20:36:17',1584304577,NULL),(1860244296,15927071,1,2594556,1,1,1,'A',1,0.914286,70,725325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 58}, \"maximum_statistics\": {\"great\": 70}}',39.1977,155391177,49176,NULL,'2020-10-24 08:11:29',1603527089,NULL),(1859876097,15927071,1,2012563,1,1,1,'X',1,1,62,929562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',39.2172,154668244,39576,NULL,'2020-09-26 09:19:02',1601111942,NULL),(1860776629,15927071,1,2659666,1,1,1,'A',1,0.928571,94,682251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 119}}',39.2386,156144758,69598,NULL,'2020-11-21 12:26:47',1605961607,NULL),(1860133664,15927071,1,2422345,1,1,1,'S',1,0.982759,87,879414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 84}, \"maximum_statistics\": {\"great\": 87}}',39.2806,155096137,60090,NULL,'2020-10-12 15:46:34',1602517594,NULL),(1859699393,15927071,1,2473944,1,1,1,'S',1,0.962121,66,862685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 61}, \"maximum_statistics\": {\"great\": 66}}',39.5245,154457873,33690,NULL,'2020-09-18 21:12:56',1600463576,NULL),(1857779412,15927071,1,1388437,1,1,1,'A',1,0.923077,58,650257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 90}, \"maximum_statistics\": {\"great\": 104}}',39.6523,151591935,49136,NULL,'2020-06-02 18:06:10',1591121170,NULL),(1857479548,15927071,1,2156122,1,1,1,'A',1,0.967532,153,834594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 145}, \"maximum_statistics\": {\"great\": 154}}',39.8299,151142095,137492,NULL,'2020-05-18 09:41:41',1589794901,NULL),(1859449327,15927071,1,2537916,1,1,1,'S',1,0.974074,135,874715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 128}, \"maximum_statistics\": {\"great\": 135}}',39.9317,154034103,129562,NULL,'2020-09-01 19:09:45',1598987385,NULL),(1857487556,15927071,1,281669,1,1,1,'S',1,0.970588,136,823057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 128}, \"maximum_statistics\": {\"great\": 136}}',40.078,151142122,201284,NULL,'2020-05-18 09:43:35',1589795015,NULL),(1860153504,15927071,1,240259,0,1,1,'B',1,0.876877,222,559350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 30, \"great\": 281}, \"maximum_statistics\": {\"great\": 333}}',40.0916,155292288,232125,NULL,'2020-10-20 11:01:19',1603191679,NULL),(1859281935,15927071,1,137111,0,1,1,'B',1,0.821799,96,413477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 22, \"great\": 208}, \"maximum_statistics\": {\"great\": 289}}',40.0929,154031456,133010,NULL,'2020-09-01 16:56:52',1598979412,NULL),(1859292385,15927071,1,2409646,0,1,1,'S',1,0.98125,80,810386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 77}, \"maximum_statistics\": {\"great\": 80}}',40.0983,154031257,90890,NULL,'2020-09-01 16:45:45',1598978745,NULL),(1859799169,15927071,1,2484844,0,1,1,'X',1,1,56,853892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',40.1459,154668300,46056,NULL,'2020-09-26 09:21:41',1601112101,NULL),(1857450247,15927071,1,2244186,1,1,1,'S',1,0.979042,167,832556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 160}, \"maximum_statistics\": {\"great\": 167}}',40.2607,151141851,182650,NULL,'2020-05-18 09:29:21',1589794161,NULL),(1859719674,15927071,1,2489173,1,1,1,'S',1,0.957747,71,839605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 65}, \"maximum_statistics\": {\"great\": 71}}',40.414,154620714,43844,NULL,'2020-09-24 19:26:30',1600975590,NULL),(1860137239,15927071,1,2632735,1,1,1,'A',1,0.939904,190,825351,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 187}, \"maximum_statistics\": {\"great\": 208}}',40.5183,155185423,171318,NULL,'2020-10-16 07:53:29',1602834809,NULL),(1859561857,15927071,1,2045771,1,1,1,'S',1,0.951258,318,817720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 287}, \"maximum_statistics\": {\"great\": 318}}',41.0835,154306086,346300,NULL,'2020-09-12 16:13:51',1599927231,NULL),(1857550845,15927071,1,703941,0,1,1,'A',1,0.934066,85,651583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 163}, \"maximum_statistics\": {\"great\": 182}}',42.0659,151243483,115316,NULL,'2020-05-21 18:33:35',1590086015,NULL),(1859699399,15927071,1,2473944,1,1,1,'SH',1,0.969697,66,985929,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 62}, \"maximum_statistics\": {\"great\": 66}}',42.242,154457926,35574,NULL,'2020-09-18 21:15:25',1600463725,NULL),(1859437335,15927071,1,2536353,1,1,1,'A',1,0.950413,83,711905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 112}, \"maximum_statistics\": {\"great\": 121}}',42.3135,154100442,60540,NULL,'2020-09-04 14:26:19',1599229579,NULL),(1860159139,15927071,1,2352884,1,1,1,'B',1,0.858521,125,483981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 35, \"great\": 481}, \"maximum_statistics\": {\"great\": 622}}',42.4826,155226217,317646,NULL,'2020-10-17 18:34:30',1602959670,NULL),(1857455843,15927071,1,102890,1,1,1,'S',1,0.990964,166,903242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 163}, \"maximum_statistics\": {\"great\": 166}}',43.0079,151188404,172780,NULL,'2020-05-19 21:27:56',1589923676,NULL),(1857347079,15927071,1,2364396,1,1,1,'A',1,0.928934,154,679906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 172}, \"maximum_statistics\": {\"great\": 197}}',43.0809,151031294,124350,NULL,'2020-05-14 18:00:54',1589479254,NULL),(1859780564,15927071,1,2374693,1,1,1,'A',1,0.925926,81,739335,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 69}, \"maximum_statistics\": {\"great\": 81}}',43.2311,154648074,48024,NULL,'2020-09-25 17:11:05',1601053865,NULL),(1859702292,15927071,1,2550967,1,1,1,'S',1,0.952941,85,798737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 77}, \"maximum_statistics\": {\"great\": 85}}',43.363,154446586,49060,NULL,'2020-09-18 13:54:47',1600437287,NULL),(1859617097,15927071,1,2290338,1,1,1,'A',1,0.943396,105,774773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 143}, \"maximum_statistics\": {\"great\": 159}}',43.86,154305536,173307,NULL,'2020-09-12 15:52:20',1599925940,NULL),(1859624028,15927071,1,2565276,1,1,1,'S',1,0.983945,218,868859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 211}, \"maximum_statistics\": {\"great\": 218}}',43.885,154381195,258016,NULL,'2020-09-15 19:15:17',1600197317,NULL),(1863330576,15927071,1,2856809,1,1,1,'C',1,0.794484,64,367719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 46, \"great\": 377}, \"maximum_statistics\": {\"great\": 562}}',44.3441,160024979,216336,NULL,'2021-03-23 21:11:18',1616533878,NULL),(1860257758,15927071,1,2332780,1,1,1,'B',1,0.882488,129,581053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 174}, \"maximum_statistics\": {\"great\": 217}}',44.3625,155324709,150514,NULL,'2020-10-21 17:37:50',1603301870,NULL),(1857484670,15927071,1,520371,1,1,1,'S',1,0.990683,161,892498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 158}, \"maximum_statistics\": {\"great\": 161}}',44.6677,151188278,144058,NULL,'2020-05-19 21:22:25',1589923345,NULL),(1859879643,15927071,1,2544729,1,1,1,'S',1,0.96875,96,821947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 90}, \"maximum_statistics\": {\"great\": 96}}',44.8247,154668540,81228,NULL,'2020-09-26 09:31:53',1601112713,NULL),(1860021820,15927071,1,1774604,0,1,1,'A',1,0.975645,153,837899,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 334}, \"maximum_statistics\": {\"great\": 349}}',44.8281,155188510,272282,NULL,'2020-10-16 11:37:21',1602848241,NULL),(1859797866,15927071,1,1565330,1,1,1,'S',1,0.986667,150,836497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 146}, \"maximum_statistics\": {\"great\": 150}}',44.9408,154816178,153587,NULL,'2020-10-01 16:59:35',1601571575,NULL),(1857730716,15927071,1,1658080,1,1,1,'S',1,0.982558,172,868209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 166}, \"maximum_statistics\": {\"great\": 172}}',45.0374,151591799,131369,NULL,'2020-06-02 18:00:09',1591120809,NULL),(1859799182,15927071,1,2484844,0,1,1,'A',1,0.919643,56,706318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 47}, \"maximum_statistics\": {\"great\": 56}}',45.5868,154668313,40644,NULL,'2020-09-26 09:22:21',1601112141,NULL),(1859861648,15927071,1,1870197,1,1,1,'S',1,0.963636,110,845141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 102}, \"maximum_statistics\": {\"great\": 110}}',45.699,154668571,101454,NULL,'2020-09-26 09:32:55',1601112775,NULL),(1860601124,15927071,1,2590277,1,1,1,'B',1,0.890511,101,628445,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 117}, \"maximum_statistics\": {\"great\": 137}}',45.8904,155989209,79158,NULL,'2020-11-15 19:05:44',1605467144,NULL),(1860053344,15927071,1,2565276,1,1,1,'A',1,0.970183,107,826676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 6, \"great\": 211}, \"maximum_statistics\": {\"great\": 218}}',45.9509,155043610,210275,NULL,'2020-10-10 14:37:52',1602340672,NULL),(1860647245,15927071,1,2642982,1,1,1,'B',1,0.876405,108,568814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 138}, \"maximum_statistics\": {\"great\": 178}}',46.0456,155989613,106362,NULL,'2020-11-15 19:22:10',1605468130,NULL),(1859246536,15927071,1,2090848,0,1,1,'A',1,0.917391,105,637614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 195}, \"maximum_statistics\": {\"great\": 230}}',46.0526,154031524,144606,NULL,'2020-09-01 16:59:39',1598979579,NULL),(1861336196,15927071,1,2564094,1,1,1,'A',1,0.93578,107,738628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 109}}',46.0579,157086107,79160,NULL,'2020-12-21 20:52:30',1608583950,NULL),(1859929450,15927071,1,1991373,1,1,1,'A',1,0.914336,163,660790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 239}, \"maximum_statistics\": {\"great\": 286}}',46.5035,154830161,212228,NULL,'2020-10-02 06:38:57',1601620737,NULL),(1859876105,15927071,1,2012563,1,1,1,'A',1,0.935484,62,815706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 54}, \"maximum_statistics\": {\"great\": 62}}',46.5949,154668266,36649,NULL,'2020-09-26 09:20:23',1601112023,NULL),(1859921904,15927071,1,1565330,1,1,1,'S',1,0.976667,150,866133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 143}, \"maximum_statistics\": {\"great\": 150}}',46.6729,154996670,160711,NULL,'2020-10-08 18:52:17',1602183137,NULL),(1869189370,15927071,1,2774119,1,1,1,'B',1,0.877289,217,612246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 213}, \"maximum_statistics\": {\"great\": 273}}',47.3065,168964698,205760,NULL,'2022-01-12 13:54:23',1641995663,NULL),(1859780508,15927071,1,2374692,1,1,1,'S',1,0.951493,134,771435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 121}, \"maximum_statistics\": {\"great\": 134}}',47.4833,154820311,108670,NULL,'2020-10-01 19:57:46',1601582266,NULL),(1868365888,15927071,1,2690457,1,1,1,'A',1,0.946172,140,718527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 384, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 418}}',47.5307,167804201,292838,NULL,'2021-11-27 19:25:45',1638041145,NULL),(1859562532,15927071,1,2515808,1,1,1,'A',1,0.929395,143,639296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 307}, \"maximum_statistics\": {\"great\": 347}}',47.5354,154403411,215680,NULL,'2020-09-16 18:20:17',1600280417,NULL),(1856333587,15927071,1,283156,1,1,1,'A',1,0.923077,104,787429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 88}, \"maximum_statistics\": {\"great\": 104}}',48.0441,149437335,88336,NULL,'2020-03-23 13:59:40',1584971980,NULL),(1860091112,15927071,1,2127602,1,1,1,'A',1,0.926175,80,649684,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 264}, \"maximum_statistics\": {\"great\": 298}}',48.3044,155185736,181086,NULL,'2020-10-16 08:16:00',1602836160,NULL),(1860093769,15927071,1,2381633,1,1,1,'A',1,0.929847,392,816865,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 337}, \"maximum_statistics\": {\"great\": 392}}',48.3075,155197255,418299,NULL,'2020-10-16 17:51:09',1602870669,NULL),(1859986044,15927071,1,2609640,1,1,1,'A',1,0.928571,84,824366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 72}, \"maximum_statistics\": {\"great\": 84}}',48.3998,154829641,48348,NULL,'2020-10-02 06:05:00',1601618700,NULL),(1860056545,15927071,1,1827144,1,1,1,'S',1,0.99115,113,875973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 113}}',48.5073,155052193,127237,NULL,'2020-10-10 20:57:28',1602363448,NULL),(1859529282,15927071,1,2012562,0,1,1,'S',1,0.961538,117,837821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 108}, \"maximum_statistics\": {\"great\": 117}}',48.797,154294524,91416,NULL,'2020-09-12 06:46:52',1599893212,NULL),(1860181639,15927071,1,1974480,1,1,1,'A',1,0.923664,284,689668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 344}, \"maximum_statistics\": {\"great\": 393}}',49.0332,155316347,343798,NULL,'2020-10-21 11:10:54',1603278654,NULL),(1859590181,15927071,1,2375953,1,1,1,'S',1,0.965347,202,850973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 188}, \"maximum_statistics\": {\"great\": 202}}',49.3554,154294565,205824,NULL,'2020-09-12 06:50:00',1599893400,NULL),(1859813207,15927071,1,2495193,1,1,1,'S',1,0.989712,243,875985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 238}, \"maximum_statistics\": {\"great\": 243}}',49.4904,154643022,265582,NULL,'2020-09-25 14:30:52',1601044252,NULL),(1859861864,15927071,1,1870198,1,1,1,'S',1,0.95,70,883537,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 63}, \"maximum_statistics\": {\"great\": 70}}',49.9158,154648106,48074,NULL,'2020-09-25 17:12:02',1601053922,NULL),(1864136987,15927071,1,2317884,1,1,1,'B',1,0.819908,151,407756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 61, \"great\": 617}, \"maximum_statistics\": {\"great\": 869, \"legacy_combo_increase\": 1}}',49.9214,161415723,375488,NULL,'2021-04-30 10:05:48',1619777148,NULL),(1859589675,15927071,1,70167,0,1,1,'S',1,0.996795,156,920105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 155}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',50.1586,154357765,197466,NULL,'2020-09-14 18:48:41',1600109321,NULL),(1860137788,15927071,1,2639663,1,1,1,'S',1,0.995413,109,996029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 109}}',50.2826,155167612,91216,NULL,'2020-10-15 14:48:45',1602773325,NULL),(1860196398,15927071,1,2374701,1,1,1,'B',1,0.88342,164,598535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 151}, \"maximum_statistics\": {\"great\": 193}}',50.39,155296700,143610,NULL,'2020-10-20 14:45:53',1603205153,NULL),(1863011210,15927071,1,2758433,1,1,1,'B',1,0.853093,79,481342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 22, \"great\": 296}, \"maximum_statistics\": {\"great\": 388}}',50.4169,159622513,177162,NULL,'2021-03-12 13:26:18',1615555578,NULL),(1860009392,15927071,1,2544729,1,1,1,'S',1,0.96875,96,869365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 90}, \"maximum_statistics\": {\"great\": 96}}',50.8137,154996754,82802,NULL,'2020-10-08 18:56:03',1602183363,NULL),(1861387795,15927071,1,2253549,0,1,1,'B',1,0.840729,73,425453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 53, \"great\": 483}, \"maximum_statistics\": {\"great\": 631}}',50.9358,157070323,288860,NULL,'2020-12-21 10:52:43',1608547963,NULL),(1860108737,15927071,1,1870197,1,1,1,'SH',1,0.968182,110,902999,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 103}, \"maximum_statistics\": {\"great\": 110}}',50.9718,155185539,103934,NULL,'2020-10-16 08:02:24',1602835344,NULL),(1860105765,15927071,1,2604224,1,1,1,'A',1,0.951705,121,792886,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 161}, \"maximum_statistics\": {\"great\": 176}}',51.0821,155197165,130637,NULL,'2020-10-16 17:47:20',1602870440,NULL),(1860620144,15927071,1,1000659,1,1,1,'S',1,0.977401,177,885306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 169}, \"maximum_statistics\": {\"great\": 177}}',51.2832,155896638,166180,NULL,'2020-11-12 15:23:30',1605194610,NULL),(1861545288,15927071,1,2639648,1,1,1,'B',1,0.849206,113,463434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 30, \"great\": 250}, \"maximum_statistics\": {\"great\": 315}}',51.43,157350116,152572,NULL,'2020-12-30 15:11:37',1609341097,NULL),(1859555855,15927071,1,1914719,1,1,1,'A',1,0.929661,174,659595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 31, \"great\": 538}, \"maximum_statistics\": {\"great\": 590}}',51.9952,154357520,393838,NULL,'2020-09-14 18:36:48',1600108608,NULL),(1860631450,15927071,1,2562210,1,1,1,'B',1,0.871345,186,539765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 14, \"great\": 395}, \"maximum_statistics\": {\"great\": 513}}',52.123,155895825,348164,NULL,'2020-11-12 14:52:45',1605192765,NULL),(1860062446,15927071,1,2572385,1,1,1,'SH',1,0.973684,95,931341,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 90}, \"maximum_statistics\": {\"great\": 95}}',52.3895,155185566,74082,NULL,'2020-10-16 08:04:43',1602835483,NULL),(1864025450,15927071,1,2468574,1,1,1,'B',1,0.844203,86,422464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 38, \"great\": 323}, \"maximum_statistics\": {\"great\": 414}}',52.4979,161135005,186282,NULL,'2021-04-22 15:38:17',1619105897,NULL),(1860133677,15927071,1,2422345,1,1,1,'X',1,1,87,994324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',52.6016,155096215,64608,NULL,'2020-10-12 15:49:59',1602517799,NULL),(1860067978,15927071,1,2261484,1,1,1,'A',1,0.932039,134,686722,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 367}, \"maximum_statistics\": {\"great\": 412}}',52.9597,155188780,242271,NULL,'2020-10-16 11:52:42',1602849162,NULL),(1859733477,15927071,1,2393989,1,1,1,'S',1,0.993197,147,915964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 145}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',53.0416,154447001,145370,NULL,'2020-09-18 14:11:06',1600438266,NULL),(1863590488,15927071,1,2895078,0,1,1,'B',1,0.816038,53,443828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 72}, \"maximum_statistics\": {\"great\": 106}}',53.0541,160428076,39748,NULL,'2021-04-03 08:05:56',1617437156,NULL),(1859577190,15927071,1,2461927,1,1,1,'A',1,0.95,163,857253,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 163}, \"maximum_statistics\": {\"great\": 180}}',53.1191,154357659,172411,NULL,'2020-09-14 18:42:41',1600108961,NULL),(1859849680,15927071,1,2515836,1,1,1,'S',1,0.993182,220,930835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 217}, \"maximum_statistics\": {\"great\": 220}}',53.211,154816139,239920,NULL,'2020-10-01 16:57:28',1601571448,NULL),(1859523086,15927071,1,2332779,1,1,1,'S',1,0.982014,139,883547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 134}, \"maximum_statistics\": {\"great\": 139}}',53.2153,154305631,134558,NULL,'2020-09-12 15:56:19',1599926179,NULL),(1860112966,15927071,1,2523224,1,1,1,'A',1,0.949782,206,829342,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 208}, \"maximum_statistics\": {\"great\": 229}}',53.9341,155211655,216270,NULL,'2020-10-17 07:11:22',1602918682,NULL),(1859771869,15927071,1,2547757,1,1,1,'S',1,0.997596,208,944380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 207}, \"maximum_statistics\": {\"great\": 208}}',54.0832,154816047,238458,NULL,'2020-10-01 16:53:38',1601571218,NULL),(1860198810,15927071,1,2554510,1,1,1,'B',1,0.857823,121,511297,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 49, \"great\": 575}, \"maximum_statistics\": {\"great\": 735}}',54.1493,155297258,375953,NULL,'2020-10-20 15:11:14',1603206674,NULL),(1863561298,15927071,1,2769211,1,1,1,'B',1,0.843992,95,445776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 54, \"great\": 409}, \"maximum_statistics\": {\"great\": 516}}',54.1776,160472463,248442,NULL,'2021-04-04 12:08:06',1617538086,NULL),(1860130533,15927071,1,1914719,1,1,1,'A',1,0.924576,105,663949,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 32, \"great\": 533}, \"maximum_statistics\": {\"great\": 590}}',54.4212,155192271,356147,NULL,'2020-10-16 14:39:43',1602859183,NULL),(1859622250,15927071,1,2550965,1,1,1,'SH',1,0.967213,61,1068145,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 57}, \"maximum_statistics\": {\"great\": 61}}',54.4584,154305363,32600,NULL,'2020-09-12 15:45:52',1599925552,NULL),(1859905818,15927071,1,2550966,1,1,1,'S',1,0.993151,73,951817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 73}}',54.5173,154996545,40902,NULL,'2020-10-08 18:46:43',1602182803,NULL),(1859925289,15927071,1,2489173,1,1,1,'S',1,0.978873,71,932986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 68}, \"maximum_statistics\": {\"great\": 71}}',54.6568,154996731,44620,NULL,'2020-10-08 18:54:49',1602183289,NULL),(1856405893,15927071,1,1149619,0,1,1,'S',1,0.957143,70,676459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 64}, \"maximum_statistics\": {\"great\": 70}}',54.6961,149437378,37976,NULL,'2020-03-23 14:01:15',1584972075,NULL),(1859934330,15927071,1,862875,1,1,1,'S',1,0.973282,262,858595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 248}, \"maximum_statistics\": {\"great\": 262}}',54.9119,154829432,344890,NULL,'2020-10-02 05:50:58',1601617858,NULL),(1859907719,15927071,1,2551599,1,1,1,'A',1,0.965726,240,833674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 237}, \"maximum_statistics\": {\"great\": 248}}',55.3985,154971256,241330,NULL,'2020-10-07 17:55:46',1602093346,NULL),(1859927108,15927071,1,556948,0,1,1,'A',1,0.948357,189,755045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 195}, \"maximum_statistics\": {\"great\": 213}}',55.4031,154829560,165882,NULL,'2020-10-02 06:00:16',1601618416,NULL),(1857379963,15927071,1,1908513,1,1,1,'S',1,0.97619,147,892769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 140}, \"maximum_statistics\": {\"great\": 147}}',55.8449,151004217,115751,NULL,'2020-05-13 21:23:32',1589405012,NULL),(1859610077,15927071,1,1565329,1,1,1,'S',1,0.954348,230,794525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 209}, \"maximum_statistics\": {\"great\": 230}}',55.9717,154381618,258400,NULL,'2020-09-15 19:39:44',1600198784,NULL),(1859929952,15927071,1,556959,1,1,1,'S',1,0.988889,135,977651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 132}, \"maximum_statistics\": {\"great\": 135}}',55.9973,154996711,109345,NULL,'2020-10-08 18:53:51',1602183231,NULL),(1860775912,15927071,1,2647387,1,1,1,'B',1,0.8675,245,573049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 312}, \"maximum_statistics\": {\"great\": 400}}',56.0612,156011957,301718,NULL,'2020-11-16 16:41:08',1605544868,NULL),(1860167186,15927071,1,2354662,1,1,1,'A',1,0.94,225,806845,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 198}, \"maximum_statistics\": {\"great\": 225}}',56.4096,155288509,260214,NULL,'2020-10-20 06:28:10',1603175290,NULL),(1860006201,15927071,1,2027843,1,1,1,'X',1,1,171,962654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171}, \"maximum_statistics\": {\"great\": 171}}',56.6646,154996496,147514,NULL,'2020-10-08 18:44:27',1602182667,NULL),(1860225992,15927071,1,2136030,1,1,1,'A',1,0.968531,111,827256,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 135}, \"maximum_statistics\": {\"great\": 143}}',56.7404,155296733,123572,NULL,'2020-10-20 14:47:37',1603205257,NULL),(1860521177,15927071,1,2655990,1,1,1,'B',1,0.869318,150,514489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 283}, \"maximum_statistics\": {\"great\": 352}}',56.9495,155808982,197574,NULL,'2020-11-09 09:06:41',1604912801,NULL),(1859795039,15927071,1,2550967,1,1,1,'S',1,0.964706,85,874033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 79}, \"maximum_statistics\": {\"great\": 85}}',57.4554,154668515,50640,NULL,'2020-09-26 09:30:58',1601112658,NULL),(1860067164,15927071,1,2573531,1,1,1,'A',1,0.984848,209,941501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 227}, \"maximum_statistics\": {\"great\": 231}}',57.7429,155135270,245036,NULL,'2020-10-14 07:43:07',1602661387,NULL),(1859928402,15927071,1,2572385,1,1,1,'S',1,0.994737,95,936711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 95}}',57.856,154837033,73348,NULL,'2020-10-02 13:13:39',1601644419,NULL),(1859873254,15927071,1,2536353,1,1,1,'S',1,0.971074,121,927151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 114}, \"maximum_statistics\": {\"great\": 121}}',57.9252,154815986,90342,NULL,'2020-10-01 16:51:10',1601571070,NULL),(1861502675,15927071,1,1949348,1,1,1,'B',1,0.883772,178,586391,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 15, \"great\": 365}, \"maximum_statistics\": {\"great\": 456}}',57.9742,157377511,290747,NULL,'2020-12-31 13:22:11',1609420931,NULL),(1860226011,15927071,1,2136030,1,1,1,'S',1,0.958042,143,856369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 131}, \"maximum_statistics\": {\"great\": 143}}',58.1522,155296776,151694,NULL,'2020-10-20 14:49:52',1603205392,NULL),(1861011664,15927071,1,2045028,1,1,1,'A',1,0.901487,169,621869,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 10, \"great\": 442}, \"maximum_statistics\": {\"great\": 538}}',58.1929,156597027,335953,NULL,'2020-12-06 11:46:24',1607255184,NULL),(1860232815,15927071,1,2588190,1,1,1,'A',1,0.93553,134,730905,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 308}, \"maximum_statistics\": {\"great\": 349}}',58.4275,155223479,319518,NULL,'2020-10-17 16:37:20',1602952640,NULL),(1863955678,15927071,1,2817754,1,1,1,'A',1,0.917808,116,647813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 186}, \"maximum_statistics\": {\"great\": 219}}',58.8501,160937013,133992,NULL,'2021-04-17 08:28:18',1618648098,NULL),(1860521125,15927071,1,2655988,1,1,1,'A',1,0.955814,100,757171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 201}, \"maximum_statistics\": {\"great\": 215}}',59.0543,155808932,141374,NULL,'2020-11-09 09:04:21',1604912661,NULL),(1859914955,15927071,1,2483703,1,1,1,'S',1,0.985465,172,919283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 167}, \"maximum_statistics\": {\"great\": 172}}',59.3984,154829465,156300,NULL,'2020-10-02 05:53:48',1601618028,NULL),(1870188051,15927071,1,916945,0,1,1,'B',1,0.884452,185,545055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 53, \"great\": 775}, \"maximum_statistics\": {\"great\": 939}}',59.4245,170307607,565624,NULL,'2022-03-07 18:48:14',1646678894,NULL),(1860065474,15927071,1,1565329,1,1,1,'A',1,0.936957,228,805741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 202}, \"maximum_statistics\": {\"great\": 230}}',59.6148,155124686,270168,NULL,'2020-10-13 19:28:56',1602617336,NULL),(1860232911,15927071,1,2588190,1,1,1,'A',1,0.931232,150,705517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 312}, \"maximum_statistics\": {\"great\": 349}}',59.6755,155391388,293748,NULL,'2020-10-24 08:23:29',1603527809,NULL),(1859985702,15927071,1,2523224,1,1,1,'A',1,0.975983,227,875986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 220}, \"maximum_statistics\": {\"great\": 229}}',59.693,154876693,234050,NULL,'2020-10-03 20:27:00',1601756820,NULL),(1859631198,15927071,1,2331421,1,1,1,'A',1,0.975751,199,790674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 416}, \"maximum_statistics\": {\"great\": 433}}',59.8816,154547446,350988,NULL,'2020-09-22 08:06:53',1600762013,NULL),(1861638302,15927071,1,2254768,1,1,1,'B',1,0.877333,170,548677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 21, \"great\": 587}, \"maximum_statistics\": {\"great\": 750}}',60.559,157535004,590928,NULL,'2021-01-05 19:56:24',1609876584,NULL),(1860382297,15927071,1,2430128,1,1,1,'A',1,0.95,99,734312,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 295}, \"maximum_statistics\": {\"great\": 320}}',60.7061,155570551,216530,NULL,'2020-10-31 08:40:48',1604133648,NULL),(1860360818,15927071,1,2136816,1,1,1,'A',1,0.965065,166,846964,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 214}, \"maximum_statistics\": {\"great\": 229}}',60.7799,155580046,202116,NULL,'2020-10-31 16:29:44',1604161784,NULL),(1860239465,15927071,1,2157847,1,1,1,'SH',1,0.989583,96,943221,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 96}}',60.8082,155288382,81354,NULL,'2020-10-20 06:15:04',1603174504,NULL),(1860901641,15927071,1,2644287,1,1,1,'A',1,0.927419,209,715243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 219}, \"maximum_statistics\": {\"great\": 248}}',61.2648,156329994,236716,NULL,'2020-11-27 19:18:40',1606504720,NULL),(1860004011,15927071,1,2446119,1,1,1,'S',1,0.986381,257,912650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 250}, \"maximum_statistics\": {\"great\": 257}}',61.3571,154836996,251004,NULL,'2020-10-02 13:12:20',1601644340,NULL),(1859665560,15927071,1,818453,1,1,1,'S',1,0.98324,179,891359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 173}, \"maximum_statistics\": {\"great\": 179}}',61.4549,154547553,194296,NULL,'2020-09-22 08:16:21',1600762581,NULL),(1861031079,15927071,1,2672819,1,1,1,'B',1,0.873206,140,609512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 162}, \"maximum_statistics\": {\"great\": 209}}',61.4709,156596816,135286,NULL,'2020-12-06 11:38:03',1607254683,NULL),(1859928822,15927071,1,1991068,1,1,1,'A',1,0.952514,366,756212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 501}, \"maximum_statistics\": {\"great\": 537}}',61.5697,154861988,522084,NULL,'2020-10-03 09:28:19',1601717299,NULL),(1860095514,15927071,1,2598114,1,1,1,'S',1,0.9525,200,896815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 181}, \"maximum_statistics\": {\"great\": 200}}',61.8274,155135208,184559,NULL,'2020-10-14 07:38:25',1602661105,NULL),(1860065259,15927071,1,2572478,0,1,1,'A',1,0.943548,114,825258,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 124}}',61.8372,155188683,100157,NULL,'2020-10-16 11:47:01',1602848821,NULL),(1865884006,15927071,1,2378448,1,1,1,'B',1,0.880452,99,525628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 27, \"great\": 498}, \"maximum_statistics\": {\"great\": 619}}',61.9013,163985139,335668,NULL,'2021-07-15 21:10:30',1626383430,NULL),(1861595549,15927071,1,2485268,1,1,1,'B',1,0.88512,118,549457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 14, \"great\": 366}, \"maximum_statistics\": {\"great\": 457}}',61.9131,157586765,284588,NULL,'2021-01-07 15:10:53',1610032253,NULL),(1859694685,15927071,1,2260696,1,1,1,'X',1,1,306,913394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306}, \"maximum_statistics\": {\"great\": 306}}',62.2848,154446937,281403,NULL,'2020-09-18 14:08:36',1600438116,NULL),(1860892870,15927071,1,2518085,1,1,1,'A',1,0.924448,307,700801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 510}, \"maximum_statistics\": {\"great\": 589}}',62.2956,156348289,530706,NULL,'2020-11-28 10:19:11',1606558751,NULL),(1859736545,15927071,1,2572478,1,1,1,'S',1,0.955645,124,839725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 113}, \"maximum_statistics\": {\"great\": 124}}',62.3183,154620509,107262,NULL,'2020-09-24 19:19:16',1600975156,NULL),(1860259848,15927071,1,2608989,1,1,1,'A',1,0.954683,167,804914,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 304}, \"maximum_statistics\": {\"great\": 331}}',62.4209,155324463,289979,NULL,'2020-10-21 17:26:31',1603301191,NULL),(1859678701,15927071,1,1400144,1,1,1,'S',1,0.980282,355,890439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 341}, \"maximum_statistics\": {\"great\": 355}}',62.7888,154620372,424440,NULL,'2020-09-24 19:14:58',1600974898,NULL),(1861161161,15927071,1,2701134,1,1,1,'A',1,0.963173,185,865108,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 331}, \"maximum_statistics\": {\"great\": 353}}',62.8013,156701688,339016,NULL,'2020-12-09 19:46:21',1607543181,NULL),(1864486665,15927071,1,2587819,1,1,1,'B',1,0.869266,118,499671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 35, \"great\": 518}, \"maximum_statistics\": {\"great\": 654}}',63.0039,161793249,342130,NULL,'2021-05-10 19:50:36',1620676236,NULL),(1859899725,15927071,1,2470285,1,1,1,'A',1,0.968193,179,810215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 374}, \"maximum_statistics\": {\"great\": 393, \"legacy_combo_increase\": 2}}',63.0752,154866958,354750,NULL,'2020-10-03 13:34:58',1601732098,NULL),(1873059560,15927071,1,3004642,0,1,1,'B',1,0.848703,206,520365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 19, \"great\": 503}, \"maximum_statistics\": {\"great\": 694}}',63.1369,174599690,498950,NULL,'2022-09-18 08:25:28',1663489528,NULL),(1860065491,15927071,1,1565329,1,1,1,'SH',1,0.96087,230,866056,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 212}, \"maximum_statistics\": {\"great\": 230}}',63.1704,155211695,274920,NULL,'2020-10-17 07:13:33',1602918813,NULL),(1860135756,15927071,1,2446119,1,1,1,'S',1,0.970817,257,921124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 242}, \"maximum_statistics\": {\"great\": 257}}',63.2049,155036044,255417,NULL,'2020-10-10 08:09:59',1602317399,NULL),(1860234701,15927071,1,2588659,1,1,1,'A',1,0.957977,383,812536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 648}, \"maximum_statistics\": {\"great\": 702}}',63.358,155324227,693660,NULL,'2020-10-21 17:16:12',1603300572,NULL),(1860185202,15927071,1,1426217,0,1,1,'A',1,0.914742,134,625640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 28, \"great\": 495}, \"maximum_statistics\": {\"great\": 563}}',63.4549,155240903,369464,NULL,'2020-10-18 08:45:43',1603010743,NULL),(1860299125,15927071,1,2553157,1,1,1,'A',1,0.95619,260,796313,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 485}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 2}}',63.6161,155579577,457466,NULL,'2020-10-31 16:10:35',1604160635,NULL),(1861648887,15927071,1,2644185,1,1,1,'B',1,0.82967,91,557280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 60}, \"maximum_statistics\": {\"great\": 91}}',63.7087,157407656,74444,NULL,'2021-01-01 13:42:13',1609508533,NULL),(1860025567,15927071,1,2461927,1,1,1,'A',1,0.952778,177,838338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 164}, \"maximum_statistics\": {\"great\": 180}}',63.7678,155035991,181400,NULL,'2020-10-10 08:06:47',1602317207,NULL),(1860195782,15927071,1,2497838,1,1,1,'A',1,0.939058,361,787651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 317}, \"maximum_statistics\": {\"great\": 361}}',64.1059,155223663,362830,NULL,'2020-10-17 16:45:10',1602953110,NULL),(1860123078,15927071,1,2533756,1,1,1,'X',1,1,160,980475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160}, \"maximum_statistics\": {\"great\": 160}}',64.1182,155124164,172170,NULL,'2020-10-13 19:05:34',1602615934,NULL),(1860020527,15927071,1,2344739,1,1,1,'A',1,0.983278,269,907483,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 291}, \"maximum_statistics\": {\"great\": 299}}',64.2368,155185635,372390,NULL,'2020-10-16 08:09:20',1602835760,NULL),(1860074707,15927071,1,1772048,0,1,1,'A',1,0.951299,372,821831,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 568}, \"maximum_statistics\": {\"great\": 616}}',64.275,155188610,579333,NULL,'2020-10-16 11:43:02',1602848582,NULL),(1860932965,15927071,1,2634763,1,1,1,'A',1,0.961667,198,775694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 278}, \"maximum_statistics\": {\"great\": 300}}',64.3705,156536468,276482,NULL,'2020-12-04 17:41:50',1607103710,NULL),(1860009148,15927071,1,2620422,1,1,1,'A',1,0.961358,168,746462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 401}, \"maximum_statistics\": {\"great\": 427}}',64.3899,154971689,294980,NULL,'2020-10-07 18:18:02',1602094682,NULL),(1860357957,15927071,1,2606497,1,1,1,'SH',1,0.967249,229,901796,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 214}, \"maximum_statistics\": {\"great\": 229}}',64.4371,155579437,257634,NULL,'2020-10-31 16:04:56',1604160296,NULL),(1859537891,15927071,1,2344739,1,1,1,'S',1,0.991639,299,904947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 294}, \"maximum_statistics\": {\"great\": 299}}',64.4731,154357049,399060,NULL,'2020-09-14 18:12:49',1600107169,NULL),(1860062835,15927071,1,2257686,1,1,1,'S',1,0.980583,206,950294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 198}, \"maximum_statistics\": {\"great\": 206}}',64.5861,155197010,220212,NULL,'2020-10-16 17:41:50',1602870110,NULL),(1860008478,15927071,1,2537915,1,1,1,'A',1,0.982143,195,872745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 218}, \"maximum_statistics\": {\"great\": 224}}',64.731,154862654,212648,NULL,'2020-10-03 10:02:27',1601719347,NULL),(1859874578,15927071,1,1991830,1,1,1,'S',1,0.988987,227,914015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 222}, \"maximum_statistics\": {\"great\": 227}}',64.8547,154644030,245790,NULL,'2020-09-25 15:02:37',1601046157,NULL),(1860135365,15927071,1,2443642,1,1,1,'A',1,0.941176,204,779292,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 305}, \"maximum_statistics\": {\"great\": 340}}',65.0436,155192461,320858,NULL,'2020-10-16 14:46:43',1602859603,NULL),(1860475130,15927071,1,2608989,1,1,1,'A',1,0.94864,223,806074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 300}, \"maximum_statistics\": {\"great\": 331}}',65.4118,155703373,307293,NULL,'2020-11-05 15:37:59',1604590679,NULL),(1860744886,15927071,1,2285710,1,1,1,'A',1,0.903727,219,627735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 23, \"great\": 543}, \"maximum_statistics\": {\"great\": 644}}',65.5645,156063290,461138,NULL,'2020-11-18 16:00:40',1605715240,NULL),(1859849999,15927071,1,2516150,1,1,1,'S',1,0.991416,233,933437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 229}, \"maximum_statistics\": {\"great\": 233}}',65.6119,154668751,220340,NULL,'2020-09-26 09:40:45',1601113245,NULL),(1860048740,15927071,1,2484843,0,1,1,'A',1,0.95045,88,779173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 111}}',66.0532,155124978,89519,NULL,'2020-10-13 19:43:02',1602618182,NULL),(1860253689,15927071,1,2604224,1,1,1,'S',1,0.977273,176,943685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 168}, \"maximum_statistics\": {\"great\": 176}}',66.0791,155378685,175559,NULL,'2020-10-23 19:38:51',1603481931,NULL),(1859857602,15927071,1,2437938,1,1,1,'A',1,0.977749,216,850016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 368}, \"maximum_statistics\": {\"great\": 382}}',66.3006,154648423,361384,NULL,'2020-09-25 17:22:45',1601054565,NULL),(1860136882,15927071,1,2629645,1,1,1,'A',1,0.958599,163,757543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 293}, \"maximum_statistics\": {\"great\": 314}}',66.3385,155197908,214620,NULL,'2020-10-16 18:21:30',1602872490,NULL),(1860087714,15927071,1,897800,0,1,1,'A',1,0.953771,209,784288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 380}, \"maximum_statistics\": {\"great\": 411}}',66.4454,155124777,316495,NULL,'2020-10-13 19:33:27',1602617607,NULL),(1860164033,15927071,1,2550443,1,1,1,'S',1,0.963608,316,890741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 293}, \"maximum_statistics\": {\"great\": 316}}',66.5388,155391280,421794,NULL,'2020-10-24 08:17:15',1603527435,NULL),(1860245837,15927071,1,2157849,1,1,1,'S',1,0.960714,140,833190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 129}, \"maximum_statistics\": {\"great\": 140}}',66.5813,155288406,128624,NULL,'2020-10-20 06:18:05',1603174685,NULL),(1860190261,15927071,1,2494887,1,1,1,'A',1,0.961364,395,817580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 407}, \"maximum_statistics\": {\"great\": 440}}',66.6492,155313153,516092,NULL,'2020-10-21 07:36:17',1603265777,NULL),(1861339144,15927071,1,2564741,0,1,1,'B',1,0.88494,182,280229,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 54, \"great\": 693}, \"maximum_statistics\": {\"great\": 830}}',66.8139,157195822,385976,NULL,'2020-12-25 13:04:20',1608901460,NULL),(1860237255,15927071,1,2413831,1,1,1,'A',1,0.954839,75,766007,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 144}, \"maximum_statistics\": {\"great\": 155}}',66.9113,155223396,93006,NULL,'2020-10-17 16:34:27',1602952467,NULL),(1861523530,15927071,1,2608945,1,1,1,'B',1,0.883501,307,564957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 36, \"great\": 724}, \"maximum_statistics\": {\"great\": 897}}',66.9575,157282281,627390,NULL,'2020-12-28 10:58:50',1609153130,NULL),(1861637432,15927071,1,2718946,1,1,1,'A',1,0.928783,194,695399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 292}, \"maximum_statistics\": {\"great\": 337}}',67.1896,157559144,277656,NULL,'2021-01-06 16:14:44',1609949684,NULL),(1860137311,15927071,1,2632735,1,1,1,'S',1,0.997596,208,1004070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 207}, \"maximum_statistics\": {\"great\": 208}}',67.3843,155096403,191958,NULL,'2020-10-12 15:58:46',1602518326,NULL),(1859973068,15927071,1,2606497,1,1,1,'S',1,0.984716,229,894490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 222}, \"maximum_statistics\": {\"great\": 229}}',67.7134,154971092,250610,NULL,'2020-10-07 17:46:56',1602092816,NULL),(1859892580,15927071,1,2548583,1,1,1,'S',1,0.964789,142,913618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 132}, \"maximum_statistics\": {\"great\": 142}}',67.8677,154830085,130849,NULL,'2020-10-02 06:33:55',1601620435,NULL),(1860670310,15927071,1,2381634,1,1,1,'A',1,0.914809,217,655140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 12, \"great\": 533}, \"maximum_statistics\": {\"great\": 628}}',67.876,156011766,473386,NULL,'2020-11-16 16:32:46',1605544366,NULL),(1860175808,15927071,1,2233455,1,1,1,'A',1,0.96252,325,767423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 588}, \"maximum_statistics\": {\"great\": 627}}',67.9865,155240592,584680,NULL,'2020-10-18 08:29:10',1603009750,NULL),(1861906561,15927071,1,818467,0,1,1,'B',1,0.886054,157,608162,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 235}, \"maximum_statistics\": {\"great\": 294}}',68.1618,157818102,197364,NULL,'2021-01-15 15:29:05',1610724545,NULL),(1860136734,15927071,1,2620422,1,1,1,'A',1,0.949649,246,775454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 398}, \"maximum_statistics\": {\"great\": 427}}',68.2204,155036560,320567,NULL,'2020-10-10 08:39:26',1602319166,NULL),(1859917618,15927071,1,2484844,0,1,1,'S',1,0.991071,56,901472,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 56}}',68.2451,154837252,44708,NULL,'2020-10-02 13:21:59',1601644919,NULL),(1863251175,15927071,1,2430130,1,1,1,'B',1,0.880753,129,578253,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 381}, \"maximum_statistics\": {\"great\": 478}}',68.3689,160023688,304276,NULL,'2021-03-23 20:24:06',1616531046,NULL),(1860194949,15927071,1,1991830,1,1,1,'A',1,0.977974,172,880832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 219}, \"maximum_statistics\": {\"great\": 227}}',68.4576,155378642,209246,NULL,'2020-10-23 19:37:11',1603481831,NULL),(1870143928,15927071,1,3143266,1,1,1,'B',1,0.885729,143,539801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 46, \"great\": 792}, \"maximum_statistics\": {\"great\": 967}}',68.551,170307856,604340,NULL,'2022-03-07 19:03:42',1646679822,NULL),(1860555313,15927071,1,2257688,1,1,1,'A',1,0.927046,281,755479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 240}, \"maximum_statistics\": {\"great\": 281}}',68.5809,155896125,274630,NULL,'2020-11-12 15:04:44',1605193484,NULL),(1860050812,15927071,1,818453,1,1,1,'S',1,0.977654,179,924399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 171}, \"maximum_statistics\": {\"great\": 179}}',68.6382,155036215,197276,NULL,'2020-10-10 08:19:49',1602317989,NULL),(1860166311,15927071,1,527037,1,1,1,'S',1,0.988636,264,864322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 258}, \"maximum_statistics\": {\"great\": 264}}',68.6389,155378762,259054,NULL,'2020-10-23 19:42:12',1603482132,NULL),(1861260807,15927071,1,2609123,1,1,1,'S',1,0.986644,599,913996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 583}, \"maximum_statistics\": {\"great\": 599}}',68.672,156976530,738454,NULL,'2020-12-18 14:50:33',1608303033,NULL),(1861283229,15927071,1,2526342,1,1,1,'B',1,0.862524,169,554955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 25, \"great\": 410}, \"maximum_statistics\": {\"great\": 531}}',68.9793,156975998,345016,NULL,'2020-12-18 14:32:55',1608301975,NULL),(1860065601,15927071,1,2497837,1,1,1,'S',1,0.968401,269,913868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 252}, \"maximum_statistics\": {\"great\": 269}}',68.9936,155037003,286500,NULL,'2020-10-10 09:05:38',1602320738,NULL),(1859947909,15927071,1,2508910,1,1,1,'A',1,0.973856,430,871817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 439}, \"maximum_statistics\": {\"great\": 459}}',69.1947,154861123,478078,NULL,'2020-10-03 08:41:23',1601714483,NULL),(1860046632,15927071,1,1058366,1,1,1,'A',1,0.951456,369,841057,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 559}, \"maximum_statistics\": {\"great\": 618}}',69.2638,155188930,682186,NULL,'2020-10-16 12:00:35',1602849635,NULL),(1860036895,15927071,1,2471645,1,1,1,'S',1,0.988789,223,962279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 218}, \"maximum_statistics\": {\"great\": 223}}',69.3006,155061849,261756,NULL,'2020-10-11 07:10:50',1602400250,NULL),(1866612050,15927071,1,2533258,1,1,1,'B',1,0.865297,141,560476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 30, \"great\": 350}, \"maximum_statistics\": {\"great\": 438}}',69.4491,165068786,290078,NULL,'2021-08-19 07:10:44',1629357044,NULL),(1861257955,15927071,1,2393991,1,1,1,'A',1,0.925926,208,723388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 209}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 1}}',69.5199,156825585,238662,NULL,'2020-12-13 16:19:21',1607876361,NULL),(1860007502,15927071,1,2536490,1,1,1,'X',1,1,83,949517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',70.321,154867152,61504,NULL,'2020-10-03 13:42:30',1601732550,NULL),(1860137520,15927071,1,2639646,1,1,1,'S',1,0.997143,175,940525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 174}, \"maximum_statistics\": {\"great\": 175}}',70.3733,155167661,170542,NULL,'2020-10-15 14:50:36',1602773436,NULL),(1860323846,15927071,1,1832114,0,1,1,'A',1,0.967391,186,817899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 218}, \"maximum_statistics\": {\"great\": 230}}',70.4018,155599983,199088,NULL,'2020-11-01 12:08:46',1604232526,NULL),(1861238248,15927071,1,2591526,1,1,1,'A',1,0.928322,378,720485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 507}, \"maximum_statistics\": {\"great\": 572}}',70.9079,156826778,488878,NULL,'2020-12-13 17:07:47',1607879267,NULL),(1860262395,15927071,1,2633312,1,1,1,'S',1,0.972826,368,884983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 348}, \"maximum_statistics\": {\"great\": 368}}',71.0533,155288441,384540,NULL,'2020-10-20 06:21:39',1603174899,NULL),(1861315337,15927071,1,1974480,1,1,1,'A',1,0.956743,331,840419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 362}, \"maximum_statistics\": {\"great\": 393}}',71.9297,157004755,408556,NULL,'2020-12-19 11:16:16',1608376576,NULL),(1861981300,15927071,1,2029214,1,1,1,'B',1,0.899265,128,576663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 47, \"great\": 808}, \"maximum_statistics\": {\"great\": 953}}',72.0339,158147491,571956,NULL,'2021-01-26 16:31:49',1611678709,NULL),(1860385940,15927071,1,2325856,1,1,1,'S',1,0.981781,247,889580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 238}, \"maximum_statistics\": {\"great\": 247}}',72.1057,155570896,252300,NULL,'2020-10-31 09:04:32',1604135072,NULL),(1863543808,15927071,1,2756250,1,1,1,'B',1,0.840146,152,493306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 37, \"great\": 503}, \"maximum_statistics\": {\"great\": 685}}',72.3661,160472352,399064,NULL,'2021-04-04 12:04:30',1617537870,NULL),(1860475139,15927071,1,2608989,1,1,1,'S',1,0.984894,331,911991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 321}, \"maximum_statistics\": {\"great\": 331}}',72.3879,155703615,374880,NULL,'2020-11-05 15:48:01',1604591281,NULL),(1859639846,15927071,1,1908513,1,1,1,'S',1,0.989796,147,983454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 144}, \"maximum_statistics\": {\"great\": 147}}',72.7194,154621271,121079,NULL,'2020-09-24 19:45:17',1600976717,NULL),(1860554702,15927071,1,2387669,1,1,1,'A',1,0.925406,237,674832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 591}, \"maximum_statistics\": {\"great\": 677}}',72.8139,155871026,534940,NULL,'2020-11-11 15:45:28',1605109528,NULL),(1860129324,15927071,1,2536355,1,1,1,'A',1,0.949735,180,853508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 171}, \"maximum_statistics\": {\"great\": 189}}',72.8909,155124956,153984,NULL,'2020-10-13 19:41:56',1602618116,NULL),(1861136165,15927071,1,2590588,1,1,1,'A',1,0.957983,182,834175,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 220}, \"maximum_statistics\": {\"great\": 238}}',72.8956,156701885,214573,NULL,'2020-12-09 19:54:14',1607543654,NULL),(1860276643,15927071,1,2446121,1,1,1,'A',1,0.940722,388,799812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 342}, \"maximum_statistics\": {\"great\": 388}}',72.9475,155508863,380332,NULL,'2020-10-28 21:03:42',1603919022,NULL),(1860591795,15927071,1,2581215,1,1,1,'S',1,0.984463,354,946818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 343}, \"maximum_statistics\": {\"great\": 354}}',72.9833,155896583,409928,NULL,'2020-11-12 15:21:26',1605194486,NULL),(1861359391,15927071,1,2681257,1,1,1,'S',1,0.971804,266,935299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 251}, \"maximum_statistics\": {\"great\": 266}}',73.4962,157008963,266058,NULL,'2020-12-19 13:58:59',1608386339,NULL),(1860624685,15927071,1,2552284,1,1,1,'A',1,0.946839,263,768004,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 638}, \"maximum_statistics\": {\"great\": 696}}',73.5529,155896437,601139,NULL,'2020-11-12 15:15:46',1605194146,NULL),(1870226984,15927071,1,3444159,1,1,1,'B',1,0.896455,132,563447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 25, \"great\": 450}, \"maximum_statistics\": {\"great\": 536}}',73.586,170307654,307894,NULL,'2022-03-07 18:52:09',1646679129,NULL),(1860137526,15927071,1,2639646,1,1,1,'S',1,0.988571,175,974547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 171}, \"maximum_statistics\": {\"great\": 175}}',73.8098,155167940,176953,NULL,'2020-10-15 15:03:27',1602774207,NULL),(1860371586,15927071,1,2515808,1,1,1,'SH',1,0.978386,347,940250,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 332}, \"maximum_statistics\": {\"great\": 347}}',73.8622,155579799,399912,NULL,'2020-10-31 16:19:59',1604161199,NULL),(1862267288,15927071,1,2666728,0,1,1,'B',1,0.873087,117,249386,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 52, \"great\": 637}, \"maximum_statistics\": {\"great\": 784}}',74.22,158466036,310732,NULL,'2021-02-05 16:03:26',1612541006,NULL),(1860241621,15927071,1,2317375,1,1,1,'A',1,0.991071,136,899121,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 221}, \"maximum_statistics\": {\"great\": 224}}',74.3833,155297057,200485,NULL,'2020-10-20 15:02:22',1603206142,NULL),(1859923115,15927071,1,1567656,1,1,1,'S',1,0.997076,171,924321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 171}}',74.5535,154862032,181420,NULL,'2020-10-03 09:30:06',1601717406,NULL),(1860445184,15927071,1,2393991,1,1,1,'A',1,0.911523,77,620931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 207}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 1}}',74.8439,155684116,141031,NULL,'2020-11-04 20:32:59',1604521979,NULL),(1860112332,15927071,1,2523224,1,1,1,'S',1,0.9869,229,970079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 223}, \"maximum_statistics\": {\"great\": 229}}',75.0369,155037050,253656,NULL,'2020-10-10 09:07:55',1602320875,NULL),(1860515650,15927071,1,2344904,1,1,1,'S',1,0.97695,282,885171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 269}, \"maximum_statistics\": {\"great\": 282}}',75.2143,155798059,296350,NULL,'2020-11-08 21:18:45',1604870325,NULL),(1860323855,15927071,1,1832114,1,1,1,'A',1,0.965217,218,897478,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 217}, \"maximum_statistics\": {\"great\": 230}}',75.264,155600070,232340,NULL,'2020-11-01 12:13:01',1604232781,NULL),(1860087608,15927071,1,2372398,1,1,1,'A',1,0.963443,182,798058,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 403}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 1}}',75.3804,155185829,383444,NULL,'2020-10-16 08:22:31',1602836551,NULL),(1860258609,15927071,1,2546750,1,1,1,'A',1,0.971831,181,796086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 339}, \"maximum_statistics\": {\"great\": 355}}',75.466,155265670,325062,NULL,'2020-10-19 07:51:27',1603093887,NULL),(1859925655,15927071,1,2568431,1,1,1,'A',1,0.98,231,860615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 364}, \"maximum_statistics\": {\"great\": 375}}',75.8478,154971466,376968,NULL,'2020-10-07 18:07:32',1602094052,NULL),(1860094253,15927071,1,2597711,1,1,1,'A',1,0.969185,266,838513,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 478}, \"maximum_statistics\": {\"great\": 503}}',76.0069,155061925,456188,NULL,'2020-10-11 07:16:58',1602400618,NULL),(1861665112,15927071,1,2548597,1,1,1,'S',1,0.991342,231,970930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 227}, \"maximum_statistics\": {\"great\": 231}}',76.1258,157407576,305554,NULL,'2021-01-01 13:39:17',1609508357,NULL),(1861808256,15927071,1,2490643,1,1,1,'A',1,0.944706,258,756183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 764}, \"maximum_statistics\": {\"great\": 850}}',76.1958,157869488,863860,NULL,'2021-01-17 08:58:39',1610873919,NULL),(1860129685,15927071,1,2027842,1,1,1,'S',1,0.989051,274,975380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 268}, \"maximum_statistics\": {\"great\": 274}}',76.5016,155036250,286506,NULL,'2020-10-10 08:22:19',1602318139,NULL),(1860202441,15927071,1,2558486,1,1,1,'A',1,0.984067,360,938750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 642}, \"maximum_statistics\": {\"great\": 659}}',76.5102,155349765,685764,NULL,'2020-10-22 17:34:12',1603388052,NULL),(1859900271,15927071,1,2549993,1,1,1,'S',1,0.992021,376,935604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 370}, \"maximum_statistics\": {\"great\": 376}}',76.5521,154829509,375560,NULL,'2020-10-02 05:56:58',1601618218,NULL),(1860268271,15927071,1,2331421,1,1,1,'S',1,0.987298,433,964712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 422}, \"maximum_statistics\": {\"great\": 433}}',76.5706,155548127,516020,NULL,'2020-10-30 13:22:02',1604064122,NULL),(1860640662,15927071,1,2352884,1,1,1,'A',1,0.915595,189,681981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 12, \"great\": 529}, \"maximum_statistics\": {\"great\": 622}}',76.5904,155895988,456600,NULL,'2020-11-12 14:58:40',1605193120,NULL),(1870768328,15927071,1,3522093,1,1,1,'B',1,0.894892,183,595826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 415}, \"maximum_statistics\": {\"great\": 509}}',76.6739,171163532,347004,NULL,'2022-04-13 15:30:13',1649863813,NULL),(1860365888,15927071,1,2616347,1,1,1,'S',1,0.970363,523,915136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 492}, \"maximum_statistics\": {\"great\": 523}}',76.7241,155526036,666551,NULL,'2020-10-29 15:28:36',1603985316,NULL),(1859905969,15927071,1,1058366,1,1,1,'S',1,0.979773,618,888783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 593}, \"maximum_statistics\": {\"great\": 618}}',76.9695,154971589,731320,NULL,'2020-10-07 18:12:50',1602094370,NULL),(1861317153,15927071,1,2656738,1,1,1,'S',1,0.990706,538,933950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 528}, \"maximum_statistics\": {\"great\": 538}}',77.0184,157003756,576180,NULL,'2020-12-19 10:29:33',1608373773,NULL),(1861615104,15927071,1,1028484,0,1,1,'A',1,0.955017,123,712189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 268}, \"maximum_statistics\": {\"great\": 289}}',77.2293,157535262,210342,NULL,'2021-01-05 20:06:33',1609877193,NULL),(1862181567,15927071,1,2672819,1,1,1,'A',1,0.940191,146,733529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 185}, \"maximum_statistics\": {\"great\": 209}}',77.2505,158196929,148486,NULL,'2021-01-28 08:57:10',1611824230,NULL),(1861967588,15927071,1,2681381,1,1,1,'A',1,0.938503,187,800772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 164}, \"maximum_statistics\": {\"great\": 187}}',77.2652,158147924,172720,NULL,'2021-01-26 16:50:12',1611679812,NULL),(1861634766,15927071,1,2718151,1,1,1,'S',1,0.958904,219,844551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 201}, \"maximum_statistics\": {\"great\": 219}}',77.2726,157559561,204146,NULL,'2021-01-06 16:33:25',1609950805,NULL),(1860184349,15927071,1,2489175,1,1,1,'S',1,0.976415,106,887561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 101}, \"maximum_statistics\": {\"great\": 106}}',77.4591,155312534,82214,NULL,'2020-10-21 06:46:57',1603262817,NULL),(1861458522,15927071,1,2564741,0,1,1,'A',1,0.903614,189,615370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 42, \"great\": 712}, \"maximum_statistics\": {\"great\": 830}}',77.547,157256331,597448,NULL,'2020-12-27 13:35:37',1609076137,NULL),(1859958909,15927071,1,2598135,1,1,1,'A',1,0.966578,266,828983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 354}, \"maximum_statistics\": {\"great\": 374}}',77.6066,154971384,375802,NULL,'2020-10-07 18:03:14',1602093794,NULL),(1875801521,15927071,1,3540251,1,1,1,'A',1,0.975057,186,829760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 423}, \"maximum_statistics\": {\"great\": 441}}',77.8768,178698176,412212,NULL,'2023-05-03 10:57:20',1683111440,NULL),(1862267295,15927071,1,2666728,0,1,1,'B',1,0.872449,126,498581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 44, \"great\": 628}, \"maximum_statistics\": {\"great\": 784}}',77.8965,158466179,397484,NULL,'2021-02-05 16:07:44',1612541264,NULL),(1860166318,15927071,1,527037,1,1,1,'S',1,0.986742,264,913387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 257}, \"maximum_statistics\": {\"great\": 264}}',78.1025,155378838,270054,NULL,'2020-10-23 19:45:07',1603482307,NULL),(1860570363,15927071,1,2515647,1,1,1,'A',1,0.969672,222,808180,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 582}, \"maximum_statistics\": {\"great\": 610}}',78.1694,155871817,543253,NULL,'2020-11-11 16:17:50',1605111470,NULL),(1860166511,15927071,1,2045028,1,1,1,'A',1,0.964684,220,801803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 504}, \"maximum_statistics\": {\"great\": 538}}',78.1905,155338520,481918,NULL,'2020-10-22 08:15:22',1603354522,NULL),(1861388631,15927071,1,1722265,1,1,1,'S',1,0.986842,266,959330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 259}, \"maximum_statistics\": {\"great\": 266}}',78.2902,157038603,297447,NULL,'2020-12-20 11:07:36',1608462456,NULL),(1859878428,15927071,1,2027842,1,1,1,'X',1,1,274,954379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274}, \"maximum_statistics\": {\"great\": 274}}',78.3098,154816282,281240,NULL,'2020-10-01 17:03:25',1601571805,NULL),(1864131766,15927071,1,2456624,1,1,1,'B',1,0.892964,128,549061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 61, \"great\": 1111}, \"maximum_statistics\": {\"great\": 1336}}',78.4336,161421280,692772,NULL,'2021-04-30 13:33:28',1619789608,NULL),(1869573500,15927071,1,3154261,1,1,1,'A',1,0.908,379,617784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 57, \"great\": 1383}, \"maximum_statistics\": {\"great\": 1625, \"legacy_combo_increase\": 4}}',78.5972,169465451,1260494,NULL,'2022-02-01 13:10:39',1643721039,NULL),(1860156381,15927071,1,2455956,1,1,1,'S',1,0.9701,301,905756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 283}, \"maximum_statistics\": {\"great\": 301}}',78.6467,155363554,339360,NULL,'2020-10-23 07:47:56',1603439276,NULL),(1860137037,15927071,1,2631076,1,1,1,'S',1,0.986692,263,973966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 256}, \"maximum_statistics\": {\"great\": 263}}',78.8102,155087287,252630,NULL,'2020-10-12 07:07:03',1602486423,NULL),(1860518040,15927071,1,2354662,1,1,1,'A',1,0.982222,141,869679,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 219}, \"maximum_statistics\": {\"great\": 225}}',78.9162,155683670,223839,NULL,'2020-11-04 20:12:47',1604520767,NULL),(1860377607,15927071,1,2025910,1,1,1,'S',1,0.986343,659,906272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 641}, \"maximum_statistics\": {\"great\": 659}}',78.9436,155468287,770880,NULL,'2020-10-27 06:50:29',1603781429,NULL),(1860189134,15927071,1,586753,0,1,1,'A',1,0.974719,251,826261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 513}, \"maximum_statistics\": {\"great\": 534}}',79.0358,155350341,485192,NULL,'2020-10-22 17:57:26',1603389446,NULL),(1860193719,15927071,1,2261484,1,1,1,'S',1,0.991505,412,936025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 405}, \"maximum_statistics\": {\"great\": 412}}',79.0921,155288245,442038,NULL,'2020-10-20 05:57:39',1603173459,NULL),(1859996637,15927071,1,2443642,1,1,1,'S',1,0.979412,340,895684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 326}, \"maximum_statistics\": {\"great\": 340}}',79.3991,154867030,405554,NULL,'2020-10-03 13:37:34',1601732254,NULL),(1861625548,15927071,1,2630178,1,1,1,'A',1,0.940377,199,680257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 24, \"great\": 866}, \"maximum_statistics\": {\"great\": 956}}',79.4321,157535507,693250,NULL,'2021-01-05 20:16:25',1609877785,NULL),(1860052400,15927071,1,2564429,1,1,1,'S',1,0.996109,257,975501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 255}, \"maximum_statistics\": {\"great\": 257}}',79.4421,155036080,310950,NULL,'2020-10-10 08:12:40',1602317560,NULL),(1861474699,15927071,1,1481627,1,1,1,'A',1,0.918978,164,620134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 32, \"great\": 606}, \"maximum_statistics\": {\"great\": 685}}',79.6576,157350026,447464,NULL,'2020-12-30 15:08:11',1609340891,NULL),(1861189725,15927071,1,2552284,1,1,1,'A',1,0.967672,186,774319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 659}, \"maximum_statistics\": {\"great\": 696}}',79.7403,156977471,589232,NULL,'2020-12-18 15:18:33',1608304713,NULL),(1860048881,15927071,1,2484843,1,1,1,'SH',1,0.981982,111,913913,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 107}, \"maximum_statistics\": {\"great\": 111}}',79.792,155188657,112127,NULL,'2020-10-16 11:45:33',1602848733,NULL),(1860821568,15927071,1,2548601,0,1,1,'A',1,0.947592,184,769628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 319}, \"maximum_statistics\": {\"great\": 353}}',79.8025,156329854,374380,NULL,'2020-11-27 19:13:49',1606504429,NULL),(1861502949,15927071,1,2237468,1,1,1,'A',1,0.902893,134,609339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 398}, \"maximum_statistics\": {\"great\": 484}}',79.845,157357070,329438,NULL,'2020-12-30 19:48:32',1609357712,NULL),(1869615828,15927071,1,3431444,1,1,1,'A',1,0.907658,213,617765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 21, \"great\": 564}, \"maximum_statistics\": {\"great\": 666}}',79.9381,169464246,437788,NULL,'2022-02-01 11:56:40',1643716600,NULL),(1861366589,15927071,1,2381633,1,1,1,'S',1,0.992347,392,988747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 386}, \"maximum_statistics\": {\"great\": 392}}',79.9455,157142921,448341,NULL,'2020-12-23 16:54:26',1608742466,NULL),(1860330019,15927071,1,2494007,1,1,1,'A',1,0.963287,275,847324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 266}, \"maximum_statistics\": {\"great\": 286}}',80.043,155427091,269980,NULL,'2020-10-25 14:23:57',1603635837,NULL),(1859848582,15927071,1,2591523,1,1,1,'S',1,0.99734,376,949994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 374}, \"maximum_statistics\": {\"great\": 376}}',80.0569,154649031,412350,NULL,'2020-09-25 17:44:49',1601055889,NULL),(1867414591,15927071,1,1817633,1,1,1,'A',1,0.919137,263,732072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 319}, \"maximum_statistics\": {\"great\": 371}}',80.0963,166206356,328179,NULL,'2021-09-28 17:45:38',1632851138,NULL),(1860322338,15927071,1,2580712,1,1,1,'S',1,0.993485,307,926625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 303}, \"maximum_statistics\": {\"great\": 307}}',80.157,155507785,336130,NULL,'2020-10-28 20:05:14',1603915514,NULL),(1860670123,15927071,1,821900,1,1,1,'A',1,0.943836,365,794422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 324}, \"maximum_statistics\": {\"great\": 365}}',80.291,156177127,457330,NULL,'2020-11-22 13:06:08',1606050368,NULL),(1860355496,15927071,1,2127602,1,1,1,'S',1,0.986577,298,966068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 290}, \"maximum_statistics\": {\"great\": 298}}',80.2972,155525757,381034,NULL,'2020-10-29 15:16:03',1603984563,NULL),(1859857747,15927071,1,1863457,1,1,1,'S',1,0.998656,372,936343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 371}, \"maximum_statistics\": {\"great\": 372}}',80.6397,154648750,438422,NULL,'2020-09-25 17:34:02',1601055242,NULL),(1860064060,15927071,1,556948,1,1,1,'S',1,0.976526,213,896021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 203}, \"maximum_statistics\": {\"great\": 213}}',80.6914,155036421,190124,NULL,'2020-10-10 08:31:48',1602318708,NULL),(1864122354,15927071,1,2840374,1,1,1,'B',1,0.888471,170,548338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 52, \"great\": 982}, \"maximum_statistics\": {\"great\": 1197}}',80.7214,161422069,690882,NULL,'2021-04-30 13:58:14',1619791094,NULL),(1860203812,15927071,1,2384380,1,1,1,'S',1,0.98871,310,887555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 303}, \"maximum_statistics\": {\"great\": 310, \"legacy_combo_increase\": 1}}',80.8578,155313106,367364,NULL,'2020-10-21 07:33:01',1603265581,NULL),(1868831543,15927071,1,2392070,1,1,1,'A',1,0.907652,254,708271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 329}, \"maximum_statistics\": {\"great\": 379}}',80.8845,168298620,307692,NULL,'2021-12-17 10:17:46',1639736266,NULL),(1861122865,15927071,1,2580712,1,1,1,'SH',1,0.986971,307,961633,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 299}, \"maximum_statistics\": {\"great\": 307}}',81.0076,156701956,344988,NULL,'2020-12-09 19:57:11',1607543831,NULL),(1869613475,15927071,1,3314704,1,1,1,'A',1,0.924679,160,658052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 545}, \"maximum_statistics\": {\"great\": 624}}',81.2104,169464106,439704,NULL,'2022-02-01 11:48:31',1643716111,NULL),(1860382287,15927071,1,2430128,1,1,1,'S',1,0.99375,320,927530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 316}, \"maximum_statistics\": {\"great\": 320}}',81.2851,155570518,359190,NULL,'2020-10-31 08:38:47',1604133527,NULL),(1861161045,15927071,1,2694978,1,1,1,'A',1,0.920455,239,656769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 455}, \"maximum_statistics\": {\"great\": 528}}',81.4568,156701559,375496,NULL,'2020-12-09 19:41:09',1607542869,NULL),(1860883356,15927071,1,2593611,1,1,1,'A',1,0.950413,272,781738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 551}, \"maximum_statistics\": {\"great\": 605}}',81.5612,156348361,559644,NULL,'2020-11-28 10:22:27',1606558947,NULL),(1861242767,15927071,1,2504589,1,1,1,'S',1,0.985589,798,916834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 775}, \"maximum_statistics\": {\"great\": 798}}',81.7303,156976290,923708,NULL,'2020-12-18 14:43:29',1608302609,NULL),(1862117103,15927071,1,2719960,1,1,1,'A',1,0.930206,231,717757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 380}, \"maximum_statistics\": {\"great\": 437}}',82.0243,158196963,452770,NULL,'2021-01-28 08:59:15',1611824355,NULL),(1861312839,15927071,1,2332780,1,1,1,'A',1,0.940092,217,835513,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 191}, \"maximum_statistics\": {\"great\": 217}}',82.1862,157044788,229873,NULL,'2020-12-20 15:14:26',1608477266,NULL),(1860064149,15927071,1,1400144,1,1,1,'S',1,0.992958,355,968041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 350}, \"maximum_statistics\": {\"great\": 355}}',82.3766,155036175,429774,NULL,'2020-10-10 08:17:17',1602317837,NULL),(1860878465,15927071,1,1554146,1,1,1,'A',1,0.993766,207,892484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 397}, \"maximum_statistics\": {\"great\": 401}}',82.467,156349071,418456,NULL,'2020-11-28 10:55:51',1606560951,NULL),(1860323345,15927071,1,2486396,1,1,1,'A',1,0.970199,290,870500,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 431}, \"maximum_statistics\": {\"great\": 453}}',82.4817,155611426,476421,NULL,'2020-11-01 21:27:08',1604266028,NULL),(1859711535,15927071,1,2484843,1,1,1,'S',1,0.995495,111,898099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 111}}',82.7107,154620567,110312,NULL,'2020-09-24 19:21:15',1600975275,NULL),(1861648901,15927071,1,2644185,1,1,1,'B',1,0.868132,91,660630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 67}, \"maximum_statistics\": {\"great\": 91}}',83.1419,157407701,75529,NULL,'2021-01-01 13:43:42',1609508622,NULL),(1860400829,15927071,1,2580712,1,1,1,'A',1,0.983713,260,919308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 300}, \"maximum_statistics\": {\"great\": 307}}',83.1934,155749821,308658,NULL,'2020-11-07 08:23:18',1604737398,NULL),(1860265184,15927071,1,2650552,1,1,1,'A',1,0.976744,157,875328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 206}, \"maximum_statistics\": {\"great\": 215}}',83.4013,155324645,159660,NULL,'2020-10-21 17:35:12',1603301712,NULL),(1861557475,15927071,1,2318692,1,1,1,'A',1,0.958967,267,785199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 615}, \"maximum_statistics\": {\"great\": 658, \"legacy_combo_increase\": 1}}',83.5852,157534755,549398,NULL,'2021-01-05 19:46:15',1609875975,NULL),(1860969563,15927071,1,2492627,1,1,1,'A',1,0.976821,263,854953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 289}, \"maximum_statistics\": {\"great\": 302}}',83.6348,156596930,290820,NULL,'2020-12-06 11:42:27',1607254947,NULL),(1859858105,15927071,1,724618,0,1,1,'X',1,1,225,928350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225}, \"maximum_statistics\": {\"great\": 225}}',83.687,154648306,261140,NULL,'2020-09-25 17:19:11',1601054351,NULL),(1860871881,15927071,1,2588190,1,1,1,'S',1,0.994269,349,903962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 345}, \"maximum_statistics\": {\"great\": 349}}',84.2081,156330395,442170,NULL,'2020-11-27 19:33:14',1606505594,NULL),(1861294077,15927071,1,2146564,1,1,1,'S',1,0.990157,254,964662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 249}, \"maximum_statistics\": {\"great\": 254}}',84.3355,157142984,299658,NULL,'2020-12-23 16:57:00',1608742620,NULL),(1863655146,15927071,1,2612362,1,1,1,'A',1,0.902556,267,620230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 46, \"great\": 1054}, \"maximum_statistics\": {\"great\": 1252}}',84.462,160681718,947424,NULL,'2021-04-10 09:03:05',1618045385,NULL),(1861350592,15927071,1,339607,1,1,1,'S',1,0.997238,362,1000291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 360}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',84.4681,157038886,387879,NULL,'2020-12-20 11:21:08',1608463268,NULL),(1860035170,15927071,1,2551599,1,1,1,'S',1,0.995968,248,980354,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 246}, \"maximum_statistics\": {\"great\": 248}}',84.4968,155124554,266796,NULL,'2020-10-13 19:23:11',1602616991,NULL),(1862969127,15927071,1,2544728,1,1,1,'S',1,0.968354,158,848268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 148}, \"maximum_statistics\": {\"great\": 158}}',84.525,159739302,161284,NULL,'2021-03-15 17:41:55',1615830115,NULL),(1865651048,15927071,1,2601887,1,1,1,'A',1,0.905498,198,632398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 14, \"great\": 486}, \"maximum_statistics\": {\"great\": 582}}',84.5277,163683085,476252,NULL,'2021-07-06 13:43:48',1625579028,NULL),(1860518605,15927071,1,2568431,1,1,1,'S',1,0.972,375,931708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 354}, \"maximum_statistics\": {\"great\": 375}}',84.5333,155728796,445650,NULL,'2020-11-06 14:59:20',1604674760,NULL),(1861371509,15927071,1,2387668,1,1,1,'A',1,0.966395,269,857984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 462}, \"maximum_statistics\": {\"great\": 491}}',84.6259,157009297,499220,NULL,'2020-12-19 14:10:38',1608387038,NULL),(1861367567,15927071,1,2494887,1,1,1,'S',1,0.973864,440,928040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 417}, \"maximum_statistics\": {\"great\": 440}}',84.8014,157143581,595927,NULL,'2020-12-23 17:21:26',1608744086,NULL),(1860323411,15927071,1,2375954,1,1,1,'S',1,0.950495,303,863289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 273}, \"maximum_statistics\": {\"great\": 303}}',84.9821,155478795,327048,NULL,'2020-10-27 16:32:42',1603816362,NULL),(1861595313,15927071,1,2114848,1,1,1,'A',1,0.976119,321,877098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 320}, \"maximum_statistics\": {\"great\": 335, \"legacy_combo_increase\": 1}}',85.4715,157534804,337880,NULL,'2021-01-05 19:48:15',1609876095,NULL),(1860254758,15927071,1,2604226,1,1,1,'A',1,0.9625,207,801634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 261}, \"maximum_statistics\": {\"great\": 280}}',85.4755,155240451,237892,NULL,'2020-10-18 08:21:47',1603009307,NULL),(1862954839,15927071,1,2828812,1,1,1,'A',1,0.933371,225,686794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 24, \"great\": 785}, \"maximum_statistics\": {\"great\": 878}}',85.5742,159486212,676246,NULL,'2021-03-08 10:33:37',1615199617,NULL),(1862053313,15927071,1,2669160,1,1,1,'A',1,0.944828,302,764461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 401}, \"maximum_statistics\": {\"great\": 435}}',85.5844,158022798,402722,NULL,'2021-01-22 15:22:28',1611328948,NULL),(1860492500,15927071,1,2537915,1,1,1,'S',1,0.995536,224,996898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 222}, \"maximum_statistics\": {\"great\": 224}}',85.7739,155683836,247839,NULL,'2020-11-04 20:20:34',1604521234,NULL),(1861356229,15927071,1,2579558,1,1,1,'S',1,0.989645,338,961296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 331}, \"maximum_statistics\": {\"great\": 338}}',85.8072,157009531,386754,NULL,'2020-12-19 14:18:31',1608387511,NULL),(1860317602,15927071,1,1772048,0,1,1,'A',1,0.993506,403,917153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 609}, \"maximum_statistics\": {\"great\": 616}}',85.8165,155453645,652104,NULL,'2020-10-26 16:07:18',1603728438,NULL),(1861701158,15927071,1,2485268,1,1,1,'A',1,0.90372,134,650169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 382}, \"maximum_statistics\": {\"great\": 457}}',85.8361,157647310,349521,NULL,'2021-01-09 15:38:00',1610206680,NULL),(1860071585,15927071,1,2503903,1,1,1,'A',1,0.987738,223,873983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 360}, \"maximum_statistics\": {\"great\": 367}}',85.9102,155124362,359772,NULL,'2020-10-13 19:14:45',1602616485,NULL),(1863744736,15927071,1,2702358,1,1,1,'A',1,0.928571,335,734044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 400}, \"maximum_statistics\": {\"great\": 462}}',85.9207,160834920,448916,NULL,'2021-04-14 15:47:31',1618415251,NULL),(1861495240,15927071,1,2381920,1,1,1,'A',1,0.959034,345,808067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 440}, \"maximum_statistics\": {\"great\": 476}}',86.0076,157312017,485090,NULL,'2020-12-29 09:07:23',1609232843,NULL),(1861621878,15927071,1,2627485,1,1,1,'A',1,0.951306,235,785081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 381}, \"maximum_statistics\": {\"great\": 421}}',86.041,157498479,418672,NULL,'2021-01-04 15:05:27',1609772727,NULL),(1860214899,15927071,1,2570964,1,1,1,'A',1,0.947619,215,709514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 672}, \"maximum_statistics\": {\"great\": 735}}',86.2182,155350863,575696,NULL,'2020-10-22 18:22:04',1603390924,NULL),(1861345761,15927071,1,2570963,1,1,1,'A',1,0.987828,352,938692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 522}, \"maximum_statistics\": {\"great\": 534}}',86.2557,157039176,640497,NULL,'2020-12-20 11:35:27',1608464127,NULL),(1861282202,15927071,1,2411798,1,1,1,'A',1,0.939587,315,801142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 556}, \"maximum_statistics\": {\"great\": 629}}',86.3212,156977317,628359,NULL,'2020-12-18 15:13:28',1608304408,NULL),(1866190872,15927071,1,2672446,1,1,1,'A',1,0.93097,208,753812,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 233}, \"maximum_statistics\": {\"great\": 268}}',86.4293,164522732,250240,NULL,'2021-08-01 18:32:31',1627842751,NULL),(1860358049,15927071,1,2409640,1,1,1,'S',1,0.983553,152,848061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 147}, \"maximum_statistics\": {\"great\": 152}}',86.4415,155478956,172920,NULL,'2020-10-27 16:39:27',1603816767,NULL),(1861289945,15927071,1,2726579,1,1,1,'S',1,0.994681,282,936695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 279}, \"maximum_statistics\": {\"great\": 282}}',86.499,156976362,331288,NULL,'2020-12-18 14:45:35',1608302735,NULL),(1862032319,15927071,1,2547758,1,1,1,'A',1,0.947959,236,718306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 449}, \"maximum_statistics\": {\"great\": 490}}',86.9552,158023087,372540,NULL,'2021-01-22 15:33:39',1611329619,NULL),(1861097570,15927071,1,2454811,1,1,1,'A',1,0.986314,503,900312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 535}, \"maximum_statistics\": {\"great\": 548}}',87.2514,156694685,597240,NULL,'2020-12-09 15:09:32',1607526572,NULL),(1860999102,15927071,1,2025645,0,1,1,'A',1,0.936877,226,695200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 21, \"great\": 810}, \"maximum_statistics\": {\"great\": 903}}',87.2999,156569262,717050,NULL,'2020-12-05 16:08:39',1607184519,NULL),(1861321964,15927071,1,2553157,1,1,1,'A',1,0.987619,295,946419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 514}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 2}}',87.3133,157038992,602712,NULL,'2020-12-20 11:26:47',1608463607,NULL),(1860933021,15927071,1,2634763,1,1,1,'A',1,0.983333,208,877326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 291}, \"maximum_statistics\": {\"great\": 300}}',87.3447,156536550,286643,NULL,'2020-12-04 17:44:21',1607103861,NULL),(1863882201,15927071,1,1606604,1,1,1,'A',1,0.941253,136,708178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 344}, \"maximum_statistics\": {\"great\": 383}}',87.3707,160937138,325162,NULL,'2021-04-17 08:32:40',1618648360,NULL),(1860524076,15927071,1,1058366,1,1,1,'S',1,0.976537,618,928822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 589}, \"maximum_statistics\": {\"great\": 618}}',87.3721,155896790,748176,NULL,'2020-11-12 15:29:54',1605194994,NULL),(1864091685,15927071,1,1947270,1,1,1,'A',1,0.943772,198,724200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 522}, \"maximum_statistics\": {\"great\": 578, \"legacy_combo_increase\": 2}}',87.4189,161134862,456640,NULL,'2021-04-22 15:34:17',1619105657,NULL),(1861206418,15927071,1,2566142,1,1,1,'S',1,0.991443,409,911131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 402}, \"maximum_statistics\": {\"great\": 409}}',87.5191,156825248,491826,NULL,'2020-12-13 16:06:54',1607875614,NULL),(1860567505,15927071,1,137111,0,1,1,'B',1,0.875433,151,638467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 218}, \"maximum_statistics\": {\"great\": 289}}',87.7553,155896039,236760,NULL,'2020-11-12 15:01:11',1605193271,NULL),(1861283476,15927071,1,2631048,1,1,1,'S',1,0.995146,721,937130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 714}, \"maximum_statistics\": {\"great\": 721}}',87.8055,156976729,926780,NULL,'2020-12-18 14:55:48',1608303348,NULL),(1861844273,15927071,1,2514787,1,1,1,'A',1,0.945144,193,720374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 512}, \"maximum_statistics\": {\"great\": 556}}',87.9124,157844799,434758,NULL,'2021-01-16 13:20:27',1610803227,NULL),(1861481754,15927071,1,2590588,1,1,1,'S',1,0.991597,238,931521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 234}, \"maximum_statistics\": {\"great\": 238}}',88.0003,157207484,257430,NULL,'2020-12-25 21:04:18',1608930258,NULL),(1863377935,15927071,1,2861115,1,1,1,'A',1,0.943787,303,774960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 456}, \"maximum_statistics\": {\"great\": 507}}',88.2304,160155009,511948,NULL,'2021-03-27 08:30:11',1616833811,NULL),(1862544728,15927071,1,2550445,1,1,1,'A',1,0.959862,255,817792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 404}, \"maximum_statistics\": {\"great\": 436}}',88.2681,158841216,517062,NULL,'2021-02-16 11:08:05',1613473685,NULL),(1860206273,15927071,1,2563519,1,1,1,'S',1,0.982213,506,909197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 488}, \"maximum_statistics\": {\"great\": 506}}',88.4421,155338656,561600,NULL,'2020-10-22 08:24:36',1603355076,NULL),(1869590282,15927071,1,2994265,1,1,1,'A',1,0.927557,107,639888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 615}, \"maximum_statistics\": {\"great\": 704}}',88.5619,169464454,433742,NULL,'2022-02-01 12:10:57',1643717457,NULL),(1862214952,15927071,1,2629876,1,1,1,'A',1,0.958937,290,792498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 388}, \"maximum_statistics\": {\"great\": 414}}',88.7651,158401442,345836,NULL,'2021-02-03 15:41:07',1612366867,NULL),(1862917783,15927071,1,2758433,1,1,1,'A',1,0.96134,232,804329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 361}, \"maximum_statistics\": {\"great\": 388}}',88.7978,159400580,377848,NULL,'2021-03-05 20:16:48',1614975408,NULL),(1862932987,15927071,1,2721409,1,1,1,'A',1,0.948586,172,709880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 715}, \"maximum_statistics\": {\"great\": 778}}',88.8376,159524236,622140,NULL,'2021-03-09 15:16:06',1615302966,NULL),(1861380575,15927071,1,2593608,1,1,1,'S',1,0.991706,422,989301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 415}, \"maximum_statistics\": {\"great\": 422}}',88.8382,157038798,484267,NULL,'2020-12-20 11:17:02',1608463022,NULL),(1861342301,15927071,1,657910,1,1,1,'S',1,0.995935,369,952439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 366}, \"maximum_statistics\": {\"great\": 369}}',88.889,157038674,353321,NULL,'2020-12-20 11:11:14',1608462674,NULL),(1860708519,15927071,1,2526344,1,1,1,'A',1,0.950565,364,762932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 647}, \"maximum_statistics\": {\"great\": 708}}',88.913,156012264,667348,NULL,'2020-11-16 16:55:44',1605545744,NULL),(1860948079,15927071,1,2564432,1,1,1,'A',1,0.944316,195,743023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 387}, \"maximum_statistics\": {\"great\": 431}}',88.9817,156536784,409698,NULL,'2020-12-04 17:51:05',1607104265,NULL),(1871730459,15927071,1,3502779,1,1,1,'A',1,0.935428,200,694939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 510}, \"maximum_statistics\": {\"great\": 573}}',89.3244,172713568,449934,NULL,'2022-06-18 13:24:58',1655558698,NULL),(1864085624,15927071,1,2789518,1,1,1,'B',1,0.864675,199,554790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 18, \"great\": 433}, \"maximum_statistics\": {\"great\": 569}}',89.3451,161137075,401228,NULL,'2021-04-22 16:41:21',1619109681,NULL),(1860519391,15927071,1,2641320,1,1,1,'S',1,0.985197,304,952094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 295}, \"maximum_statistics\": {\"great\": 304}}',89.4429,155749983,345567,NULL,'2020-11-07 08:32:50',1604737970,NULL),(1861387709,15927071,1,2689203,1,1,1,'X',1,1,292,940054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292}, \"maximum_statistics\": {\"great\": 292}}',89.9872,157195615,340028,NULL,'2020-12-25 12:56:17',1608900977,NULL),(1861927144,15927071,1,2586784,1,1,1,'A',1,0.963648,336,798815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 732}, \"maximum_statistics\": {\"great\": 784}}',90.0144,157869672,774342,NULL,'2021-01-17 09:06:59',1610874419,NULL),(1860647293,15927071,1,2642982,1,1,1,'A',1,0.949438,178,872084,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 160}, \"maximum_statistics\": {\"great\": 178}}',90.0841,155989641,166404,NULL,'2020-11-15 19:23:14',1605468194,NULL),(1860204891,15927071,1,2385387,1,1,1,'A',1,0.958163,322,807649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 452}, \"maximum_statistics\": {\"great\": 490}}',90.2897,155298393,466544,NULL,'2020-10-20 15:59:52',1603209592,NULL),(1862166253,15927071,1,2751906,1,1,1,'A',1,0.969262,372,826674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 926}, \"maximum_statistics\": {\"great\": 976}}',90.4636,158305119,901332,NULL,'2021-01-31 17:34:06',1612114446,NULL),(1862510000,15927071,1,2533759,1,1,1,'A',1,0.915989,223,665456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 313}, \"maximum_statistics\": {\"great\": 369}}',90.4847,158841411,301294,NULL,'2021-02-16 11:16:55',1613474215,NULL),(1861954694,15927071,1,2590277,1,1,1,'S',1,0.985401,137,915553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 137}}',90.5271,158093502,117880,NULL,'2021-01-24 19:57:17',1611518237,NULL),(1861350650,15927071,1,339608,0,1,1,'A',1,0.961268,200,745054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 530}, \"maximum_statistics\": {\"great\": 568}}',90.5404,157009849,420414,NULL,'2020-12-19 14:28:57',1608388137,NULL),(1862689764,15927071,1,2674088,1,1,1,'A',1,0.967417,337,809633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 795}, \"maximum_statistics\": {\"great\": 844}}',90.5466,159090797,850424,NULL,'2021-02-23 20:48:47',1614113327,NULL),(1865774634,15927071,1,2180002,1,1,1,'B',1,0.892573,176,649993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 305}, \"maximum_statistics\": {\"great\": 377}}',90.5596,163985068,300858,NULL,'2021-07-15 21:06:16',1626383176,NULL),(1861444047,15927071,1,2662532,1,1,1,'S',1,0.991892,370,926057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 364}, \"maximum_statistics\": {\"great\": 370, \"legacy_combo_increase\": 1}}',90.7358,157207315,502980,NULL,'2020-12-25 20:57:11',1608929831,NULL),(1861490905,15927071,1,725246,0,1,1,'A',1,0.953552,115,710270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 339}, \"maximum_statistics\": {\"great\": 366}}',90.7701,157289526,259320,NULL,'2020-12-28 15:53:53',1609170833,NULL),(1862930671,15927071,1,2603857,1,1,1,'S',1,0.966427,417,861593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 389}, \"maximum_statistics\": {\"great\": 417}}',90.8196,159523693,468258,NULL,'2021-03-09 14:58:39',1615301919,NULL),(1861523819,15927071,1,2608991,1,1,1,'A',1,0.939479,169,688714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 486}, \"maximum_statistics\": {\"great\": 537}}',90.8748,157349840,390450,NULL,'2020-12-30 15:02:02',1609340522,NULL),(1860130961,15927071,1,2411513,1,1,1,'SH',1,0.988131,337,966308,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 329}, \"maximum_statistics\": {\"great\": 337}}',90.9505,155188816,388924,NULL,'2020-10-16 11:55:09',1602849309,NULL),(1866587553,15927071,1,1863459,1,1,1,'B',1,0.878613,177,585888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 24, \"great\": 548}, \"maximum_statistics\": {\"great\": 692}}',90.9868,165068731,474649,NULL,'2021-08-19 07:07:50',1629356870,NULL),(1862076779,15927071,1,1913668,1,1,1,'A',1,0.955379,317,748132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 760}, \"maximum_statistics\": {\"great\": 818}}',91.0032,158196902,698946,NULL,'2021-01-28 08:55:51',1611824151,NULL),(1860323122,15927071,1,2486396,1,1,1,'S',1,0.990066,453,924667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 444}, \"maximum_statistics\": {\"great\": 453}}',91.3364,155478735,557810,NULL,'2020-10-27 16:30:17',1603816217,NULL),(1861651983,15927071,1,2537917,1,1,1,'A',1,0.954545,93,694526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 316}, \"maximum_statistics\": {\"great\": 341}}',91.4595,157535358,202144,NULL,'2021-01-05 20:10:27',1609877427,NULL),(1861512098,15927071,1,2253547,1,1,1,'A',1,0.977974,446,879751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 436}, \"maximum_statistics\": {\"great\": 454}}',91.4877,157237640,586550,NULL,'2020-12-26 21:30:59',1609018259,NULL),(1860520253,15927071,1,2649318,1,1,1,'S',1,0.986316,475,918995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 462}, \"maximum_statistics\": {\"great\": 475}}',91.6577,155694348,520950,NULL,'2020-11-05 07:39:17',1604561957,NULL),(1868823098,15927071,1,2789515,1,1,1,'A',1,0.965011,291,862601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 419}, \"maximum_statistics\": {\"great\": 443}}',91.7417,168298172,483205,NULL,'2021-12-17 09:43:23',1639734203,NULL),(1861376806,15927071,1,2590772,1,1,1,'S',1,0.994007,584,997044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 577}, \"maximum_statistics\": {\"great\": 584}}',91.9601,157004483,693744,NULL,'2020-12-19 11:05:03',1608375903,NULL),(1860767539,15927071,1,2639647,1,1,1,'S',1,0.981481,243,899823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 234}, \"maximum_statistics\": {\"great\": 243}}',92.1059,156177030,250290,NULL,'2020-11-22 13:02:06',1606050126,NULL),(1861323562,15927071,1,1991068,1,1,1,'A',1,0.98324,488,939391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 521}, \"maximum_statistics\": {\"great\": 537}}',92.3366,157143444,684378,NULL,'2020-12-23 17:15:33',1608743733,NULL),(1864132613,15927071,1,2604633,1,1,1,'A',1,0.909427,194,673820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 451}, \"maximum_statistics\": {\"great\": 541}}',92.3401,161452740,415333,NULL,'2021-05-01 09:12:21',1619860341,NULL),(1866752993,15927071,1,1991827,1,1,1,'B',1,0.895349,103,582856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 363}, \"maximum_statistics\": {\"great\": 430}}',92.4777,165269737,233465,NULL,'2021-08-25 17:56:31',1629914191,NULL),(1860125624,15927071,1,2533758,1,1,1,'S',1,0.986111,252,953108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 245}, \"maximum_statistics\": {\"great\": 252}}',92.6947,155124268,301194,NULL,'2020-10-13 19:10:43',1602616243,NULL),(1860491169,15927071,1,2437938,1,1,1,'S',1,0.996073,382,994797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 379}, \"maximum_statistics\": {\"great\": 382}}',92.7815,155683785,436554,NULL,'2020-11-04 20:17:59',1604521079,NULL),(1861192581,15927071,1,1870199,1,1,1,'S',1,0.982877,146,898689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 141}, \"maximum_statistics\": {\"great\": 146}}',93.1022,156825179,155216,NULL,'2020-12-13 16:04:26',1607875466,NULL),(1863582230,15927071,1,2789518,1,1,1,'A',1,0.931459,182,679255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 513}, \"maximum_statistics\": {\"great\": 569}}',93.1571,160505906,456796,NULL,'2021-04-05 11:06:55',1617620815,NULL),(1860390372,15927071,1,1676330,1,1,1,'S',1,0.990074,403,923251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 395}, \"maximum_statistics\": {\"great\": 403}}',93.2943,155570786,450960,NULL,'2020-10-31 08:57:09',1604134629,NULL),(1861207749,15927071,1,2463172,1,1,1,'A',1,0.912114,329,734116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 349}, \"maximum_statistics\": {\"great\": 421}}',93.3451,156891102,376890,NULL,'2020-12-15 20:12:33',1608063153,NULL),(1873886907,15927071,1,3540251,1,1,1,'A',1,0.978458,384,925021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 424}, \"maximum_statistics\": {\"great\": 441}}',93.5382,175931285,488677,NULL,'2022-11-28 11:00:56',1669633256,NULL),(1860385959,15927071,1,2325856,1,1,1,'S',1,0.993927,247,977752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 244}, \"maximum_statistics\": {\"great\": 247}}',93.5825,155570917,264774,NULL,'2020-10-31 09:06:04',1604135164,NULL),(1860713716,15927071,1,2601157,1,1,1,'A',1,0.951765,244,777881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 387}, \"maximum_statistics\": {\"great\": 425}}',93.6107,156012385,405490,NULL,'2020-11-16 17:02:51',1605546171,NULL),(1863329422,15927071,1,2518085,1,1,1,'A',1,0.963497,331,833274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 551}, \"maximum_statistics\": {\"great\": 589}}',93.6871,160083607,555004,NULL,'2021-03-25 13:40:19',1616679619,NULL),(1869492955,15927071,1,2824908,1,1,1,'A',1,0.948226,390,757624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 14, \"great\": 1252}, \"maximum_statistics\": {\"great\": 1381, \"legacy_combo_increase\": 4}}',93.7571,169464892,1444612,NULL,'2022-02-01 12:38:04',1643719084,NULL),(1861503021,15927071,1,2237470,1,1,1,'B',1,0.899194,205,608587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 9, \"great\": 405}, \"maximum_statistics\": {\"great\": 496}}',93.8703,157357121,348800,NULL,'2020-12-30 19:50:45',1609357845,NULL),(1861214323,15927071,1,1914719,1,1,1,'A',1,0.985593,253,924754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 577}, \"maximum_statistics\": {\"great\": 590}}',94.0966,156977005,603859,NULL,'2020-12-18 15:03:52',1608303832,NULL),(1861657142,15927071,1,2539952,1,1,1,'A',1,0.972067,190,833338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 341}, \"maximum_statistics\": {\"great\": 358}}',94.167,157501748,346240,NULL,'2021-01-04 17:18:43',1609780723,NULL),(1862076274,15927071,1,2587817,1,1,1,'S',1,0.986755,453,905766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 441}, \"maximum_statistics\": {\"great\": 453}}',94.1683,158361955,529720,NULL,'2021-02-02 11:51:09',1612266669,NULL),(1861498420,15927071,1,2497110,1,1,1,'A',1,0.934312,237,722236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 571}, \"maximum_statistics\": {\"great\": 647}}',94.2008,157320039,543490,NULL,'2020-12-29 15:17:36',1609255056,NULL),(1861523807,15927071,1,2515808,1,1,1,'S',1,0.997118,347,1004441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 345}, \"maximum_statistics\": {\"great\": 347}}',94.2074,157208181,419382,NULL,'2020-12-25 21:35:08',1608932108,NULL),(1861906555,15927071,1,818467,1,1,1,'S',1,0.972789,294,874714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 278}, \"maximum_statistics\": {\"great\": 294}}',94.2206,157818047,315260,NULL,'2021-01-15 15:26:39',1610724399,NULL),(1860237468,15927071,1,2413831,1,1,1,'S',1,0.987097,155,957405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 151}, \"maximum_statistics\": {\"great\": 155}}',94.2917,155391418,136590,NULL,'2020-10-24 08:25:09',1603527909,NULL),(1861407026,15927071,1,2518287,1,1,1,'S',1,0.993151,365,923488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 360}, \"maximum_statistics\": {\"great\": 365}}',94.3383,157195699,440610,NULL,'2020-12-25 12:59:24',1608901164,NULL),(1863658495,15927071,1,2882338,1,1,1,'A',1,0.919384,143,632986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 482}, \"maximum_statistics\": {\"great\": 552}}',94.4729,160572060,332052,NULL,'2021-04-07 08:09:48',1617782988,NULL),(1860291729,15927071,1,2549995,1,1,1,'S',1,0.977639,559,895264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 534}, \"maximum_statistics\": {\"great\": 559}}',94.4789,155468385,564070,NULL,'2020-10-27 06:58:54',1603781934,NULL),(1861264384,15927071,1,2515647,1,1,1,'S',1,0.995902,610,937888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 605}, \"maximum_statistics\": {\"great\": 610}}',94.4884,156825062,819340,NULL,'2020-12-13 16:00:40',1607875240,NULL),(1860198869,15927071,1,2554510,1,1,1,'A',1,0.951701,383,775631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 678}, \"maximum_statistics\": {\"great\": 735}}',94.7112,155297363,655600,NULL,'2020-10-20 15:15:25',1603206925,NULL),(1861558498,15927071,1,2450284,1,1,1,'A',1,0.966463,249,823216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 310}, \"maximum_statistics\": {\"great\": 328}}',94.7493,157535690,307712,NULL,'2021-01-05 20:23:00',1609878180,NULL),(1866641825,15927071,1,2564097,1,1,1,'A',1,0.959854,120,811544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 128}, \"maximum_statistics\": {\"great\": 137}}',94.8923,165068860,104934,NULL,'2021-08-19 07:14:42',1629357282,NULL),(1860817555,15927071,1,2136033,1,1,1,'S',1,0.971963,214,847781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 202}, \"maximum_statistics\": {\"great\": 214}}',95.0817,156330464,228758,NULL,'2020-11-27 19:35:49',1606505749,NULL),(1863871888,15927071,1,2869705,1,1,1,'A',1,0.931464,198,745404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 280}, \"maximum_statistics\": {\"great\": 321}}',95.2387,160999797,257848,NULL,'2021-04-18 19:55:12',1618775712,NULL),(1861463833,15927071,1,2676866,1,1,1,'A',1,0.975779,299,866410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 552}, \"maximum_statistics\": {\"great\": 578}}',95.3422,157351454,633440,NULL,'2020-12-30 16:04:17',1609344257,NULL),(1862004655,15927071,1,2629207,1,1,1,'A',1,0.943784,304,707882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 38, \"great\": 1009}, \"maximum_statistics\": {\"great\": 1094}}',95.4367,158110733,806720,NULL,'2021-01-25 11:29:48',1611574188,NULL),(1861380840,15927071,1,2506122,1,1,1,'A',1,0.989975,362,909760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 392}, \"maximum_statistics\": {\"great\": 399}}',95.6452,157086255,422450,NULL,'2020-12-21 20:57:44',1608584264,NULL),(1861615674,15927071,1,2384381,1,1,1,'A',1,0.946387,196,736978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 392}, \"maximum_statistics\": {\"great\": 429}}',95.7367,157550055,390464,NULL,'2021-01-06 09:36:50',1609925810,NULL),(1862164676,15927071,1,217520,0,1,1,'A',1,0.953237,327,747423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 644}, \"maximum_statistics\": {\"great\": 695}}',95.9007,158305569,548412,NULL,'2021-01-31 17:52:10',1612115530,NULL),(1862203244,15927071,1,2727951,1,1,1,'A',1,0.961353,361,803609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 389}, \"maximum_statistics\": {\"great\": 414}}',95.9558,158465841,420640,NULL,'2021-02-05 15:56:38',1612540598,NULL),(1859964855,15927071,1,2411513,1,1,1,'S',1,0.998516,337,942961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 336}, \"maximum_statistics\": {\"great\": 337}}',96.048,154871519,381072,NULL,'2020-10-03 16:40:05',1601743205,NULL),(1862043211,15927071,1,2456868,1,1,1,'A',1,0.956195,333,763812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 741}, \"maximum_statistics\": {\"great\": 799}}',96.2075,158023039,751896,NULL,'2021-01-22 15:31:10',1611329470,NULL),(1860213489,15927071,1,1846962,0,1,1,'A',1,0.958,134,729836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 232}, \"maximum_statistics\": {\"great\": 250}}',96.3055,155297991,179264,NULL,'2020-10-20 15:42:03',1603208523,NULL),(1868051891,15927071,1,2586784,1,1,1,'A',1,0.935587,532,803247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 3, \"great\": 686}, \"maximum_statistics\": {\"great\": 784}}',96.6193,167145060,872093,NULL,'2021-11-01 17:51:45',1635789105,NULL),(1862420761,15927071,1,2478070,1,1,1,'A',1,0.955208,431,818094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 447}, \"maximum_statistics\": {\"great\": 480}}',96.7497,158672357,496700,NULL,'2021-02-11 14:42:47',1613054567,NULL),(1861366729,15927071,1,2381814,1,1,1,'A',1,0.94964,249,743236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 382}, \"maximum_statistics\": {\"great\": 417}}',96.9418,157195047,333534,NULL,'2020-12-25 12:32:28',1608899548,NULL),(1861296642,15927071,1,2146566,1,1,1,'A',1,0.967033,317,825905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 346}, \"maximum_statistics\": {\"great\": 364}}',96.9731,157084279,371000,NULL,'2020-12-21 19:40:53',1608579653,NULL),(1861719128,15927071,1,2501802,1,1,1,'A',1,0.948468,200,777387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 326}, \"maximum_statistics\": {\"great\": 359}}',96.9753,157646986,321992,NULL,'2021-01-09 15:25:02',1610205902,NULL),(1866325735,15927071,1,2490643,1,1,1,'A',1,0.954118,577,846369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 774}, \"maximum_statistics\": {\"great\": 850}}',97.3812,164704872,978163,NULL,'2021-08-07 08:36:02',1628325362,NULL),(1861501507,15927071,1,2233455,1,1,1,'S',1,0.988038,627,929359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 612}, \"maximum_statistics\": {\"great\": 627}}',97.7438,157377058,752898,NULL,'2020-12-31 13:04:39',1609419879,NULL),(1861415817,15927071,1,2526342,1,1,1,'S',1,0.996234,531,1002925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 527}, \"maximum_statistics\": {\"great\": 531}}',97.781,157003886,693954,NULL,'2020-12-19 10:36:34',1608374194,NULL),(1861862213,15927071,1,2532946,1,1,1,'S',1,0.995238,420,999395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 416}, \"maximum_statistics\": {\"great\": 420}}',98.5161,157855672,520668,NULL,'2021-01-16 21:26:37',1610832397,NULL),(1861441398,15927071,1,2446121,1,1,1,'S',1,0.960052,388,900561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 357}, \"maximum_statistics\": {\"great\": 388}}',98.5536,157266601,406184,NULL,'2020-12-27 20:38:30',1609101510,NULL),(1861394748,15927071,1,1514127,1,1,1,'S',1,0.997336,563,1007225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 560}, \"maximum_statistics\": {\"great\": 563}}',99.194,157143356,631428,NULL,'2020-12-23 17:11:49',1608743509,NULL),(1872969840,15927071,1,3612621,1,1,1,'A',1,0.92916,231,710584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 537}, \"maximum_statistics\": {\"great\": 607}}',99.252,174599857,540742,NULL,'2022-09-18 08:36:36',1663490196,NULL),(1860095772,15927071,1,2598135,1,1,1,'S',1,0.974599,374,937809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 355}, \"maximum_statistics\": {\"great\": 374}}',99.3084,155046620,445545,NULL,'2020-10-10 16:43:35',1602348215,NULL),(1862639168,15927071,1,2666383,1,1,1,'A',1,0.930796,206,688977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 509}, \"maximum_statistics\": {\"great\": 578}}',99.6764,158985851,452088,NULL,'2021-02-20 15:55:33',1613836533,NULL),(1861656241,15927071,1,2727301,1,1,1,'A',1,0.971883,167,823394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 9, \"great\": 395}, \"maximum_statistics\": {\"great\": 409}}',99.8216,157409600,327039,NULL,'2021-01-01 15:05:38',1609513538,NULL),(1860584294,15927071,1,2578774,1,1,1,'A',1,0.949309,201,796610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 393}, \"maximum_statistics\": {\"great\": 434}}',99.8897,155871955,384812,NULL,'2020-11-11 16:23:45',1605111825,NULL),(1862045139,15927071,1,2459705,1,1,1,'A',1,0.972776,459,880962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 719}, \"maximum_statistics\": {\"great\": 753}}',99.9229,158093372,769616,NULL,'2021-01-24 19:51:47',1611517907,NULL),(1861502614,15927071,1,1949348,1,1,1,'S',1,0.979167,456,898790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 437}, \"maximum_statistics\": {\"great\": 456}}',99.9296,157207906,525628,NULL,'2020-12-25 21:23:09',1608931389,NULL),(1861701583,15927071,1,923327,0,1,1,'A',1,0.959654,482,788592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 655}, \"maximum_statistics\": {\"great\": 694}}',100.038,157709925,653662,NULL,'2021-01-11 17:59:48',1610387988,NULL),(1870679468,15927071,1,2954706,1,1,1,'A',1,0.94533,403,767838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 4, \"great\": 786}, \"maximum_statistics\": {\"great\": 878}}',100.077,171163644,893396,NULL,'2022-04-13 15:34:49',1649864089,NULL),(1866467408,15927071,1,2650347,1,1,1,'A',1,0.92053,138,653883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 22, \"great\": 530}, \"maximum_statistics\": {\"great\": 604}}',100.237,164844112,407341,NULL,'2021-08-11 20:17:21',1628713041,NULL),(1861273106,15927071,1,1772047,0,1,1,'A',1,0.971354,204,806030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 734}, \"maximum_statistics\": {\"great\": 768}}',100.37,156861324,655682,NULL,'2020-12-14 20:11:17',1607976677,NULL),(1862158277,15927071,1,2294845,1,1,1,'S',1,0.996341,410,939603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 407}, \"maximum_statistics\": {\"great\": 410}}',100.925,158362028,558170,NULL,'2021-02-02 11:53:50',1612266830,NULL),(1861534789,15927071,1,2285710,1,1,1,'A',1,0.944876,402,782058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 589}, \"maximum_statistics\": {\"great\": 644}}',100.944,157298884,540593,NULL,'2020-12-28 21:47:32',1609192052,NULL),(1863201591,15927071,1,2494888,1,1,1,'A',1,0.959055,389,807386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 589}, \"maximum_statistics\": {\"great\": 635}}',100.992,159895647,783224,NULL,'2021-03-20 09:51:18',1616233878,NULL),(1862623509,15927071,1,1983659,1,1,1,'A',1,0.954308,261,759862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 715}, \"maximum_statistics\": {\"great\": 766}}',101.017,158987204,714020,NULL,'2021-02-20 16:40:52',1613839252,NULL),(1861166179,15927071,1,2546068,1,1,1,'S',1,0.998067,776,951296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 773}, \"maximum_statistics\": {\"great\": 776}}',101.39,156824824,939446,NULL,'2020-12-13 15:51:07',1607874667,NULL),(1862014986,15927071,1,2294844,1,1,1,'A',1,0.940603,183,698221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 510}, \"maximum_statistics\": {\"great\": 564}}',101.503,158093071,468438,NULL,'2021-01-24 19:39:30',1611517170,NULL),(1861223820,15927071,1,2028065,1,1,1,'A',1,0.978555,276,866270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 425}, \"maximum_statistics\": {\"great\": 443}}',101.995,156875432,424590,NULL,'2020-12-15 08:55:48',1608022548,NULL),(1861203790,15927071,1,2564923,1,1,1,'S',1,0.989185,601,889642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 588}, \"maximum_statistics\": {\"great\": 601}}',102.093,156934398,701150,NULL,'2020-12-17 07:49:00',1608191340,NULL),(1863693283,15927071,1,2515406,1,1,1,'A',1,0.943089,208,793379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 331}, \"maximum_statistics\": {\"great\": 369}}',102.219,160610808,366404,NULL,'2021-04-08 12:17:42',1617884262,NULL),(1863082455,15927071,1,2835595,1,1,1,'S',1,0.976974,304,941139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 290}, \"maximum_statistics\": {\"great\": 304}}',102.267,159712524,346901,NULL,'2021-03-14 20:29:02',1615753742,NULL),(1861501802,15927071,1,2503903,1,1,1,'A',1,0.990463,284,940711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 363}, \"maximum_statistics\": {\"great\": 367}}',102.387,157207422,382758,NULL,'2020-12-25 21:01:44',1608930104,NULL),(1863878353,15927071,1,2444206,1,1,1,'S',1,0.957534,730,832917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 668}, \"maximum_statistics\": {\"great\": 730}}',102.567,160998905,900070,NULL,'2021-04-18 19:26:33',1618773993,NULL),(1860343745,15927071,1,2502633,1,1,1,'A',1,0.96134,356,831832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 361}, \"maximum_statistics\": {\"great\": 388}}',102.621,155468448,355808,NULL,'2020-10-27 07:03:41',1603782221,NULL),(1861464756,15927071,1,2045028,1,1,1,'S',1,0.977695,538,944700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 514}, \"maximum_statistics\": {\"great\": 538}}',102.631,157236379,616452,NULL,'2020-12-26 20:38:42',1609015122,NULL),(1862655231,15927071,1,2748993,1,1,1,'A',1,0.958333,267,802008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 524}, \"maximum_statistics\": {\"great\": 564}}',102.679,158987400,625872,NULL,'2021-02-20 16:48:01',1613839681,NULL),(1866163855,15927071,1,1670115,1,1,1,'A',1,0.929565,673,732732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 40, \"great\": 1028}, \"maximum_statistics\": {\"great\": 1150}}',102.717,164553268,989683,NULL,'2021-08-02 18:48:00',1627930080,NULL),(1863147539,15927071,1,1763478,0,1,1,'S',1,0.959677,124,869345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 114}, \"maximum_statistics\": {\"great\": 124}}',102.732,159917668,111306,NULL,'2021-03-20 21:55:05',1616277305,NULL),(1863267282,15927071,1,2718946,1,1,1,'S',1,0.968843,337,915462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 316}, \"maximum_statistics\": {\"great\": 337}}',102.756,159969032,392550,NULL,'2021-03-22 09:35:29',1616405729,NULL),(1866166834,15927071,1,2300800,1,1,1,'A',1,0.948308,129,701528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 487}, \"maximum_statistics\": {\"great\": 532}}',102.968,164523029,411624,NULL,'2021-08-01 18:44:37',1627843477,NULL),(1862985557,15927071,1,2550445,1,1,1,'A',1,0.949541,434,861274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 394}, \"maximum_statistics\": {\"great\": 436}}',103.105,159676738,570918,NULL,'2021-03-13 21:22:18',1615670538,NULL),(1862593406,15927071,1,2357607,1,1,1,'A',1,0.986196,179,872963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 319}, \"maximum_statistics\": {\"great\": 326}}',103.308,158978183,335502,NULL,'2021-02-20 11:02:21',1613818941,NULL),(1862194933,15927071,1,2606498,1,1,1,'A',1,0.969605,264,823406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 310}, \"maximum_statistics\": {\"great\": 329}}',103.576,158401587,321968,NULL,'2021-02-03 15:45:32',1612367132,NULL),(1862142944,15927071,1,1838613,1,1,1,'A',1,0.97046,235,846749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 432}, \"maximum_statistics\": {\"great\": 457}}',103.584,158196807,510224,NULL,'2021-01-28 08:50:32',1611823832,NULL),(1863878361,15927071,1,2444206,1,1,1,'A',1,0.934247,162,734291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 646}, \"maximum_statistics\": {\"great\": 730}}',103.636,160999055,645642,NULL,'2021-04-18 19:30:53',1618774253,NULL),(1862188251,15927071,1,2710694,1,1,1,'A',1,0.966954,228,816800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 326}, \"maximum_statistics\": {\"great\": 348}}',103.64,158465793,310786,NULL,'2021-02-05 15:54:43',1612540483,NULL),(1867978602,15927071,1,2492627,1,1,1,'S',1,0.980132,302,949929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 290}, \"maximum_statistics\": {\"great\": 302}}',103.785,167144893,338094,NULL,'2021-11-01 17:42:57',1635788577,NULL),(1860520201,15927071,1,2648600,1,1,1,'S',1,0.994643,280,999133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 277}, \"maximum_statistics\": {\"great\": 280}}',103.885,155728702,310094,NULL,'2020-11-06 14:55:24',1604674524,NULL),(1862930860,15927071,1,2603864,1,1,1,'A',1,0.957692,456,792836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 721}, \"maximum_statistics\": {\"great\": 780}}',104.317,159486346,750650,NULL,'2021-03-08 10:40:38',1615200038,NULL),(1862219369,15927071,1,2734138,1,1,1,'A',1,0.974395,534,854733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 670}, \"maximum_statistics\": {\"great\": 703}}',104.546,158465733,793886,NULL,'2021-02-05 15:52:34',1612540354,NULL),(1866180987,15927071,1,2662535,1,1,1,'A',1,0.95619,151,743156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 490}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',104.664,164523087,473200,NULL,'2021-08-01 18:47:03',1627843623,NULL),(1861473054,15927071,1,341042,0,1,1,'A',1,0.962736,371,834876,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 846}, \"maximum_statistics\": {\"great\": 899}}',104.735,157377607,865148,NULL,'2020-12-31 13:26:22',1609421182,NULL),(1862448151,15927071,1,2596844,1,1,1,'S',1,0.986072,359,913742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 349}, \"maximum_statistics\": {\"great\": 359}}',104.82,158841140,381890,NULL,'2021-02-16 11:04:01',1613473441,NULL),(1861434470,15927071,1,2443642,1,1,1,'S',1,0.994118,340,992636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 336}, \"maximum_statistics\": {\"great\": 340}}',104.956,157208023,429882,NULL,'2020-12-25 21:27:55',1608931675,NULL),(1861518457,15927071,1,1772048,1,1,1,'S',1,0.997565,616,1006448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 613}, \"maximum_statistics\": {\"great\": 616}}',105.166,157290474,730464,NULL,'2020-12-28 16:32:10',1609173130,NULL),(1868065096,15927071,1,2612426,1,1,1,'A',1,0.979303,228,916348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 443}, \"maximum_statistics\": {\"great\": 459}}',105.231,167144977,426974,NULL,'2021-11-01 17:47:27',1635788847,NULL),(1861366749,15927071,1,2381815,1,1,1,'S',1,0.998366,306,1007552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 305}, \"maximum_statistics\": {\"great\": 306}}',105.293,157004573,348900,NULL,'2020-12-19 11:09:07',1608376147,NULL),(1865799120,15927071,1,2603864,1,1,1,'A',1,0.93782,198,711287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 701}, \"maximum_statistics\": {\"great\": 780}}',105.388,163998211,537528,NULL,'2021-07-16 08:32:20',1626424340,NULL),(1868780909,15927071,1,586753,1,1,1,'S',1,0.9897,534,977057,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 523}, \"maximum_statistics\": {\"great\": 534}}',105.422,168297885,622092,NULL,'2021-12-17 09:23:53',1639733033,NULL),(1861633506,15927071,1,1846601,1,1,1,'A',1,0.984751,346,871792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 609}, \"maximum_statistics\": {\"great\": 623}}',105.455,157535100,620442,NULL,'2021-01-05 20:00:07',1609876807,NULL),(1863073709,15927071,1,2746171,1,1,1,'A',1,0.963291,368,824637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 367}, \"maximum_statistics\": {\"great\": 395}}',105.623,159564021,449806,NULL,'2021-03-10 19:31:18',1615404678,NULL),(1862093978,15927071,1,2184046,1,1,1,'A',1,0.959248,375,748137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 1192}, \"maximum_statistics\": {\"great\": 1276}}',105.796,158305901,1232918,NULL,'2021-01-31 18:02:40',1612116160,NULL),(1861388104,15927071,1,2689205,1,1,1,'A',1,0.955,324,787287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 369}, \"maximum_statistics\": {\"great\": 400}}',106.033,157195303,394612,NULL,'2020-12-25 12:44:01',1608900241,NULL),(1861511070,15927071,1,2508910,1,1,1,'S',1,0.998911,459,1008263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 458}, \"maximum_statistics\": {\"great\": 459}}',106.041,157320124,529125,NULL,'2020-12-29 15:20:41',1609255241,NULL),(1863895510,15927071,1,2468576,1,1,1,'S',1,0.972059,340,838886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 321}, \"maximum_statistics\": {\"great\": 340}}',106.12,160936973,411420,NULL,'2021-04-17 08:26:56',1618648016,NULL),(1863699381,15927071,1,2786669,1,1,1,'A',1,0.960076,238,757092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 496}, \"maximum_statistics\": {\"great\": 526}}',106.356,160542577,427590,NULL,'2021-04-06 12:15:54',1617711354,NULL),(1860330027,15927071,1,2494007,1,1,1,'S',1,0.977273,286,947017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 273}, \"maximum_statistics\": {\"great\": 286}}',106.424,155427349,293622,NULL,'2020-10-25 14:35:18',1603636518,NULL),(1860412049,15927071,1,2486396,1,1,1,'S',1,0.99117,453,980619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 445}, \"maximum_statistics\": {\"great\": 453}}',106.426,155750300,577512,NULL,'2020-11-07 08:50:25',1604739025,NULL),(1861470104,15927071,1,2354561,1,1,1,'S',1,0.977419,310,872228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 296}, \"maximum_statistics\": {\"great\": 310}}',106.436,157289659,372510,NULL,'2020-12-28 15:59:10',1609171150,NULL),(1861475432,15927071,1,1678939,0,1,1,'A',1,0.965827,409,810074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 527}, \"maximum_statistics\": {\"great\": 556}}',106.504,157282325,532368,NULL,'2020-12-28 11:01:43',1609153303,NULL),(1861213755,15927071,1,2471647,1,1,1,'A',1,0.943574,319,844709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 283}, \"maximum_statistics\": {\"great\": 319}}',106.637,156891211,367734,NULL,'2020-12-15 20:17:20',1608063440,NULL),(1861605055,15927071,1,1000665,1,1,1,'S',1,0.971875,320,880269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 302}, \"maximum_statistics\": {\"great\": 320}}',106.9,157416990,334500,NULL,'2021-01-01 20:33:35',1609533215,NULL),(1862985047,15927071,1,2751906,1,1,1,'A',1,0.969262,613,886515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 921}, \"maximum_statistics\": {\"great\": 976}}',107.143,159676493,972530,NULL,'2021-03-13 21:13:40',1615670020,NULL),(1865250928,15927071,1,2381634,1,1,1,'A',1,0.953025,348,859106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 571}, \"maximum_statistics\": {\"great\": 628}}',107.157,163009209,669084,NULL,'2021-06-15 11:36:38',1623756998,NULL),(1861187527,15927071,1,2136818,1,1,1,'S',1,0.981994,361,901083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 348}, \"maximum_statistics\": {\"great\": 361}}',107.676,156825956,391080,NULL,'2020-12-13 16:34:32',1607877272,NULL),(1863140355,15927071,1,1939222,0,1,1,'S',1,0.97027,185,925194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 174}, \"maximum_statistics\": {\"great\": 185}}',107.723,159917740,168838,NULL,'2021-03-20 21:57:05',1616277425,NULL),(1860087746,15927071,1,2372398,1,1,1,'S',1,0.994104,424,961523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 419}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 1}}',107.781,155191935,551503,NULL,'2020-10-16 14:25:29',1602858329,NULL),(1861514870,15927071,1,2510129,1,1,1,'S',1,0.985937,320,915031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 311}, \"maximum_statistics\": {\"great\": 320}}',107.925,157282526,357440,NULL,'2020-12-28 11:11:30',1609153890,NULL),(1863409082,15927071,1,2114848,1,1,1,'S',1,0.986567,335,969837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 326}, \"maximum_statistics\": {\"great\": 335, \"legacy_combo_increase\": 1}}',108.125,160176642,366006,NULL,'2021-03-27 20:01:41',1616875301,NULL),(1864982596,15927071,1,916945,1,1,1,'A',1,0.936635,203,726974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 19, \"great\": 839}, \"maximum_statistics\": {\"great\": 939}}',108.126,162638510,735170,NULL,'2021-06-03 19:53:20',1622750000,NULL),(1861573512,15927071,1,1221606,1,1,1,'A',1,0.986183,529,902837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 565}, \"maximum_statistics\": {\"great\": 579}}',108.376,157534589,642602,NULL,'2021-01-05 19:39:14',1609875554,NULL),(1861739763,15927071,1,173565,1,1,1,'S',1,0.990964,332,925849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 326}, \"maximum_statistics\": {\"great\": 332}}',108.481,157729769,375600,NULL,'2021-01-12 12:30:44',1610454644,NULL),(1870212226,15927071,1,3350528,1,1,1,'A',1,0.966418,590,877238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 761}, \"maximum_statistics\": {\"great\": 804}}',108.563,170307536,872131,NULL,'2022-03-07 18:42:58',1646678578,NULL),(1862998912,15927071,1,2756507,1,1,1,'S',1,0.988258,511,927161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 499}, \"maximum_statistics\": {\"great\": 511}}',108.688,159562261,601882,NULL,'2021-03-10 18:35:21',1615401321,NULL),(1860743939,15927071,1,2554514,0,1,1,'A',1,0.949482,362,804024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 351}, \"maximum_statistics\": {\"great\": 386}}',108.717,156011827,380450,NULL,'2020-11-16 16:35:40',1605544540,NULL),(1861425944,15927071,1,2649318,1,1,1,'S',1,0.989474,475,980004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 465}, \"maximum_statistics\": {\"great\": 475}}',108.837,157237422,539568,NULL,'2020-12-26 21:22:00',1609017720,NULL),(1861712098,15927071,1,2045007,1,1,1,'A',1,0.950135,232,717199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 679}, \"maximum_statistics\": {\"great\": 742}}',108.859,157646622,542982,NULL,'2021-01-09 15:08:50',1610204930,NULL),(1861955167,15927071,1,2590545,1,1,1,'A',1,0.965976,206,825656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 316}, \"maximum_statistics\": {\"great\": 338}}',109.092,158172071,320500,NULL,'2021-01-27 13:18:23',1611753503,NULL),(1861474374,15927071,1,1676330,1,1,1,'S',1,0.990074,403,983345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 395}, \"maximum_statistics\": {\"great\": 403}}',109.33,157236508,476735,NULL,'2020-12-26 20:44:24',1609015464,NULL),(1861691933,15927071,1,1939222,1,1,1,'S',1,0.997297,185,953024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 184}, \"maximum_statistics\": {\"great\": 185}}',109.677,157729928,170094,NULL,'2021-01-12 12:36:51',1610455011,NULL),(1861446946,15927071,1,2028065,1,1,1,'S',1,0.955982,443,886552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 404}, \"maximum_statistics\": {\"great\": 443}}',109.843,157377436,475260,NULL,'2020-12-31 13:19:22',1609420762,NULL),(1862312041,15927071,1,2483701,1,1,1,'S',1,0.989796,294,929658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 288}, \"maximum_statistics\": {\"great\": 294}}',109.905,158401749,293790,NULL,'2021-02-03 15:51:18',1612367478,NULL),(1861439641,15927071,1,2548601,1,1,1,'S',1,0.964589,353,902277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 328}, \"maximum_statistics\": {\"great\": 353}}',109.974,157237526,455451,NULL,'2020-12-26 21:26:11',1609017971,NULL),(1860130858,15927071,1,2411513,1,1,1,'S',1,0.998516,337,996514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 336}, \"maximum_statistics\": {\"great\": 337}}',110.131,155124838,392608,NULL,'2020-10-13 19:36:32',1602617792,NULL),(1863534167,15927071,1,2750895,1,1,1,'A',1,0.956153,393,841539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 650}, \"maximum_statistics\": {\"great\": 707}}',110.156,160466495,799347,NULL,'2021-04-04 08:08:20',1617523700,NULL),(1861347351,15927071,1,2571665,1,1,1,'A',1,0.975393,393,849614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 915}, \"maximum_statistics\": {\"great\": 955}}',110.355,157143878,963128,NULL,'2020-12-23 17:33:47',1608744827,NULL),(1862127449,15927071,1,2631724,1,1,1,'A',1,0.960967,462,829409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 498}, \"maximum_statistics\": {\"great\": 538}}',110.465,158372142,523744,NULL,'2021-02-02 17:44:03',1612287843,NULL),(1861734650,15927071,1,2627633,1,1,1,'A',1,0.975502,403,851201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 760}, \"maximum_statistics\": {\"great\": 796}}',110.534,157709358,815814,NULL,'2021-01-11 17:35:19',1610386519,NULL),(1862284202,15927071,1,2774595,1,1,1,'A',1,0.979021,337,862117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 413}, \"maximum_statistics\": {\"great\": 429}}',111,158401106,441900,NULL,'2021-02-03 15:30:03',1612366203,NULL),(1861658667,15927071,1,2430130,1,1,1,'A',1,0.967573,394,838376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 451}, \"maximum_statistics\": {\"great\": 478}}',111.195,157586863,496220,NULL,'2021-01-07 15:14:07',1610032447,NULL),(1866219548,15927071,1,2710694,1,1,1,'A',1,0.966954,170,847134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 333}, \"maximum_statistics\": {\"great\": 348}}',111.213,164552823,300950,NULL,'2021-08-02 18:31:10',1627929070,NULL),(1864549408,15927071,1,2366905,1,1,1,'A',1,0.947452,134,722651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 288}, \"maximum_statistics\": {\"great\": 314}}',111.258,162043171,225030,NULL,'2021-05-17 18:54:21',1621277661,NULL),(1862054606,15927071,1,2727301,1,1,1,'S',1,0.99511,409,944586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 405}, \"maximum_statistics\": {\"great\": 409}}',111.364,158048808,476460,NULL,'2021-01-23 11:39:17',1611401957,NULL),(1864392730,15927071,1,1028484,0,1,1,'A',1,0.977509,275,930847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 277}, \"maximum_statistics\": {\"great\": 289}}',111.5,161818367,349918,NULL,'2021-05-11 15:19:23',1620746363,NULL),(1861463933,15927071,1,2676866,1,1,1,'A',1,0.975779,470,916889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 551}, \"maximum_statistics\": {\"great\": 578}}',111.53,157378151,656160,NULL,'2020-12-31 13:48:45',1609422525,NULL),(1861523496,15927071,1,2515647,1,1,1,'S',1,0.997541,610,1002677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 607}, \"maximum_statistics\": {\"great\": 610}}',111.707,157312175,864624,NULL,'2020-12-29 09:16:31',1609233391,NULL),(1866526279,15927071,1,2719960,1,1,1,'A',1,0.943936,310,817477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 389}, \"maximum_statistics\": {\"great\": 437}}',111.86,164858648,518822,NULL,'2021-08-12 09:06:42',1628759202,NULL),(1862989689,15927071,1,1949348,1,1,1,'S',1,0.967105,456,914824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 426}, \"maximum_statistics\": {\"great\": 456}}',112.044,159621797,534446,NULL,'2021-03-12 12:59:28',1615553968,NULL),(1865087525,15927071,1,2533759,1,1,1,'A',1,0.907859,259,701860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 308}, \"maximum_statistics\": {\"great\": 369}}',112.584,162663529,329917,NULL,'2021-06-04 14:43:34',1622817814,NULL),(1863586361,15927071,1,1828312,1,1,1,'A',1,0.953446,284,827149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 759}, \"maximum_statistics\": {\"great\": 827}}',112.588,160472209,844961,NULL,'2021-04-04 11:59:39',1617537579,NULL),(1868794176,15927071,1,1643284,1,1,1,'S',1,0.989717,778,976683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 762}, \"maximum_statistics\": {\"great\": 778}}',112.624,168297744,1009692,NULL,'2021-12-17 09:11:28',1639732288,NULL),(1861779444,15927071,1,2443644,1,1,1,'A',1,0.962572,282,799651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 485}, \"maximum_statistics\": {\"great\": 521}}',112.845,157730252,502512,NULL,'2021-01-12 12:51:03',1610455863,NULL),(1863310734,15927071,1,2629876,1,1,1,'A',1,0.964976,292,853545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 391}, \"maximum_statistics\": {\"great\": 414}}',112.92,159968933,358135,NULL,'2021-03-22 09:31:09',1616405469,NULL),(1861784875,15927071,1,2446873,1,1,1,'S',1,0.991279,344,919684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 338}, \"maximum_statistics\": {\"great\": 344}}',113.06,157647535,438278,NULL,'2021-01-09 15:47:37',1610207257,NULL),(1861301267,15927071,1,2641322,1,1,1,'S',1,0.970738,393,865563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 370}, \"maximum_statistics\": {\"great\": 393}}',113.145,157118439,435380,NULL,'2020-12-22 20:46:47',1608670007,NULL),(1864701993,15927071,1,2397493,1,1,1,'A',1,0.939873,247,787959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 287}, \"maximum_statistics\": {\"great\": 316}}',113.461,162239851,266858,NULL,'2021-05-23 08:41:29',1621759289,NULL),(1865984875,15927071,1,2990563,1,1,1,'A',1,0.942359,310,758967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 664}, \"maximum_statistics\": {\"great\": 746}}',113.673,164173372,747258,NULL,'2021-07-21 18:33:45',1626892425,NULL),(1865349151,15927071,1,2662535,1,1,1,'A',1,0.932381,141,718903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 465}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',113.676,163232680,457728,NULL,'2021-06-22 13:54:42',1624370082,NULL),(1863834471,15927071,1,2799004,1,1,1,'A',1,0.964252,249,771877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 1004}, \"maximum_statistics\": {\"great\": 1063}}',113.876,160826274,1068946,NULL,'2021-04-14 10:57:40',1618397860,NULL),(1868539482,15927071,1,2748993,1,1,1,'A',1,0.942376,307,795654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 506}, \"maximum_statistics\": {\"great\": 564}}',113.979,167928419,610602,NULL,'2021-12-02 20:20:25',1638476425,NULL),(1861527933,15927071,1,1991832,1,1,1,'S',1,0.998433,319,939154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 318}, \"maximum_statistics\": {\"great\": 319}}',114.082,157282697,362240,NULL,'2020-12-28 11:19:30',1609154370,NULL),(1865892044,15927071,1,1000665,1,1,1,'A',1,0.959375,217,832405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 298}, \"maximum_statistics\": {\"great\": 320}}',114.404,163998316,276642,NULL,'2021-07-16 08:38:17',1626424697,NULL),(1863134539,15927071,1,2254768,1,1,1,'A',1,0.951333,259,777683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 685}, \"maximum_statistics\": {\"great\": 750}}',114.549,159798179,756358,NULL,'2021-03-17 13:30:03',1615987803,NULL),(1862143992,15927071,1,2742097,1,1,1,'A',1,0.949566,369,748710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 842}, \"maximum_statistics\": {\"great\": 922}}',114.629,158361756,768984,NULL,'2021-02-02 11:43:41',1612266221,NULL),(1862000561,15927071,1,2522094,1,1,1,'A',1,0.952673,254,752332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 830}, \"maximum_statistics\": {\"great\": 898}}',114.675,158093654,808830,NULL,'2021-01-24 20:02:49',1611518569,NULL),(1862297996,15927071,1,1567654,1,1,1,'S',1,0.978333,300,896784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 287}, \"maximum_statistics\": {\"great\": 300}}',114.692,158401153,326380,NULL,'2021-02-03 15:31:53',1612366313,NULL),(1862457746,15927071,1,2484845,1,1,1,'S',1,0.977419,155,871138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 148}, \"maximum_statistics\": {\"great\": 155}}',114.945,158841365,169036,NULL,'2021-02-16 11:14:47',1613474087,NULL),(1861451227,15927071,1,1643284,1,1,1,'S',1,0.999357,778,948516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 777}, \"maximum_statistics\": {\"great\": 778}}',115.079,157298506,979314,NULL,'2020-12-28 21:34:11',1609191251,NULL),(1861846036,15927071,1,2681674,1,1,1,'A',1,0.963455,309,804988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 569}, \"maximum_statistics\": {\"great\": 602}}',115.184,157876517,550290,NULL,'2021-01-17 14:43:46',1610894626,NULL),(1863895283,15927071,1,2755468,1,1,1,'S',1,0.964075,849,906848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 788}, \"maximum_statistics\": {\"great\": 849}}',115.228,160937333,1073016,NULL,'2021-04-17 08:40:03',1618648803,NULL),(1864417556,15927071,1,2899631,1,1,1,'A',1,0.958665,321,777248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 586}, \"maximum_statistics\": {\"great\": 629}}',115.293,161793540,546138,NULL,'2021-05-10 20:00:10',1620676810,NULL),(1862014446,15927071,1,2012564,1,1,1,'S',1,0.991018,167,934075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 164}, \"maximum_statistics\": {\"great\": 167}}',115.404,158148238,152278,NULL,'2021-01-26 17:02:52',1611680572,NULL),(1873002858,15927071,1,3146631,1,1,1,'A',1,0.950397,280,754867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 458}, \"maximum_statistics\": {\"great\": 504}}',115.459,174599776,456510,NULL,'2022-09-18 08:31:21',1663489881,NULL),(1861340508,15927071,1,2564923,1,1,1,'S',1,0.987521,601,936574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 586}, \"maximum_statistics\": {\"great\": 601}}',115.839,157045011,726168,NULL,'2020-12-20 15:21:44',1608477704,NULL),(1863994699,15927071,1,2702358,1,1,1,'A',1,0.939394,237,801939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 407}, \"maximum_statistics\": {\"great\": 462}}',115.841,161176737,465544,NULL,'2021-04-23 18:17:18',1619201838,NULL),(1862849445,15927071,1,2533302,1,1,1,'S',1,0.988304,342,921930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 334}, \"maximum_statistics\": {\"great\": 342}}',116.926,159398973,389500,NULL,'2021-03-05 19:21:29',1614972089,NULL),(1861955093,15927071,1,2487565,1,1,1,'A',1,0.978559,483,873366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 559}, \"maximum_statistics\": {\"great\": 583}}',117.184,158147553,655248,NULL,'2021-01-26 16:34:39',1611678879,NULL),(1861597413,15927071,1,2601973,1,1,1,'S',1,0.993435,457,935011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 451}, \"maximum_statistics\": {\"great\": 457}}',117.274,157501871,579110,NULL,'2021-01-04 17:23:32',1609781012,NULL),(1862025331,15927071,1,1570558,1,1,1,'S',1,0.990541,370,907072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 363}, \"maximum_statistics\": {\"great\": 370}}',117.407,158172320,446730,NULL,'2021-01-27 13:29:19',1611754159,NULL),(1861689760,15927071,1,281083,1,1,1,'S',1,0.99867,376,953575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 375}, \"maximum_statistics\": {\"great\": 376}}',117.685,157729859,401370,NULL,'2021-01-12 12:34:03',1610454843,NULL),(1861446505,15927071,1,2552284,1,1,1,'S',1,0.994253,696,993188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 688}, \"maximum_statistics\": {\"great\": 696}}',118.082,157312298,892356,NULL,'2020-12-29 09:24:13',1609233853,NULL),(1863323221,15927071,1,2167614,1,1,1,'A',1,0.982385,545,869739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 1077}, \"maximum_statistics\": {\"great\": 1107}}',118.177,160051217,1234602,NULL,'2021-03-24 16:05:54',1616601954,NULL),(1862055723,15927071,1,2735148,1,1,1,'A',1,0.950988,494,761701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 24, \"great\": 1119}, \"maximum_statistics\": {\"great\": 1214}}',118.328,158110539,1079274,NULL,'2021-01-25 11:18:56',1611573536,NULL),(1868797649,15927071,1,1991832,1,1,1,'S',1,0.985893,319,964898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 310}, \"maximum_statistics\": {\"great\": 319}}',118.413,168297973,379116,NULL,'2021-12-17 09:29:57',1639733397,NULL),(1861796641,15927071,1,2564432,1,1,1,'A',1,0.954756,296,844955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 393}, \"maximum_statistics\": {\"great\": 431}}',118.442,157709496,479640,NULL,'2021-01-11 17:41:24',1610386884,NULL),(1862946782,15927071,1,2506029,1,1,1,'A',1,0.954152,256,744453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 535}, \"maximum_statistics\": {\"great\": 578}}',118.483,159528659,452536,NULL,'2021-03-09 17:48:26',1615312106,NULL),(1862636395,15927071,1,1514126,1,1,1,'A',1,0.969001,334,824646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 825}, \"maximum_statistics\": {\"great\": 871, \"legacy_combo_increase\": 1}}',118.586,159041912,845604,NULL,'2021-02-22 09:31:31',1613986291,NULL),(1861851193,15927071,1,2627485,1,1,1,'S',1,0.973872,421,936077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 399}, \"maximum_statistics\": {\"great\": 421}}',118.686,157818397,511248,NULL,'2021-01-15 15:40:42',1610725242,NULL),(1861293433,15927071,1,1863458,1,1,1,'S',1,0.987524,521,967963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 508}, \"maximum_statistics\": {\"great\": 521}}',118.714,157045351,652614,NULL,'2020-12-20 15:34:17',1608478457,NULL),(1861820065,15927071,1,2500703,1,1,1,'S',1,0.986907,611,901361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 595}, \"maximum_statistics\": {\"great\": 611, \"legacy_combo_increase\": 2}}',118.792,157811712,711850,NULL,'2021-01-15 10:54:29',1610708069,NULL),(1862076802,15927071,1,2588191,1,1,1,'A',1,0.982721,311,860392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 448}, \"maximum_statistics\": {\"great\": 463}}',118.906,158372295,532390,NULL,'2021-02-02 17:50:40',1612288240,NULL),(1863561795,15927071,1,2360834,1,1,1,'A',1,0.968211,440,802273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 876}, \"maximum_statistics\": {\"great\": 928}}',119.039,160428627,924546,NULL,'2021-04-03 08:30:00',1617438600,NULL),(1870679482,15927071,1,2954706,1,1,1,'A',1,0.947608,259,790646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 796}, \"maximum_statistics\": {\"great\": 878}}',119.053,171163726,832161,NULL,'2022-04-13 15:38:22',1649864302,NULL),(1861314709,15927071,1,2655417,1,1,1,'A',1,0.974607,413,835367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 797}, \"maximum_statistics\": {\"great\": 827}}',119.093,157195482,737948,NULL,'2020-12-25 12:50:50',1608900650,NULL),(1862238732,15927071,1,341042,0,1,1,'A',1,0.987764,528,897631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 883}, \"maximum_statistics\": {\"great\": 899}}',119.176,158401372,1010602,NULL,'2021-02-03 15:39:04',1612366744,NULL),(1864871410,15927071,1,2280454,1,1,1,'A',1,0.950893,169,815354,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 204}, \"maximum_statistics\": {\"great\": 224}}',119.18,162451273,199862,NULL,'2021-05-29 08:30:09',1622277009,NULL),(1861881056,15927071,1,2642704,1,1,1,'S',1,0.983914,373,899729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 361}, \"maximum_statistics\": {\"great\": 373}}',119.607,157929865,437910,NULL,'2021-01-19 11:22:19',1611055339,NULL),(1869134415,15927071,1,2690455,1,1,1,'S',1,0.991429,700,977439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 688}, \"maximum_statistics\": {\"great\": 700}}',119.694,168964930,903872,NULL,'2022-01-12 14:05:43',1641996343,NULL),(1862698839,15927071,1,2820616,1,1,1,'S',1,0.981627,381,900081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 367}, \"maximum_statistics\": {\"great\": 381}}',119.798,158978119,448780,NULL,'2021-02-20 10:59:54',1613818794,NULL),(1862058457,15927071,1,2773254,1,1,1,'A',1,0.968116,259,793383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 655}, \"maximum_statistics\": {\"great\": 690}}',120.069,158148441,625974,NULL,'2021-01-26 17:12:18',1611681138,NULL),(1864258070,15927071,1,2882336,1,1,1,'S',1,0.991484,411,989850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 404}, \"maximum_statistics\": {\"great\": 411}}',120.417,161525345,440364,NULL,'2021-05-03 09:14:38',1620033278,NULL),(1866344915,15927071,1,2514787,1,1,1,'A',1,0.954137,266,834804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 511}, \"maximum_statistics\": {\"great\": 556}}',120.749,164767940,549123,NULL,'2021-08-09 10:19:17',1628504357,NULL),(1865920254,15927071,1,2921434,1,1,1,'A',1,0.958154,176,743461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 868}, \"maximum_statistics\": {\"great\": 932}}',120.936,164173508,750922,NULL,'2021-07-21 18:38:58',1626892738,NULL),(1865893473,15927071,1,3002412,1,1,1,'A',1,0.95992,196,769358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 463}, \"maximum_statistics\": {\"great\": 499}}',121.019,163985002,421924,NULL,'2021-07-15 21:02:39',1626382959,NULL),(1863884130,15927071,1,2746171,1,1,1,'A',1,0.959494,229,799487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 367}, \"maximum_statistics\": {\"great\": 395}}',121.023,160999596,361107,NULL,'2021-04-18 19:47:54',1618775274,NULL),(1861764157,15927071,1,1058367,1,1,1,'A',1,0.968153,330,811652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 890}, \"maximum_statistics\": {\"great\": 942}}',121.025,157646826,924048,NULL,'2021-01-09 15:18:22',1610205502,NULL),(1866527563,15927071,1,3104909,1,1,1,'S',1,0.975,320,934196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 304}, \"maximum_statistics\": {\"great\": 320}}',121.318,164858564,356760,NULL,'2021-08-12 09:02:31',1628758951,NULL),(1865681308,15927071,1,2798345,1,1,1,'A',1,0.934966,159,709701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 525}, \"maximum_statistics\": {\"great\": 592}}',121.46,163726543,432290,NULL,'2021-07-07 19:51:54',1625687514,NULL),(1863578942,15927071,1,2546752,1,1,1,'A',1,0.960117,417,815532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 475}, \"maximum_statistics\": {\"great\": 514}}',121.585,160505272,555240,NULL,'2021-04-05 10:39:30',1617619170,NULL),(1871674505,15927071,1,3302252,1,1,1,'A',1,0.949033,201,744476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 517}, \"maximum_statistics\": {\"great\": 569}}',121.829,172714117,479630,NULL,'2022-06-18 13:49:09',1655560149,NULL),(1861545160,15927071,1,2639647,1,1,1,'S',1,0.993827,243,989211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 240}, \"maximum_statistics\": {\"great\": 243}}',122.075,157266788,263394,NULL,'2020-12-27 20:46:19',1609101979,NULL),(1864866018,15927071,1,2602571,1,1,1,'A',1,0.94683,395,765903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 891}, \"maximum_statistics\": {\"great\": 978}}',122.22,162423681,883817,NULL,'2021-05-28 14:50:02',1622213402,NULL),(1866499300,15927071,1,1913668,1,1,1,'A',1,0.97066,643,895244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 775}, \"maximum_statistics\": {\"great\": 818}}',122.555,164841726,935977,NULL,'2021-08-11 18:42:28',1628707348,NULL),(1861495242,15927071,1,2381920,1,1,1,'S',1,0.985294,476,964687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 462}, \"maximum_statistics\": {\"great\": 476}}',122.556,157312065,581340,NULL,'2020-12-29 09:10:03',1609233003,NULL),(1863204600,15927071,1,2828812,1,1,1,'A',1,0.958428,271,838398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 821}, \"maximum_statistics\": {\"great\": 878}}',122.58,159896174,874437,NULL,'2021-03-20 10:15:01',1616235301,NULL),(1862076562,15927071,1,1913438,1,1,1,'A',1,0.96185,286,781563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 812}, \"maximum_statistics\": {\"great\": 865}}',122.988,158305400,765254,NULL,'2021-01-31 17:46:12',1612115172,NULL),(1862039784,15927071,1,2455778,1,1,1,'A',1,0.972461,348,848579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 555}, \"maximum_statistics\": {\"great\": 581}}',123.319,158110915,589900,NULL,'2021-01-25 11:41:10',1611574870,NULL),(1865888807,15927071,1,2731788,1,1,1,'A',1,0.932993,525,743953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 44, \"great\": 1233}, \"maximum_statistics\": {\"great\": 1373}}',123.51,163998967,1210245,NULL,'2021-07-16 09:12:45',1626426765,NULL),(1861893505,15927071,1,2552285,1,1,1,'A',1,0.966276,428,810702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 967}, \"maximum_statistics\": {\"great\": 1023}}',123.927,157844935,1008592,NULL,'2021-01-16 13:26:00',1610803560,NULL),(1861471867,15927071,1,339608,1,1,1,'S',1,0.977113,568,945040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 542}, \"maximum_statistics\": {\"great\": 568}}',124.007,157237802,673074,NULL,'2020-12-26 21:38:53',1609018733,NULL),(1862034672,15927071,1,2649321,1,1,1,'A',1,0.948661,274,749114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 613}, \"maximum_statistics\": {\"great\": 672}}',124.057,157983345,556434,NULL,'2021-01-21 07:41:21',1611214881,NULL),(1861498932,15927071,1,2385387,1,1,1,'S',1,0.977551,490,945990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 468}, \"maximum_statistics\": {\"great\": 490}}',124.217,157289318,556986,NULL,'2020-12-28 15:45:38',1609170338,NULL),(1861878135,15927071,1,2320991,1,1,1,'S',1,0.982103,447,906965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 431}, \"maximum_statistics\": {\"great\": 447}}',124.947,157929786,475040,NULL,'2021-01-19 11:18:18',1611055098,NULL),(1864191695,15927071,1,2395004,1,1,1,'A',1,0.967391,409,809824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 917}, \"maximum_statistics\": {\"great\": 966}}',125.116,161421637,1074628,NULL,'2021-04-30 13:44:33',1619790273,NULL),(1866293175,15927071,1,2446873,1,1,1,'A',1,0.988372,289,925116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 338}, \"maximum_statistics\": {\"great\": 344}}',125.139,164618120,395807,NULL,'2021-08-04 17:12:18',1628097138,NULL),(1865840684,15927071,1,2500703,1,1,1,'S',1,0.966448,611,900084,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 570}, \"maximum_statistics\": {\"great\": 611, \"legacy_combo_increase\": 2}}',125.38,163998279,728622,NULL,'2021-07-16 08:36:47',1626424607,NULL),(1861442806,15927071,1,2549995,1,1,1,'S',1,0.991055,559,988647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 549}, \"maximum_statistics\": {\"great\": 559}}',125.444,157237151,597522,NULL,'2020-12-26 21:10:34',1609017034,NULL),(1863564525,15927071,1,2526997,1,1,1,'A',1,0.981383,492,873085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 726}, \"maximum_statistics\": {\"great\": 752, \"legacy_combo_increase\": 1}}',125.732,160505364,914682,NULL,'2021-04-05 10:43:37',1617619417,NULL),(1864109886,15927071,1,2734138,1,1,1,'A',1,0.974395,700,938683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 669}, \"maximum_statistics\": {\"great\": 703}}',125.762,161452851,920500,NULL,'2021-05-01 09:17:12',1619860632,NULL),(1865844452,15927071,1,2941621,1,1,1,'S',1,0.980198,202,935748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 194}, \"maximum_statistics\": {\"great\": 202}}',125.847,163985188,224730,NULL,'2021-07-15 21:12:54',1626383574,NULL),(1865427321,15927071,1,2796518,1,1,1,'A',1,0.975869,401,897859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 495}, \"maximum_statistics\": {\"great\": 518}}',126.155,163284974,541302,NULL,'2021-06-24 06:36:47',1624516607,NULL),(1864222926,15927071,1,2807513,1,1,1,'A',1,0.963455,246,866939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 280}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 1}}',126.389,161452496,294390,NULL,'2021-05-01 09:01:17',1619859677,NULL),(1864849148,15927071,1,2727951,1,1,1,'A',1,0.968599,368,882366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 390}, \"maximum_statistics\": {\"great\": 414}}',126.617,162416734,457265,NULL,'2021-05-28 10:53:08',1622199188,NULL),(1861796825,15927071,1,2564636,1,1,1,'A',1,0.990385,434,908843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 460}, \"maximum_statistics\": {\"great\": 468}}',126.703,157709713,516112,NULL,'2021-01-11 17:50:53',1610387453,NULL),(1864359543,15927071,1,2596844,1,1,1,'S',1,0.990251,359,976657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 352}, \"maximum_statistics\": {\"great\": 359}}',127.085,161561473,394356,NULL,'2021-05-04 10:23:46',1620123826,NULL),(1862925908,15927071,1,2714466,1,1,1,'A',1,0.986185,731,900146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 918}, \"maximum_statistics\": {\"great\": 941}}',127.299,159399662,1062894,NULL,'2021-03-05 19:45:02',1614973502,NULL),(1863715618,15927071,1,2677327,1,1,1,'A',1,0.962336,386,850002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 855}, \"maximum_statistics\": {\"great\": 916}}',127.338,160648691,871292,NULL,'2021-04-09 13:16:30',1617974190,NULL),(1866190868,15927071,1,2672446,1,1,1,'S',1,0.977612,268,929751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 256}, \"maximum_statistics\": {\"great\": 268}}',127.425,164522687,318564,NULL,'2021-08-01 18:30:37',1627842637,NULL),(1864741951,15927071,1,2861115,1,1,1,'A',1,0.974359,428,906426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 485}, \"maximum_statistics\": {\"great\": 507}}',127.766,162240082,555144,NULL,'2021-05-23 08:50:30',1621759830,NULL),(1863132963,15927071,1,1832116,0,1,1,'A',1,0.962236,212,846630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 311}, \"maximum_statistics\": {\"great\": 331}}',127.831,159896041,300460,NULL,'2021-03-20 10:08:45',1616234925,NULL),(1861796457,15927071,1,2561654,1,1,1,'A',1,0.982592,515,908128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 500}, \"maximum_statistics\": {\"great\": 517}}',128.117,157647142,578150,NULL,'2021-01-09 15:30:44',1610206244,NULL),(1864387089,15927071,1,2761855,1,1,1,'A',1,0.967619,250,805682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 992}, \"maximum_statistics\": {\"great\": 1050}}',128.165,161791004,899270,NULL,'2021-05-10 18:34:18',1620671658,NULL),(1863613361,15927071,1,2562603,1,1,1,'A',1,0.968591,225,794473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 559}, \"maximum_statistics\": {\"great\": 589}}',128.584,160542663,533580,NULL,'2021-04-06 12:19:23',1617711563,NULL),(1863997383,15927071,1,2707314,1,1,1,'S',1,0.986041,394,972301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 383}, \"maximum_statistics\": {\"great\": 394}}',128.586,161142818,450816,NULL,'2021-04-22 19:43:38',1619120618,NULL),(1863479604,15927071,1,2410728,1,1,1,'S',1,0.985232,237,904458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 230}, \"maximum_statistics\": {\"great\": 237}}',128.771,160506152,220530,NULL,'2021-04-05 11:16:06',1617621366,NULL),(1863032638,15927071,1,2712390,1,1,1,'S',1,0.982185,421,958462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 406}, \"maximum_statistics\": {\"great\": 421}}',128.888,159712695,463800,NULL,'2021-03-14 20:34:56',1615754096,NULL),(1864582392,15927071,1,2407420,1,1,1,'A',1,0.984914,579,939478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 902}, \"maximum_statistics\": {\"great\": 928}}',128.939,162011062,1122763,NULL,'2021-05-16 19:30:45',1621193445,NULL),(1866294380,15927071,1,1642680,1,1,1,'A',1,0.964971,545,805424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 987}, \"maximum_statistics\": {\"great\": 1042}}',129.107,164617368,1067160,NULL,'2021-08-04 16:47:15',1628095635,NULL),(1865870837,15927071,1,2357607,1,1,1,'S',1,0.992331,326,985188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 321}, \"maximum_statistics\": {\"great\": 326}}',129.231,163985238,401782,NULL,'2021-07-15 21:14:48',1626383688,NULL),(1861631547,15927071,1,2400193,1,1,1,'A',1,0.969118,437,823007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 640}, \"maximum_statistics\": {\"great\": 680, \"legacy_combo_increase\": 1}}',129.241,157404776,736618,NULL,'2021-01-01 11:16:14',1609499774,NULL),(1863437018,15927071,1,2381814,1,1,1,'A',1,0.964029,212,842044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 392}, \"maximum_statistics\": {\"great\": 417}}',129.396,160155234,375086,NULL,'2021-03-27 08:39:56',1616834396,NULL),(1865372046,15927071,1,2366905,1,1,1,'A',1,0.931529,288,812344,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 277}, \"maximum_statistics\": {\"great\": 314}}',129.496,163232930,315366,NULL,'2021-06-22 14:06:48',1624370808,NULL),(1865032962,15927071,1,2459706,1,1,1,'A',1,0.957412,215,801396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 845}, \"maximum_statistics\": {\"great\": 904}}',129.92,162663915,778358,NULL,'2021-06-04 14:54:46',1622818486,NULL),(1866226716,15927071,1,1838613,1,1,1,'A',1,0.978118,319,912476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 439}, \"maximum_statistics\": {\"great\": 457}}',129.995,164552879,524442,NULL,'2021-08-02 18:33:30',1627929210,NULL),(1866027778,15927071,1,3081830,1,1,1,'A',1,0.940909,305,784248,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 393}, \"maximum_statistics\": {\"great\": 440}}',130.04,164174490,358338,NULL,'2021-07-21 19:21:37',1626895297,NULL),(1864392967,15927071,1,2886475,0,1,1,'A',1,0.972554,288,801138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 799}, \"maximum_statistics\": {\"great\": 838}}',130.509,161793455,741532,NULL,'2021-05-10 19:57:23',1620676643,NULL),(1861502764,15927071,1,1846962,0,1,1,'S',1,0.968,250,901355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 234}, \"maximum_statistics\": {\"great\": 250}}',130.606,157289373,274224,NULL,'2020-12-28 15:47:38',1609170458,NULL),(1861847612,15927071,1,2411516,1,1,1,'A',1,0.971891,470,840374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 558}, \"maximum_statistics\": {\"great\": 587}}',130.851,157930494,611112,NULL,'2021-01-19 11:49:59',1611056999,NULL),(1866406139,15927071,1,3004642,1,1,1,'A',1,0.948127,300,808850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 635}, \"maximum_statistics\": {\"great\": 694}}',130.886,164613870,664830,NULL,'2021-08-04 14:49:23',1628088563,NULL),(1862022487,15927071,1,2536492,1,1,1,'S',1,0.996094,128,944318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 127}, \"maximum_statistics\": {\"great\": 128}}',131.061,158147970,116394,NULL,'2021-01-26 16:52:11',1611679931,NULL),(1862589849,15927071,1,2627633,1,1,1,'A',1,0.973618,491,919126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 756}, \"maximum_statistics\": {\"great\": 796}}',131.248,158978558,912738,NULL,'2021-02-20 11:17:05',1613819825,NULL),(1861561042,15927071,1,2325858,1,1,1,'S',1,0.981675,382,900927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 368}, \"maximum_statistics\": {\"great\": 382}}',131.474,157404467,411420,NULL,'2021-01-01 10:55:58',1609498558,NULL),(1861540976,15927071,1,2532947,1,1,1,'A',1,0.979607,401,865663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 638}, \"maximum_statistics\": {\"great\": 662}}',131.857,157387040,685900,NULL,'2020-12-31 19:44:19',1609443859,NULL),(1863162055,15927071,1,2571665,1,1,1,'A',1,0.971204,647,915092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 901}, \"maximum_statistics\": {\"great\": 955}}',131.86,159798369,1088928,NULL,'2021-03-17 13:36:27',1615988187,NULL),(1864876464,15927071,1,3015751,1,1,1,'S',1,0.98645,369,962368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 359}, \"maximum_statistics\": {\"great\": 369}}',131.893,162449409,431118,NULL,'2021-05-29 07:00:02',1622271602,NULL),(1869614535,15927071,1,3414176,1,1,1,'A',1,0.956204,358,860664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 377}, \"maximum_statistics\": {\"great\": 411}}',131.91,169464353,428121,NULL,'2022-02-01 12:05:22',1643717122,NULL),(1863433028,15927071,1,1058367,1,1,1,'A',1,0.949575,476,815077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 856}, \"maximum_statistics\": {\"great\": 942}}',132.393,160155353,955993,NULL,'2021-03-27 08:44:34',1616834674,NULL),(1861410449,15927071,1,1772047,1,1,1,'S',1,0.980469,768,957474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 738}, \"maximum_statistics\": {\"great\": 768}}',132.588,157040056,898104,NULL,'2020-12-20 12:16:10',1608466570,NULL),(1865718311,15927071,1,2539952,1,1,1,'S',1,0.99162,358,985590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 352}, \"maximum_statistics\": {\"great\": 358}}',132.958,163682900,427702,NULL,'2021-07-06 13:37:54',1625578674,NULL),(1863986639,15927071,1,2570964,1,1,1,'A',1,0.980952,563,935779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 708}, \"maximum_statistics\": {\"great\": 735}}',133.035,161142043,900279,NULL,'2021-04-22 19:17:44',1619119064,NULL),(1861561037,15927071,1,2325858,1,1,1,'A',1,0.956806,270,838858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 352}, \"maximum_statistics\": {\"great\": 382}}',133.06,157404278,356103,NULL,'2021-01-01 10:44:25',1609497865,NULL),(1866517460,15927071,1,2851871,1,1,1,'S',1,0.995192,312,996622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 309}, \"maximum_statistics\": {\"great\": 312}}',133.38,164858834,364674,NULL,'2021-08-12 09:15:05',1628759705,NULL),(1866576796,15927071,1,2478070,1,1,1,'A',1,0.971875,431,913898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 458}, \"maximum_statistics\": {\"great\": 480}}',133.528,164997515,528594,NULL,'2021-08-16 20:58:00',1629147480,NULL),(1866430835,15927071,1,2601157,1,1,1,'S',1,0.978824,425,944204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 407}, \"maximum_statistics\": {\"great\": 425}}',133.828,164841240,505176,NULL,'2021-08-11 18:24:44',1628706284,NULL),(1864372202,15927071,1,1983659,1,1,1,'A',1,0.954961,400,836921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 702}, \"maximum_statistics\": {\"great\": 766}}',133.86,161816499,835152,NULL,'2021-05-11 14:21:46',1620742906,NULL),(1863296037,15927071,1,2606498,1,1,1,'S',1,0.980243,329,945991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 316}, \"maximum_statistics\": {\"great\": 329}}',134.013,159968979,390300,NULL,'2021-03-22 09:33:34',1616405614,NULL),(1862837614,15927071,1,2518839,1,1,1,'S',1,0.978625,538,888967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 515}, \"maximum_statistics\": {\"great\": 538}}',134.219,159499847,641000,NULL,'2021-03-08 19:16:03',1615230963,NULL),(1864394384,15927071,1,2887995,1,1,1,'S',1,0.972973,851,935527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 805}, \"maximum_statistics\": {\"great\": 851}}',134.29,161816904,1099704,NULL,'2021-05-11 14:34:03',1620743643,NULL),(1863285493,15927071,1,1426217,1,1,1,'A',1,0.986678,356,945746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 549}, \"maximum_statistics\": {\"great\": 563}}',134.397,160083134,619246,NULL,'2021-03-25 13:28:22',1616678902,NULL),(1863713579,15927071,1,2538628,1,1,1,'A',1,0.969839,284,836843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 706}, \"maximum_statistics\": {\"great\": 746}}',134.587,160542399,723822,NULL,'2021-04-06 12:09:24',1617710964,NULL),(1862173044,15927071,1,2560989,1,1,1,'A',1,0.965377,375,827241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 925}, \"maximum_statistics\": {\"great\": 982}}',134.725,158272900,989986,NULL,'2021-01-30 17:53:57',1612029237,NULL),(1866410569,15927071,1,3081830,1,1,1,'A',1,0.977273,437,894142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 421}, \"maximum_statistics\": {\"great\": 440}}',135.099,164617445,443660,NULL,'2021-08-04 16:49:44',1628095784,NULL),(1863312174,15927071,1,2756507,1,1,1,'S',1,0.995108,511,999510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 506}, \"maximum_statistics\": {\"great\": 511}}',136.009,160083379,626218,NULL,'2021-03-25 13:34:23',1616679263,NULL),(1863944021,15927071,1,2669160,1,1,1,'A',1,0.977012,418,932137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 418}, \"maximum_statistics\": {\"great\": 435}}',136.135,160991446,488146,NULL,'2021-04-18 15:26:31',1618759591,NULL),(1864041654,15927071,1,2494888,1,1,1,'S',1,0.972441,635,927298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 600}, \"maximum_statistics\": {\"great\": 635}}',136.195,161177574,931207,NULL,'2021-04-23 18:43:52',1619203432,NULL),(1862879903,15927071,1,2549059,1,1,1,'A',1,0.964674,445,891334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 686}, \"maximum_statistics\": {\"great\": 736}}',136.262,159467209,853486,NULL,'2021-03-07 18:39:49',1615142389,NULL),(1861658681,15927071,1,2430130,1,1,1,'A',1,0.967573,295,884066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 449}, \"maximum_statistics\": {\"great\": 478}}',136.396,157586899,508771,NULL,'2021-01-07 15:16:11',1610032571,NULL),(1862006032,15927071,1,1832116,1,1,1,'S',1,0.987915,331,926445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 323}, \"maximum_statistics\": {\"great\": 331}}',136.496,158147872,363766,NULL,'2021-01-26 16:47:58',1611679678,NULL),(1863118337,15927071,1,2526344,1,1,1,'S',1,0.985169,708,969610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 687}, \"maximum_statistics\": {\"great\": 708}}',137.026,159798497,901884,NULL,'2021-03-17 13:40:51',1615988451,NULL),(1863919513,15927071,1,2888433,1,1,1,'S',1,0.979466,487,945043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 467}, \"maximum_statistics\": {\"great\": 487}}',137.094,160999373,576354,NULL,'2021-04-18 19:41:40',1618774900,NULL),(1861470108,15927071,1,2354561,1,1,1,'S',1,0.98871,310,956453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 303}, \"maximum_statistics\": {\"great\": 310}}',137.205,157289714,389784,NULL,'2020-12-28 16:01:24',1609171284,NULL),(1864619044,15927071,1,2847610,1,1,1,'S',1,0.987654,648,962552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 632}, \"maximum_statistics\": {\"great\": 648}}',137.233,161952902,860823,NULL,'2021-05-15 09:08:32',1621069712,NULL),(1864492144,15927071,1,2975223,1,1,1,'A',1,0.965421,247,864399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 500}, \"maximum_statistics\": {\"great\": 535}}',137.485,161790454,497349,NULL,'2021-05-10 18:16:52',1620670612,NULL),(1865725126,15927071,1,2029214,1,1,1,'A',1,0.962225,202,796045,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 898}, \"maximum_statistics\": {\"great\": 953}}',137.544,163725669,755865,NULL,'2021-07-07 19:18:37',1625685517,NULL),(1862657530,15927071,1,1846601,1,1,1,'S',1,0.995987,623,1001602,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 618}, \"maximum_statistics\": {\"great\": 623}}',138.195,158978278,754134,NULL,'2021-02-20 11:05:57',1613819157,NULL),(1866257820,15927071,1,2429385,1,1,1,'A',1,0.985592,349,940472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 915}, \"maximum_statistics\": {\"great\": 937}}',138.559,164522914,1029186,NULL,'2021-08-01 18:40:01',1627843201,NULL),(1863279106,15927071,1,2588375,1,1,1,'A',1,0.969436,170,839244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 610}, \"maximum_statistics\": {\"great\": 638}}',138.6,160023604,535370,NULL,'2021-03-23 20:21:35',1616530895,NULL),(1861822477,15927071,1,2503904,1,1,1,'A',1,0.985323,340,884469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 497}, \"maximum_statistics\": {\"great\": 511}}',138.815,157876210,531524,NULL,'2021-01-17 14:29:05',1610893745,NULL),(1862995266,15927071,1,341042,0,1,1,'A',1,0.986096,595,954945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 879}, \"maximum_statistics\": {\"great\": 899}}',139.133,159622162,1079142,NULL,'2021-03-12 13:13:53',1615554833,NULL),(1863810897,15927071,1,2653155,1,1,1,'A',1,0.971774,515,852935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 1058}, \"maximum_statistics\": {\"great\": 1116, \"legacy_combo_increase\": 3}}',139.204,160835144,1200482,NULL,'2021-04-14 15:55:12',1618415712,NULL),(1861593536,15927071,1,2598274,0,1,1,'A',1,0.956186,302,783996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 540}, \"maximum_statistics\": {\"great\": 582}}',139.221,157559419,551878,NULL,'2021-01-06 16:27:00',1609950420,NULL),(1861447117,15927071,1,2554510,1,1,1,'A',1,0.976871,729,943819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 704}, \"maximum_statistics\": {\"great\": 735}}',139.257,157377996,836946,NULL,'2020-12-31 13:42:23',1609422143,NULL),(1865324882,15927071,1,2631724,1,1,1,'A',1,0.97026,454,901660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 508}, \"maximum_statistics\": {\"great\": 538}}',139.491,163101465,545642,NULL,'2021-06-18 09:40:04',1624009204,NULL),(1863003474,15927071,1,1567654,1,1,1,'S',1,0.981667,300,959627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 289}, \"maximum_statistics\": {\"great\": 300}}',139.963,159622227,340842,NULL,'2021-03-12 13:16:16',1615554976,NULL),(1866450475,15927071,1,1482749,1,1,1,'S',1,0.994048,420,996125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 415}, \"maximum_statistics\": {\"great\": 420}}',140.034,164906431,484470,NULL,'2021-08-13 20:52:13',1628887933,NULL),(1861535452,15927071,1,2726581,1,1,1,'S',1,0.991917,433,931548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 426}, \"maximum_statistics\": {\"great\": 433}}',140.086,157351215,516310,NULL,'2020-12-30 15:55:45',1609343745,NULL),(1861901310,15927071,1,2561662,1,1,1,'S',1,0.989455,569,926984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 557}, \"maximum_statistics\": {\"great\": 569}}',140.219,157876453,686094,NULL,'2021-01-17 14:40:48',1610894448,NULL),(1861883587,15927071,1,2706228,1,1,1,'A',1,0.968664,1014,853301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 1020}, \"maximum_statistics\": {\"great\": 1085}}',140.671,157876758,1252500,NULL,'2021-01-17 14:53:55',1610895235,NULL),(1864231863,15927071,1,2573448,1,1,1,'S',1,0.980645,465,957688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 447}, \"maximum_statistics\": {\"great\": 465}}',140.872,161495515,543366,NULL,'2021-05-02 12:29:45',1619958585,NULL),(1861919112,15927071,1,2578092,1,1,1,'A',1,0.989107,737,906085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 899}, \"maximum_statistics\": {\"great\": 918}}',140.945,157929723,1043902,NULL,'2021-01-19 11:14:43',1611054883,NULL),(1864970894,15927071,1,2560989,1,1,1,'A',1,0.949084,251,771788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 903}, \"maximum_statistics\": {\"great\": 982}}',141.154,162604544,792008,NULL,'2021-06-02 19:53:38',1622663618,NULL),(1861796836,15927071,1,2564636,1,1,1,'A',1,0.983974,442,949048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 455}, \"maximum_statistics\": {\"great\": 468}}',141.592,157709815,541628,NULL,'2021-01-11 17:55:08',1610387708,NULL),(1866221346,15927071,1,2956371,1,1,1,'A',1,0.97013,171,824882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 367}, \"maximum_statistics\": {\"great\": 385}}',141.933,164523137,324695,NULL,'2021-08-01 18:48:59',1627843739,NULL),(1865788311,15927071,1,2873952,1,1,1,'S',1,0.987465,359,966977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 350}, \"maximum_statistics\": {\"great\": 359}}',142.032,163985322,421050,NULL,'2021-07-15 21:18:40',1626383920,NULL),(1864719573,15927071,1,2820616,1,1,1,'A',1,0.984252,324,929162,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 371}, \"maximum_statistics\": {\"great\": 381}}',142.353,162240161,423279,NULL,'2021-05-23 08:53:35',1621760015,NULL),(1864325081,15927071,1,2558489,1,1,1,'S',1,0.972437,1034,934477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 977}, \"maximum_statistics\": {\"great\": 1034}}',142.366,161561905,1233498,NULL,'2021-05-04 10:44:51',1620125091,NULL),(1863688168,15927071,1,2649380,1,1,1,'A',1,0.953319,413,845724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 438}, \"maximum_statistics\": {\"great\": 482}}',142.496,160572316,509858,NULL,'2021-04-07 08:25:38',1617783938,NULL),(1863079171,15927071,1,1221606,1,1,1,'S',1,0.995682,579,999662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 574}, \"maximum_statistics\": {\"great\": 579}}',142.651,159621725,708152,NULL,'2021-03-12 12:56:30',1615553790,NULL),(1864910138,15927071,1,2025645,1,1,1,'A',1,0.976744,902,940535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 862}, \"maximum_statistics\": {\"great\": 903}}',142.917,162567827,1122270,NULL,'2021-06-01 17:57:40',1622570260,NULL),(1862513200,15927071,1,2649316,1,1,1,'A',1,0.983683,497,891619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 832}, \"maximum_statistics\": {\"great\": 858}}',143.513,158957747,985720,NULL,'2021-02-19 20:03:21',1613765001,NULL),(1862693808,15927071,1,2682910,1,1,1,'S',1,0.979218,409,896633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 392}, \"maximum_statistics\": {\"great\": 409}}',143.713,158986023,445160,NULL,'2021-02-20 16:01:20',1613836880,NULL),(1866414053,15927071,1,1630820,1,1,1,'S',1,0.990437,366,979009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 359}, \"maximum_statistics\": {\"great\": 366}}',143.983,164906338,435426,NULL,'2021-08-13 20:48:04',1628887684,NULL),(1863315816,15927071,1,2503904,1,1,1,'S',1,0.955969,511,884219,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 466}, \"maximum_statistics\": {\"great\": 511}}',144.065,160022717,587490,NULL,'2021-03-23 19:52:30',1616529150,NULL),(1866371724,15927071,1,2184046,1,1,1,'A',1,0.973354,413,860978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 1217}, \"maximum_statistics\": {\"great\": 1276}}',144.232,164768191,1491759,NULL,'2021-08-09 10:30:53',1628505053,NULL),(1864568406,15927071,1,1920740,1,1,1,'S',1,0.978739,682,950454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 653}, \"maximum_statistics\": {\"great\": 682}}',144.3,162074423,827304,NULL,'2021-05-18 17:39:28',1621359568,NULL),(1864855159,15927071,1,2829099,1,1,1,'A',1,0.963996,308,854978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 1039}, \"maximum_statistics\": {\"great\": 1111}}',144.423,162449533,1223121,NULL,'2021-05-29 07:07:11',1622272031,NULL),(1862967305,15927071,1,2649321,1,1,1,'A',1,0.947917,298,782732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 616}, \"maximum_statistics\": {\"great\": 672}}',144.652,159656612,555504,NULL,'2021-03-13 10:39:43',1615631983,NULL),(1863565509,15927071,1,1481627,1,1,1,'A',1,0.964963,346,833515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 643}, \"maximum_statistics\": {\"great\": 685}}',145.193,160505166,652524,NULL,'2021-04-05 10:34:59',1617618899,NULL),(1865855207,15927071,1,2808493,1,1,1,'S',1,0.992228,386,986942,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 380}, \"maximum_statistics\": {\"great\": 386}}',145.399,163998499,454992,NULL,'2021-07-16 08:47:44',1626425264,NULL),(1863024943,15927071,1,2774595,1,1,1,'S',1,0.990676,429,975947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 421}, \"maximum_statistics\": {\"great\": 429}}',145.975,159712943,509478,NULL,'2021-03-14 20:44:14',1615754654,NULL),(1864586481,15927071,1,2569305,1,1,1,'S',1,0.992154,701,985283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 690}, \"maximum_statistics\": {\"great\": 701}}',146.531,161936296,912018,NULL,'2021-05-14 21:35:59',1621028159,NULL),(1863611669,15927071,1,2689205,1,1,1,'S',1,0.96875,400,912706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 375}, \"maximum_statistics\": {\"great\": 400}}',146.809,160651911,478766,NULL,'2021-04-09 14:47:13',1617979633,NULL),(1862964582,15927071,1,2536492,1,1,1,'S',1,0.988281,128,977985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 125}, \"maximum_statistics\": {\"great\": 128}}',147.021,159676783,119862,NULL,'2021-03-13 21:24:00',1615670640,NULL),(1864404042,15927071,1,2146566,1,1,1,'S',1,0.993132,364,979195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 359}, \"maximum_statistics\": {\"great\": 364}}',147.092,161817893,435912,NULL,'2021-05-11 15:04:54',1620745494,NULL),(1866266569,15927071,1,2612112,1,1,1,'A',1,0.979705,382,930366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 521}, \"maximum_statistics\": {\"great\": 542}}',147.465,164553066,544566,NULL,'2021-08-02 18:40:34',1627929634,NULL),(1863511487,15927071,1,2608043,1,1,1,'A',1,0.984674,540,948884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 762}, \"maximum_statistics\": {\"great\": 783}}',147.704,160428291,873276,NULL,'2021-04-03 08:14:48',1617437688,NULL),(1864120694,15927071,1,2589187,1,1,1,'A',1,0.972129,375,885305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 851}, \"maximum_statistics\": {\"great\": 897}}',147.965,161324380,885437,NULL,'2021-04-27 18:47:17',1619549237,NULL),(1863045540,15927071,1,2487565,1,1,1,'S',1,0.988851,583,979535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 570}, \"maximum_statistics\": {\"great\": 583}}',148.363,159656115,745158,NULL,'2021-03-13 10:20:55',1615630855,NULL),(1864973868,15927071,1,2962561,1,1,1,'A',1,0.980392,786,937254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 981}, \"maximum_statistics\": {\"great\": 1020}}',148.521,162567157,1319234,NULL,'2021-06-01 17:33:04',1622568784,NULL),(1863339734,15927071,1,1678939,1,1,1,'A',1,0.982914,475,937075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 539}, \"maximum_statistics\": {\"great\": 556}}',148.544,160023335,627055,NULL,'2021-03-23 20:12:21',1616530341,NULL),(1866233102,15927071,1,2561662,1,1,1,'A',1,0.97891,289,892544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 548}, \"maximum_statistics\": {\"great\": 569}}',148.57,164553524,579392,NULL,'2021-08-02 18:59:05',1627930745,NULL),(1863102217,15927071,1,2024239,1,1,1,'A',1,0.959268,460,844264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 786}, \"maximum_statistics\": {\"great\": 847, \"legacy_combo_increase\": 3}}',148.849,159896351,911900,NULL,'2021-03-20 10:23:31',1616235811,NULL),(1866492700,15927071,1,1277997,1,1,1,'A',1,0.987245,327,935846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 385}, \"maximum_statistics\": {\"great\": 392}}',148.895,164906647,437417,NULL,'2021-08-13 21:01:42',1628888502,NULL),(1866212671,15927071,1,2947985,1,1,1,'A',1,0.977092,346,916464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 481}, \"maximum_statistics\": {\"great\": 502}}',148.914,164522568,559179,NULL,'2021-08-01 18:26:03',1627842363,NULL),(1865299031,15927071,1,2451506,1,1,1,'S',1,0.989083,687,968321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 672}, \"maximum_statistics\": {\"great\": 687}}',149.305,163232170,892296,NULL,'2021-06-22 13:35:32',1624368932,NULL),(1863644966,15927071,1,2454814,1,1,1,'A',1,0.973316,332,822143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 752}, \"maximum_statistics\": {\"great\": 787}}',149.501,160572115,728736,NULL,'2021-04-07 08:13:17',1617783197,NULL),(1865645885,15927071,1,2871404,1,1,1,'S',1,0.983806,741,966581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 717}, \"maximum_statistics\": {\"great\": 741}}',149.737,163725495,943140,NULL,'2021-07-07 19:12:38',1625685158,NULL),(1866350159,15927071,1,2681674,1,1,1,'A',1,0.9701,494,903937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 571}, \"maximum_statistics\": {\"great\": 602}}',150.067,164768420,643680,NULL,'2021-08-09 10:41:56',1628505716,NULL),(1864012538,15927071,1,2287878,1,1,1,'S',1,0.994647,467,920771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 462}, \"maximum_statistics\": {\"great\": 467}}',150.329,161135693,595140,NULL,'2021-04-22 15:58:49',1619107129,NULL),(1863868625,15927071,1,2726581,1,1,1,'A',1,0.981524,278,918073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 419}, \"maximum_statistics\": {\"great\": 433}}',150.723,160999743,468519,NULL,'2021-04-18 19:53:19',1618775599,NULL),(1864655734,15927071,1,2501802,1,1,1,'S',1,0.986072,359,973894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 349}, \"maximum_statistics\": {\"great\": 359}}',151.298,162239982,403566,NULL,'2021-05-23 08:46:23',1621759583,NULL),(1862162666,15927071,1,2652130,1,1,1,'S',1,0.992972,498,936668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 491}, \"maximum_statistics\": {\"great\": 498}}',151.304,158372564,547360,NULL,'2021-02-02 18:00:10',1612288810,NULL),(1864637810,15927071,1,2470857,1,1,1,'A',1,0.970067,432,916479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 425}, \"maximum_statistics\": {\"great\": 451}}',151.705,162105664,519246,NULL,'2021-05-19 15:57:42',1621439862,NULL),(1864864212,15927071,1,2599356,1,1,1,'S',1,0.992949,780,976802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 769}, \"maximum_statistics\": {\"great\": 780}}',151.85,162453803,1090764,NULL,'2021-05-29 10:17:39',1622283459,NULL),(1865304018,15927071,1,2899631,1,1,1,'A',1,0.973768,525,903759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 601}, \"maximum_statistics\": {\"great\": 629}}',152,163232562,663629,NULL,'2021-06-22 13:49:23',1624369763,NULL),(1866736350,15927071,1,3076086,1,1,1,'A',1,0.98,373,919309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 433}, \"maximum_statistics\": {\"great\": 450}}',152.866,165329114,484346,NULL,'2021-08-27 17:13:08',1630084388,NULL),(1868044274,15927071,1,2395004,1,1,1,'A',1,0.966356,903,884618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 906}, \"maximum_statistics\": {\"great\": 966}}',152.945,167146078,1238877,NULL,'2021-11-01 18:38:25',1635791905,NULL),(1866431522,15927071,1,2884909,1,1,1,'A',1,0.986486,360,946732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 508}, \"maximum_statistics\": {\"great\": 518}}',153.908,164859004,589012,NULL,'2021-08-12 09:23:11',1628760191,NULL),(1863006359,15927071,1,2443644,1,1,1,'S',1,0.981766,521,958169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 502}, \"maximum_statistics\": {\"great\": 521}}',154.283,159656046,648236,NULL,'2021-03-13 10:18:03',1615630683,NULL),(1865975582,15927071,1,2714466,1,1,1,'A',1,0.989373,917,973630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 923}, \"maximum_statistics\": {\"great\": 941}}',154.889,164173708,1147908,NULL,'2021-07-21 18:48:01',1626893281,NULL),(1864615807,15927071,1,2952410,1,1,1,'A',1,0.977396,754,926382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 1062}, \"maximum_statistics\": {\"great\": 1106}}',155.25,161936627,1231801,NULL,'2021-05-14 21:48:01',1621028881,NULL),(1863564662,15927071,1,2773254,1,1,1,'A',1,0.97971,602,931553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 668}, \"maximum_statistics\": {\"great\": 690}}',156.258,160505474,814272,NULL,'2021-04-05 10:48:24',1617619704,NULL),(1862975907,15927071,1,2655417,1,1,1,'A',1,0.984281,493,941299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 805}, \"maximum_statistics\": {\"great\": 827}}',156.331,159563620,854732,NULL,'2021-03-10 19:18:32',1615403912,NULL),(1864354251,15927071,1,2287878,1,1,1,'A',1,0.980728,312,892107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 451}, \"maximum_statistics\": {\"great\": 467}}',156.624,161562314,519071,NULL,'2021-05-04 11:02:47',1620126167,NULL),(1865752776,15927071,1,2578092,1,1,1,'A',1,0.983115,469,945793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 888}, \"maximum_statistics\": {\"great\": 918}}',156.798,163683590,1089234,NULL,'2021-07-06 14:03:06',1625580186,NULL),(1863685793,15927071,1,222285,1,1,1,'S',1,0.991026,780,978825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 766}, \"maximum_statistics\": {\"great\": 780}}',158.414,160611508,1038324,NULL,'2021-04-08 12:41:13',1617885673,NULL),(1864591241,15927071,1,2925427,1,1,1,'S',1,0.974747,594,934298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 564}, \"maximum_statistics\": {\"great\": 594}}',159.069,161936105,703716,NULL,'2021-05-14 21:30:21',1621027821,NULL),(1864821709,15927071,1,2799004,1,1,1,'A',1,0.981656,423,912237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 1027}, \"maximum_statistics\": {\"great\": 1063}}',159.771,162424407,1356963,NULL,'2021-05-28 15:12:58',1622214778,NULL),(1864644477,15927071,1,2762950,1,1,1,'A',1,0.978241,557,890584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 1060}, \"maximum_statistics\": {\"great\": 1103}}',160.354,162105570,1149313,NULL,'2021-05-19 15:54:17',1621439657,NULL),(1865405070,15927071,1,2455778,1,1,1,'S',1,0.979346,581,953260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 557}, \"maximum_statistics\": {\"great\": 581}}',160.475,163285191,689916,NULL,'2021-06-24 06:51:41',1624517501,NULL),(1864581940,15927071,1,2804251,1,1,1,'A',1,0.950608,340,820179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 600}, \"maximum_statistics\": {\"great\": 658}}',160.647,162010799,702762,NULL,'2021-05-16 19:22:50',1621192970,NULL),(1864027135,15927071,1,2823704,1,1,1,'S',1,0.981527,406,951406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 391}, \"maximum_statistics\": {\"great\": 406}}',160.791,161176492,484362,NULL,'2021-04-23 18:10:19',1619201419,NULL),(1863471214,15927071,1,2804251,1,1,1,'A',1,0.977964,629,870763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 630}, \"maximum_statistics\": {\"great\": 658}}',161.652,160466567,774104,NULL,'2021-04-04 08:12:15',1617523935,NULL),(1864860260,15927071,1,1514126,1,1,1,'A',1,0.989093,637,964359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 854}, \"maximum_statistics\": {\"great\": 871, \"legacy_combo_increase\": 1}}',162.204,162449938,1004808,NULL,'2021-05-29 07:27:32',1622273252,NULL),(1865701195,15927071,1,2807613,0,1,1,'A',1,0.975275,330,910741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 522}, \"maximum_statistics\": {\"great\": 546}}',163.827,163726377,596378,NULL,'2021-07-07 19:45:04',1625687104,NULL),(1865660828,15927071,1,2886475,0,1,1,'A',1,0.9821,342,909977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 815}, \"maximum_statistics\": {\"great\": 838}}',164.224,163683732,888322,NULL,'2021-07-06 14:08:17',1625580497,NULL),(1861498429,15927071,1,2497110,1,1,1,'S',1,0.990726,647,985143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 635}, \"maximum_statistics\": {\"great\": 647}}',164.815,157320327,754716,NULL,'2020-12-29 15:29:04',1609255744,NULL),(1863176822,15927071,1,2706228,1,1,1,'A',1,0.971429,1015,910126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 1028}, \"maximum_statistics\": {\"great\": 1085}}',167.876,159896945,1297806,NULL,'2021-03-20 10:49:04',1616237344,NULL),(1864506695,15927071,1,1913438,1,1,1,'A',1,0.978613,628,929792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 832}, \"maximum_statistics\": {\"great\": 865}}',169.318,161936972,988250,NULL,'2021-05-14 22:00:34',1621029634,NULL),(1864221217,15927071,1,2560853,1,1,1,'S',1,0.987912,910,918806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 888}, \"maximum_statistics\": {\"great\": 910}}',170.588,161415888,1121970,NULL,'2021-04-30 10:13:36',1619777616,NULL),(1863330418,15927071,1,2649316,1,1,1,'S',1,0.985431,858,962916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 833}, \"maximum_statistics\": {\"great\": 858}}',172.932,160023117,1070040,NULL,'2021-03-23 20:04:33',1616529873,NULL),(1865920259,15927071,1,2921434,1,1,1,'A',1,0.982833,537,916485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 904}, \"maximum_statistics\": {\"great\": 932}}',174.297,164173591,1026597,NULL,'2021-07-21 18:42:37',1626892957,NULL),(1866341769,15927071,1,2935273,1,1,1,'A',1,0.991979,195,946458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 369}, \"maximum_statistics\": {\"great\": 374}}',174.642,164705100,375074,NULL,'2021-08-07 08:47:58',1628326078,NULL),(1868077245,15927071,1,3286089,1,1,1,'A',1,0.980315,535,928879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 612}, \"maximum_statistics\": {\"great\": 635}}',176.935,167145243,669222,NULL,'2021-11-01 17:59:22',1635789562,NULL),(1866311457,15927071,1,1661830,1,1,1,'S',1,0.989703,437,971480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 428}, \"maximum_statistics\": {\"great\": 437}}',177.785,164768496,555181,NULL,'2021-08-09 10:45:45',1628505945,NULL),(1863527378,15927071,1,2742506,1,1,1,'A',1,0.975031,328,901539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 763}, \"maximum_statistics\": {\"great\": 801}}',178.156,160505641,902062,NULL,'2021-04-05 10:55:07',1617620107,NULL),(1864825077,15927071,1,2554514,1,1,1,'S',1,0.996114,386,996420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 383}, \"maximum_statistics\": {\"great\": 386}}',180.685,162423070,433272,NULL,'2021-05-28 14:31:52',1622212312,NULL),(1865718401,15927071,1,2690458,0,1,1,'A',1,0.971548,481,882093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 1019}, \"maximum_statistics\": {\"great\": 1072}}',186.521,163684224,1153939,NULL,'2021-07-06 14:25:18',1625581518,NULL),(1872163699,15927923,1,382313,0,1,1,'D',1,0.666667,4,349120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 3}, \"maximum_statistics\": {\"great\": 6}}',3.34384,173243939,62400,NULL,'2022-07-11 20:10:04',1657570204,NULL),(1872163709,15927923,1,382313,0,1,1,'X',1,1,6,880031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 6}, \"maximum_statistics\": {\"great\": 6}}',7.87625,173243956,75900,NULL,'2022-07-11 20:11:15',1657570275,NULL),(1872163689,15927923,1,382313,0,1,1,'X',1,1,6,957556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 6}, \"maximum_statistics\": {\"great\": 6}}',8.12059,173243925,86700,NULL,'2022-07-11 20:09:19',1657570159,NULL),(1872124976,15927923,1,1099223,1,1,1,'B',1,0.826087,23,523234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 15}, \"maximum_statistics\": {\"great\": 23}}',8.41986,173243987,68226,NULL,'2022-07-11 20:13:59',1657570439,NULL),(1872082188,15927923,1,514513,0,1,1,'A',1,0.933333,15,729622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 13}, \"maximum_statistics\": {\"great\": 15}}',10.8615,173243964,69912,NULL,'2022-07-11 20:12:09',1657570329,NULL),(1874405821,15927923,1,1205931,0,1,1,'D',1,0.68018,34,202905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 57}, \"maximum_statistics\": {\"great\": 111}}',14.1484,176668784,38400,NULL,'2023-01-07 03:55:23',1673063723,NULL),(1872103062,15927923,1,2231839,0,1,1,'A',1,0.901639,61,725798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 49}, \"maximum_statistics\": {\"great\": 61}}',17.3665,173244114,59256,NULL,'2022-07-11 20:21:08',1657570868,NULL),(1872145252,15927923,1,2060307,0,1,1,'B',1,0.872881,29,667540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 7, \"great\": 51}, \"maximum_statistics\": {\"great\": 59}}',18.9469,173244081,81410,NULL,'2022-07-11 20:19:31',1657570771,NULL),(1871282499,15927923,1,3068730,0,1,1,'B',1,0.824528,66,396813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 27, \"great\": 199}, \"maximum_statistics\": {\"great\": 265}}',19.375,172112597,106604,NULL,'2022-05-24 01:17:17',1653355037,NULL),(1875165585,15927923,1,1802638,0,1,1,'B',1,0.877451,102,652946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 77}, \"maximum_statistics\": {\"great\": 102}}',21.4895,177841191,52322,NULL,'2023-03-14 01:52:04',1678758724,NULL),(1872064878,15927923,1,1342337,1,1,1,'B',1,0.897727,72,700477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 76}, \"maximum_statistics\": {\"great\": 88}}',22.476,173244064,167050,NULL,'2022-07-11 20:18:27',1657570707,NULL),(1874356451,15927923,1,487707,0,1,1,'A',1,0.948276,87,772951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 78}, \"maximum_statistics\": {\"great\": 87}}',23.0722,176668739,45053,NULL,'2023-01-07 03:52:20',1673063540,NULL),(1875243194,15927923,1,2409646,0,1,1,'A',1,0.90625,63,580725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 68}, \"maximum_statistics\": {\"great\": 80}}',26.0324,177841116,61890,NULL,'2023-03-14 01:45:01',1678758301,NULL),(1874402412,15927923,1,3642912,1,1,1,'A',1,0.9,51,534790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 153}, \"maximum_statistics\": {\"great\": 180}}',27.03,176668657,80914,NULL,'2023-01-07 03:45:03',1673063103,NULL),(1875344466,15927923,1,2680374,1,1,1,'B',1,0.840278,99,456197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 162}, \"maximum_statistics\": {\"great\": 216}}',28.0891,177890344,100136,NULL,'2023-03-17 02:42:14',1679020934,NULL);
INSERT INTO `scores` VALUES (1874599397,15927923,1,2760700,1,1,1,'B',1,0.874263,133,497392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 31, \"great\": 412}, \"maximum_statistics\": {\"great\": 509}}',28.5536,176921943,259440,NULL,'2023-01-21 01:45:16',1674265516,NULL),(1875124602,15927923,1,166211,0,1,1,'A',1,0.930464,151,685876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 130}, \"maximum_statistics\": {\"great\": 151}}',28.9627,177841184,151523,NULL,'2023-03-14 01:51:01',1678758661,NULL),(1874452701,15927923,1,1415001,0,1,1,'A',1,0.907407,75,639159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 69}, \"maximum_statistics\": {\"great\": 81}}',29.8901,176662544,40530,NULL,'2023-01-06 19:24:18',1673033058,NULL),(1875248691,15927923,1,487707,0,1,1,'B',1,0.890805,86,735110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 87}}',31.9055,177841102,47119,NULL,'2023-03-14 01:43:33',1678758213,NULL),(1874412695,15927923,1,1608663,0,1,1,'S',1,0.967949,156,775788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 146}, \"maximum_statistics\": {\"great\": 156}}',34.0388,176668710,124350,NULL,'2023-01-07 03:49:52',1673063392,NULL),(1876544822,15930128,1,1001979,0,1,1,'C',1,0.756614,48,269379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 120}, \"maximum_statistics\": {\"great\": 189}}',14.6066,179889158,83771,NULL,'2023-07-17 23:08:07',1689635287,NULL),(1876616627,15930128,1,2684028,1,1,1,'C',1,0.742911,51,247005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 73, \"great\": 330}, \"maximum_statistics\": {\"great\": 529}}',15.2334,179889202,155300,NULL,'2023-07-17 23:12:38',1689635558,NULL),(1876590381,15930128,1,1624513,0,1,1,'A',1,0.901288,95,535770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 193}, \"maximum_statistics\": {\"great\": 233}}',38.2206,179889251,102172,NULL,'2023-07-17 23:17:17',1689635837,NULL),(1858843385,15944499,1,240259,0,1,1,'D',1,0.62012,43,138283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 86, \"great\": 166, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 333}}',14.5064,153213578,81244,NULL,'2020-08-02 05:26:46',1596346006,NULL),(1858781007,15944499,1,1205931,0,1,1,'B',1,0.828829,52,410722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',28.3086,153213483,53722,NULL,'2020-08-02 05:21:12',1596345672,NULL),(1857944083,15944499,1,2319097,1,1,1,'B',1,0.895115,88,538722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 291, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 348}}',29.1288,151790127,201662,NULL,'2020-06-09 22:03:25',1591740205,NULL),(1858789683,15944499,1,2243911,1,1,1,'B',1,0.855505,103,480198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 24, \"great\": 334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 436}}',30.4659,153213545,213694,NULL,'2020-08-02 05:25:02',1596345902,NULL),(1874400322,15944499,1,2016124,0,1,1,'C',1,0.763967,89,302166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 53, \"great\": 242}, \"maximum_statistics\": {\"great\": 358}}',32.0013,176757966,155468,NULL,'2023-01-11 22:33:30',1673476410,NULL),(1874405030,15944499,1,1846962,0,1,1,'B',1,0.83,39,401200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 32, \"great\": 197}, \"maximum_statistics\": {\"great\": 250}}',38.5299,176757928,98816,NULL,'2023-01-11 22:31:06',1673476266,NULL),(1874481888,15944499,1,1772047,0,1,1,'B',1,0.845052,70,425772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 75, \"great\": 605}, \"maximum_statistics\": {\"great\": 768}}',42.4218,176758096,289652,NULL,'2023-01-11 22:44:07',1673477047,NULL),(1858782329,15944499,1,2233261,1,1,1,'B',1,0.851818,104,472831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 33, \"great\": 420, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 550}}',44.6306,153213824,269616,NULL,'2020-08-02 05:40:02',1596346802,NULL),(1874367036,15944499,1,169846,0,1,1,'B',1,0.863273,119,477061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 37, \"great\": 401}, \"maximum_statistics\": {\"great\": 501}}',45.6256,176758006,230192,NULL,'2023-01-11 22:36:03',1673476563,NULL),(1861107380,15946503,1,921985,1,1,1,'B',1,0.871429,109,557042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 159}, \"maximum_statistics\": {\"great\": 210}}',NULL,156749463,272589,NULL,'2020-12-11 10:27:02',1607682422,NULL),(1861109329,15946503,1,926589,1,1,1,'B',1,0.838521,308,494743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 33, \"great\": 555}, \"maximum_statistics\": {\"great\": 771}}',NULL,156749573,595970,NULL,'2020-12-11 10:32:28',1607682748,NULL),(1861771434,15946503,1,1388435,0,1,1,'D',1,0.643939,26,295870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 27}, \"maximum_statistics\": {\"great\": 66}}',8.54684,157592969,26263,NULL,'2021-01-07 19:20:49',1610047249,NULL),(1861091588,15946503,1,145546,1,1,1,'B',1,0.804348,48,513288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 47, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 69}}',11.8202,156719964,119575,NULL,'2020-12-10 11:20:32',1607599232,NULL),(1856073990,15946503,1,1402137,0,1,1,'C',1,0.773913,27,319899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 115}}',11.9641,149020052,35149,NULL,'2020-03-04 13:30:37',1583328637,NULL),(3133826112,15946503,1,112350,1,1,1,'D',1,0.529605,12,137740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 49, \"great\": 58}, \"maximum_statistics\": {\"great\": 152}}',13.6146,184594510,86662,NULL,'2024-07-09 23:20:11',1720567211,NULL),(1856539600,15946503,1,935503,0,1,1,'A',1,0.948276,29,830498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 26}, \"maximum_statistics\": {\"great\": 29}}',14.2779,149565033,11782,NULL,'2020-03-28 06:30:15',1585377015,NULL),(1855588849,15946503,1,1402138,1,1,1,'A',1,0.918919,74,676903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 62, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 74}}',14.9552,148189821,38439,NULL,'2020-01-16 15:08:59',1579187339,NULL),(1856080027,15946503,1,2273027,0,1,1,'A',1,0.907895,38,627628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 31}, \"maximum_statistics\": {\"great\": 38}}',15.7436,148893825,22295,NULL,'2020-02-26 08:14:04',1582704844,NULL),(1861627710,15946503,1,201642,1,1,1,'D',1,0.692623,51,222484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 63}, \"maximum_statistics\": {\"great\": 122}}',16.2725,157589694,35650,NULL,'2021-01-07 17:11:14',1610039474,NULL),(1859633243,15946503,1,2169892,0,1,1,'C',1,0.75,26,261877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 77, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 120}}',16.5378,154482656,39310,NULL,'2020-09-19 17:51:05',1600537865,NULL),(1861748909,15946503,1,1536199,1,1,1,'D',1,0.643646,29,147388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 33, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',17.3626,157593866,44460,NULL,'2021-01-07 19:56:19',1610049379,NULL),(1861160855,15946503,1,468990,0,1,1,'D',1,0.597973,17,144048,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 34, \"great\": 63, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 148}}',17.5031,156747216,40111,NULL,'2020-12-11 08:26:09',1607675169,NULL),(1858389330,15946503,1,2025911,0,1,1,'C',1,0.792162,59,337332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 31, \"great\": 277, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 421}}',17.8407,152640419,152583,NULL,'2020-07-12 04:15:28',1594527328,NULL),(2678634111,15946503,1,2338620,0,1,1,'D',1,0.696721,53,221471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 34, \"great\": 106, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 183}}',18.2416,183555604,68696,NULL,'2024-04-15 20:41:28',1713213688,NULL),(1868281994,15946503,1,2223258,0,1,1,'C',1,0.790076,61,317190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 85, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 131}}',18.5742,167539040,58541,NULL,'2021-11-17 01:16:07',1637111767,NULL),(1861761760,15946503,1,1362413,1,1,1,'S',1,0.954545,33,812669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 30, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 33}}',18.9412,157592723,158187,NULL,'2021-01-07 19:09:55',1610046595,NULL),(1857420514,15946503,1,395283,0,1,1,'A',1,0.923358,84,652971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 119}, \"maximum_statistics\": {\"great\": 137}}',20.3238,151012260,60933,NULL,'2020-05-14 04:32:50',1589430770,NULL),(1861079296,15946503,1,308007,0,1,1,'C',1,0.787356,54,347516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 26, \"great\": 176, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',20.599,156747121,110960,NULL,'2020-12-11 08:20:39',1607674839,NULL),(1861748978,15946503,1,1027952,0,1,1,'C',1,0.737981,28,243175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 58, \"great\": 256, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 416}}',20.6561,157591046,127816,NULL,'2021-01-07 18:03:09',1610042589,NULL),(1861160544,15946503,1,1039538,0,1,1,'C',1,0.763401,64,303973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 61, \"great\": 346, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 541}}',21.2227,156719877,200382,NULL,'2020-12-10 11:15:48',1607598948,NULL),(1861104735,15946503,1,1489218,1,1,1,'B',1,0.858108,73,578998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 54, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',21.3238,156746969,47470,NULL,'2020-12-11 08:10:09',1607674209,NULL),(1861791845,15946503,1,1610450,1,1,1,'A',1,0.933962,47,659056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 53}}',21.682,157592420,34938,NULL,'2021-01-07 18:57:59',1610045879,NULL),(1861074668,15946503,1,39752,0,1,1,'B',1,0.864286,27,425891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 55}, \"maximum_statistics\": {\"great\": 70}}',22.937,156719922,24282,NULL,'2020-12-10 11:17:52',1607599072,NULL),(1861551261,15946503,1,1610450,1,1,1,'A',1,0.924528,27,687852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 53}}',22.9748,157532189,35950,NULL,'2021-01-05 18:02:07',1609869727,NULL),(1861730322,15946503,1,1267493,1,1,1,'B',1,0.851852,28,614918,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 66}, \"maximum_statistics\": {\"great\": 81}}',23.0143,157593246,43292,NULL,'2021-01-07 19:33:51',1610048031,NULL),(1861764593,15946503,1,812069,0,1,1,'C',1,0.741602,57,273001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 60, \"great\": 247, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 387}}',23.0592,157617568,130350,NULL,'2021-01-08 16:11:14',1610122274,NULL),(1861061733,15946503,1,1942554,0,1,1,'B',1,0.8159,67,388431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',23.7104,156761763,125078,NULL,'2020-12-11 18:51:44',1607712704,NULL),(1861061745,15946503,1,1942554,0,1,1,'C',1,0.780335,86,352653,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 27, \"great\": 161}, \"maximum_statistics\": {\"great\": 239}}',23.9261,156761884,119170,NULL,'2020-12-11 18:57:07',1607713027,NULL),(1861144866,15946503,1,204955,0,1,1,'B',1,0.830275,75,445625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 82}, \"maximum_statistics\": {\"great\": 109}}',23.9983,156719657,42546,NULL,'2020-12-10 11:03:27',1607598207,NULL),(1861102105,15946503,1,2338615,0,1,1,'C',1,0.747126,25,312365,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 56, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 87}}',24.5962,156747818,33084,NULL,'2020-12-11 08:59:04',1607677144,NULL),(2253958984,15946503,1,799489,1,1,1,'A',1,0.943182,88,785133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',24.8591,182517097,61539,NULL,'2024-01-24 11:13:31',1706094811,NULL),(1861744682,15946503,1,1018411,1,1,1,'C',1,0.725694,63,252626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 40, \"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 288}}',24.8715,157617824,101102,NULL,'2021-01-08 16:20:52',1610122852,NULL),(1861710689,15946503,1,331530,1,1,1,'B',1,0.85473,55,417917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 112, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 148}}',25.9331,157593143,91312,NULL,'2021-01-07 19:29:02',1610047742,NULL),(3461213301,15946503,1,903292,0,1,1,'B',1,0.807547,55,361077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 58, \"great\": 384, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 530}}',26.5886,185302660,216180,NULL,'2024-09-05 00:56:48',1725497808,NULL),(1861687727,15946503,1,1451983,0,1,1,'A',1,0.903061,45,584665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 85, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 98}}',27.2502,157592755,49329,NULL,'2021-01-07 19:11:39',1610046699,NULL),(3133862270,15946503,1,4231468,1,1,1,'C',1,0.746711,69,295064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 88}, \"maximum_statistics\": {\"great\": 152}}',27.2753,184594598,51486,NULL,'2024-07-09 23:31:26',1720567886,NULL),(1861744577,15946503,1,1730226,1,1,1,'B',1,0.846154,38,495610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 84}, \"maximum_statistics\": {\"great\": 117}}',27.7315,157593735,52752,NULL,'2021-01-07 19:51:49',1610049109,NULL),(1861723290,15946503,1,1256873,1,1,1,'C',1,0.788321,64,345675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',29.0489,157617980,58330,NULL,'2021-01-08 16:26:47',1610123207,NULL),(1861700761,15946503,1,1215537,1,1,1,'S',1,0.988636,44,880764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 43, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 44}}',29.052,157592938,50500,NULL,'2021-01-07 19:19:02',1610047142,NULL),(1861046777,15946503,1,2273026,0,1,1,'A',1,0.9,60,700118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 48}, \"maximum_statistics\": {\"great\": 60}}',29.112,156747978,40720,NULL,'2020-12-11 09:07:05',1607677625,NULL),(1861730243,15946503,1,1267490,1,1,1,'B',1,0.845588,83,491275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 15, \"great\": 109}, \"maximum_statistics\": {\"great\": 136}}',29.9386,157593369,60860,NULL,'2021-01-07 19:38:36',1610048316,NULL),(1861160495,15946503,1,468989,0,1,1,'B',1,0.895735,193,671011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 172, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 211}}',30.4,156720137,213610,NULL,'2020-12-10 11:28:23',1607599703,NULL),(1861097009,15946503,1,2156727,0,1,1,'A',1,0.908333,143,569577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 260}, \"maximum_statistics\": {\"great\": 300}}',30.4348,156698484,161655,NULL,'2020-12-09 17:40:11',1607535611,NULL),(1861761698,15946503,1,1766218,1,1,1,'C',1,0.761719,33,456012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 81}, \"maximum_statistics\": {\"great\": 128}}',30.4825,157620190,126169,NULL,'2021-01-08 17:57:12',1610128632,NULL),(1861761491,15946503,1,1568930,1,1,1,'A',1,0.935714,124,785782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 126, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 140}}',31.4993,157736428,151590,NULL,'2021-01-12 17:19:24',1610471964,NULL),(1875804120,15946503,1,1808734,0,1,1,'A',1,0.938889,90,732808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 79}, \"maximum_statistics\": {\"great\": 90}}',31.9574,178683069,60130,NULL,'2023-05-02 09:18:55',1683019135,NULL),(2253964122,15946503,1,468990,0,1,1,'C',1,0.780405,98,428641,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 89, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 148}}',32.3609,182517196,87012,NULL,'2024-01-24 11:25:59',1706095559,NULL),(1870949528,15946503,1,3416696,1,1,1,'A',1,0.938406,138,800125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 121, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 138}}',32.8829,171533567,119598,NULL,'2022-04-29 17:16:25',1651252585,NULL),(1861675113,15946503,1,2336858,0,1,1,'A',1,0.96988,89,815214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 157}, \"maximum_statistics\": {\"great\": 166}}',33.0015,157592491,96040,NULL,'2021-01-07 19:01:07',1610046067,NULL),(1856078905,15946503,1,2273026,0,1,1,'S',1,0.95,60,763490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 54}, \"maximum_statistics\": {\"great\": 60}}',33.0648,148893835,40512,NULL,'2020-02-26 08:15:05',1582704905,NULL),(1861723620,15946503,1,709929,1,1,1,'B',1,0.894737,63,639349,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 62, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 76}}',33.8981,157593422,59803,NULL,'2021-01-07 19:40:15',1610048415,NULL),(1868252999,15946503,1,1535349,1,1,1,'A',1,0.909574,81,609201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 160, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 188}}',34.0172,167539078,127493,NULL,'2021-11-17 01:18:24',1637111904,NULL),(1861681113,15946503,1,103565,0,1,1,'B',1,0.839458,91,432669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 42, \"great\": 393, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 517}}',34.2833,157590687,221962,NULL,'2021-01-07 17:48:37',1610041717,NULL),(1861682768,15946503,1,870565,0,1,1,'B',1,0.805389,36,359153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',34.7658,157617952,63912,NULL,'2021-01-08 16:25:36',1610123136,NULL),(1861701613,15946503,1,2170029,0,1,1,'C',1,0.766807,111,325638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 44, \"great\": 298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 476}}',34.955,157617499,192108,NULL,'2021-01-08 16:08:31',1610122111,NULL),(3133866528,15946503,1,4231471,1,1,1,'B',1,0.858209,124,588591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 98}, \"maximum_statistics\": {\"great\": 134}}',34.9996,184594606,82180,NULL,'2024-07-09 23:32:45',1720567965,NULL),(1861102096,15946503,1,2338615,0,1,1,'B',1,0.867816,53,529166,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 66, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 87}}',35.01,156747784,47032,NULL,'2020-12-11 08:57:33',1607677053,NULL),(1875286031,15946503,1,2514778,0,1,1,'A',1,0.909483,79,613020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 116}}',35.1793,177974361,58850,NULL,'2023-03-21 21:30:31',1679434231,NULL),(1861046766,15946503,1,2273026,1,1,1,'SH',1,0.958333,60,881066,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 55}, \"maximum_statistics\": {\"great\": 60}}',35.2424,156747935,42647,NULL,'2020-12-11 09:05:09',1607677509,NULL),(1861730270,15946503,1,1267493,1,1,1,'A',1,0.950617,80,829350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 81}}',35.2459,157593227,57475,NULL,'2021-01-07 19:32:34',1610047954,NULL),(1861769620,15946503,1,1879793,1,1,1,'A',1,0.948485,87,745705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 153, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 165}}',35.7205,157619314,185158,NULL,'2021-01-08 17:20:45',1610126445,NULL),(1861693246,15946503,1,26727,0,1,1,'A',1,0.935065,91,738938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 140, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 154}}',36.1733,157620521,191700,NULL,'2021-01-08 18:09:53',1610129393,NULL),(1861699998,15946503,1,31341,1,1,1,'B',1,0.801997,173,385878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 43, \"great\": 406, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 601}}',36.4364,157620668,377466,NULL,'2021-01-08 18:15:28',1610129728,NULL),(2989790324,15946503,1,4231470,1,1,1,'A',1,0.932292,96,776577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 83}, \"maximum_statistics\": {\"great\": 96}}',36.4924,184279797,59210,NULL,'2024-06-13 13:49:14',1718286554,NULL),(1861745211,15946503,1,1731879,1,1,1,'A',1,0.948718,65,762796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 145, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 156}}',36.864,157593501,134620,NULL,'2021-01-07 19:43:25',1610048605,NULL),(1861722433,15946503,1,1496487,1,1,1,'A',1,0.942623,38,793077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 111, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 122}}',36.9533,157592562,153490,NULL,'2021-01-07 19:03:44',1610046224,NULL),(1861704634,15946503,1,1802638,1,1,1,'S',1,0.955882,102,888630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 93}, \"maximum_statistics\": {\"great\": 102}}',37.4322,157593801,59312,NULL,'2021-01-07 19:54:00',1610049240,NULL),(1861704243,15946503,1,35820,1,1,1,'B',1,0.827324,150,424339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 24, \"great\": 369, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 527}}',37.6078,157591761,306580,NULL,'2021-01-07 18:30:19',1610044219,NULL),(1861728593,15946503,1,1262497,1,1,1,'A',1,0.981013,56,865483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 77, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 79}}',37.7514,157592884,89250,NULL,'2021-01-07 19:17:01',1610047021,NULL),(1861723596,15946503,1,967033,1,1,1,'S',1,0.96748,123,819704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 123}}',38.1154,157592640,135140,NULL,'2021-01-07 19:06:30',1610046390,NULL),(1861160925,15946503,1,468990,0,1,1,'A',1,0.949324,148,813745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 133, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 148}}',38.5111,156746951,140073,NULL,'2020-12-11 08:08:49',1607674129,NULL),(3133843947,15946503,1,468991,0,1,1,'B',1,0.865248,185,573409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 22, \"great\": 228, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 282}}',39.0511,184594544,237062,NULL,'2024-07-09 23:25:42',1720567542,NULL),(1861635106,15946503,1,67524,0,1,1,'A',1,0.91129,154,619352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 268, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 310}}',39.0882,157532320,233992,NULL,'2021-01-05 18:06:47',1609870007,NULL),(1861768665,15946503,1,2103225,0,1,1,'B',1,0.897181,98,556338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 31, \"great\": 510, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 603}}',40.2879,157617913,317807,NULL,'2021-01-08 16:24:21',1610123061,NULL),(1861677954,15946503,1,1153285,0,1,1,'S',1,0.967742,93,784140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',40.38,157593180,66262,NULL,'2021-01-07 19:30:49',1610047849,NULL),(1861693238,15946503,1,26727,0,1,1,'S',1,0.967532,154,812105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 144, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 154}}',41.4244,157617402,224496,NULL,'2021-01-08 16:04:27',1610121867,NULL),(1861785942,15946503,1,838803,0,1,1,'A',1,0.951299,109,693215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 142, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 154}}',42.2105,157592212,105867,NULL,'2021-01-07 18:48:29',1610045309,NULL),(1861736706,15946503,1,1714573,1,1,1,'S',1,0.97619,105,897277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 100, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 105}}',43.2515,157620278,69750,NULL,'2021-01-08 18:00:33',1610128833,NULL),(1875804617,15946503,1,3544714,1,1,1,'A',1,0.981651,206,891920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 211}, \"maximum_statistics\": {\"great\": 218}}',43.9494,178683036,182840,NULL,'2023-05-02 09:15:48',1683018948,NULL),(1861726058,15946503,1,1988752,0,1,1,'A',1,0.935484,174,762601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',44.4672,157590564,165918,NULL,'2021-01-07 17:43:34',1610041414,NULL),(1861729787,15946503,1,2230876,1,1,1,'S',1,0.983333,360,860749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 348, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 360}}',46.0274,157618625,396324,NULL,'2021-01-08 16:53:19',1610124799,NULL),(1861789101,15946503,1,529991,1,1,1,'S',1,0.984848,66,875312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 64}, \"maximum_statistics\": {\"great\": 66}}',46.2943,157593659,56220,NULL,'2021-01-07 19:49:02',1610048942,NULL),(1861756973,15946503,1,1347842,0,1,1,'A',1,0.968468,102,826819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',49.2331,157620222,72660,NULL,'2021-01-08 17:58:50',1610128730,NULL),(1875368588,15946503,1,2118441,0,1,1,'A',1,0.963211,213,761479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 279, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 299}}',49.5744,177974288,231834,NULL,'2023-03-21 21:23:13',1679433793,NULL),(1875882173,15946503,1,1415001,1,1,1,'S',1,0.987654,81,927555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 79, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 81}}',49.7738,178683083,54580,NULL,'2023-05-02 09:20:56',1683019256,NULL),(1861732635,15946503,1,168456,0,1,1,'B',1,0.883415,155,553437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 21, \"great\": 488, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 609}}',50.0628,157736534,421868,NULL,'2021-01-12 17:24:26',1610472266,NULL),(1861740970,15946503,1,1845919,1,1,1,'A',1,0.917625,138,665884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 225, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 261}}',50.988,157620383,196422,NULL,'2021-01-08 18:05:08',1610129108,NULL),(1861739870,15946503,1,1845294,1,1,1,'A',1,0.939655,115,785531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 206, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 232}}',52.0653,157736251,259732,NULL,'2021-01-12 17:11:35',1610471495,NULL),(1861751877,15946503,1,779513,1,1,1,'A',1,0.949495,99,825928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 89, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 99}}',53.4642,157593920,64321,NULL,'2021-01-07 19:58:47',1610049527,NULL),(1861763570,15946503,1,468989,0,1,1,'A',1,0.966825,135,854729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 198, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 211}}',53.6486,157593029,213143,NULL,'2021-01-07 19:24:12',1610047452,NULL),(1861710886,15946503,1,41619,1,1,1,'A',1,0.94517,132,693825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 349, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 383, \"legacy_combo_increase\": 1}}',54.2567,157590983,334510,NULL,'2021-01-07 18:00:49',1610042449,NULL),(1861766825,15946503,1,2286342,1,1,1,'S',1,0.980519,154,892629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 148, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 154}}',67.7547,157620746,157445,NULL,'2021-01-08 18:18:27',1610129907,NULL),(1855591380,15951141,1,1536550,0,1,1,'D',1,0.41886,25,40555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 99, \"great\": 62}, \"maximum_statistics\": {\"great\": 228}}',4.86929,148127520,34565,NULL,'2020-01-12 07:31:29',1578814289,NULL),(1861526478,15957919,1,2406633,0,1,1,'C',1,0.724599,33,230522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 31, \"great\": 115}, \"maximum_statistics\": {\"great\": 187}}',16.2552,157231250,47400,NULL,'2020-12-26 17:17:29',1609003049,NULL),(1872580545,15957919,1,2406393,0,1,1,'C',1,0.723176,40,236831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 31, \"great\": 135}, \"maximum_statistics\": {\"great\": 233}}',18.9953,173930710,63454,NULL,'2022-08-13 13:31:26',1660397486,NULL),(1870127949,15957919,1,3460515,1,1,1,'C',1,0.748988,65,271631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 53, \"great\": 299, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 494}}',19.569,170232111,167702,NULL,'2022-03-04 17:50:42',1646416242,NULL),(2322022146,15957919,1,4462637,0,1,1,'C',1,0.762948,38,297135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 25, \"great\": 157}, \"maximum_statistics\": {\"great\": 251}}',20.1066,182736501,75896,NULL,'2024-02-10 14:30:41',1707575441,NULL),(1861314287,15957919,1,2548599,0,1,1,'A',1,0.93617,141,676318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 123}, \"maximum_statistics\": {\"great\": 141}}',28.9869,157194270,118460,NULL,'2020-12-25 11:57:36',1608897456,NULL),(1871975773,15957919,1,2741723,1,1,1,'B',1,0.847599,192,480654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 16, \"great\": 349}, \"maximum_statistics\": {\"great\": 479}}',29.0626,173120551,292936,NULL,'2022-07-06 08:56:22',1657097782,NULL),(1861402586,15957919,1,2406634,0,1,1,'S',1,0.961165,103,782697,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 95}, \"maximum_statistics\": {\"great\": 103}}',30.0699,157193800,61823,NULL,'2020-12-25 11:35:29',1608896129,NULL),(1871713218,15957919,1,2406634,0,1,1,'S',1,0.961165,103,788769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 95}, \"maximum_statistics\": {\"great\": 103}}',30.0699,172708731,62944,NULL,'2022-06-18 08:50:01',1655542201,NULL),(1871753013,15957919,1,2741724,1,1,1,'S',1,0.953668,259,778006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 235}, \"maximum_statistics\": {\"great\": 259}}',32.3237,172708783,230498,NULL,'2022-06-18 08:53:42',1655542422,NULL),(1870119661,15957919,1,340858,1,1,1,'A',1,0.902214,105,561217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271}}',32.6427,170232675,173024,NULL,'2022-03-04 18:15:44',1646417744,NULL),(1855966883,15958543,1,518294,1,1,1,'D',1,0.42846,17,17029,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 408, \"miss\": 527, \"great\": 344}, \"maximum_statistics\": {\"great\": 1279}}',11.8441,148798401,191000,NULL,'2020-02-21 03:04:00',1582254240,NULL),(1855642332,15958543,1,818248,0,1,1,'A',1,0.921569,58,603199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 89}, \"maximum_statistics\": {\"great\": 102}}',25.4136,148128249,50403,NULL,'2020-01-12 08:35:59',1578818159,NULL),(1856623253,15958543,1,2223391,0,1,1,'S',1,0.950893,112,782840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 101}, \"maximum_statistics\": {\"great\": 112}}',27.7961,149713194,74332,NULL,'2020-04-02 00:17:08',1585786628,NULL),(1857889540,15959111,1,1507924,0,1,1,'D',1,0.60219,27,132977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 38, \"great\": 66}, \"maximum_statistics\": {\"great\": 137}}',8.68139,151815266,35982,NULL,'2020-06-10 20:14:45',1591820085,NULL),(1860818652,15959111,1,2445363,0,1,1,'C',1,0.703846,53,224895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 24, \"great\": 77}, \"maximum_statistics\": {\"great\": 130}}',11.1065,156270776,37608,NULL,'2020-11-25 19:38:39',1606333119,NULL),(1869079808,15963745,1,2017682,0,1,1,'B',1,0.847973,78,451689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 108}, \"maximum_statistics\": {\"great\": 148}}',17.0423,168727075,87749,NULL,'2022-01-02 19:58:36',1641153516,NULL),(1869079648,15963745,1,2397875,0,1,1,'B',1,0.803571,47,351956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 190}, \"maximum_statistics\": {\"great\": 280}}',21.1902,168727006,88004,NULL,'2022-01-02 19:55:09',1641153309,NULL),(1866642819,15972914,1,1618999,0,1,1,'D',1,0.651724,34,175014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 61, \"great\": 149}, \"maximum_statistics\": {\"great\": 290}}',13.1007,165010349,94175,NULL,'2021-08-17 08:28:04',1629188884,NULL),(1873002997,15972914,1,1920739,0,1,1,'B',1,0.896154,108,568515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 212}, \"maximum_statistics\": {\"great\": 260}}',24.6921,174645312,146492,NULL,'2022-09-20 22:05:00',1663711500,NULL),(1873045916,15972914,1,1774604,0,1,1,'A',1,0.906877,175,597986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 290}, \"maximum_statistics\": {\"great\": 349}}',27.1589,174584148,208141,NULL,'2022-09-17 14:52:03',1663426323,NULL),(1855532617,16007304,1,1837012,0,1,1,'C',1,0.791907,34,155428,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 118}, \"maximum_statistics\": {\"great\": 173}}',14.0974,148221676,47815,NULL,'2020-01-18 14:18:28',1579357108,NULL),(1867381902,16007304,1,2915622,1,1,1,'B',1,0.819307,64,380138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 135}, \"maximum_statistics\": {\"great\": 202}}',17.983,166113221,79020,NULL,'2021-09-25 09:34:46',1632562486,NULL),(2969327536,16007304,1,4354813,1,1,1,'C',1,0.735772,42,258685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 27, \"great\": 85}, \"maximum_statistics\": {\"great\": 123}}',23.0727,184234005,36408,NULL,'2024-06-09 15:58:22',1717948702,NULL),(3161951086,16007304,1,4654738,1,1,1,'A',1,0.953125,29,605720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 64}}',29.191,184657206,31274,NULL,'2024-07-15 07:08:54',1721027334,NULL),(1877428295,16007304,1,4294235,1,1,1,'A',1,0.94,103,656625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 160}, \"maximum_statistics\": {\"great\": 175}}',29.9578,180948175,104984,NULL,'2023-09-26 07:28:26',1695713306,NULL),(2969292882,16007304,1,4055460,1,1,1,'B',1,0.827676,46,380807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 54, \"great\": 305}, \"maximum_statistics\": {\"great\": 383}}',30.2266,184233936,122674,NULL,'2024-06-09 15:51:39',1717948299,NULL),(2969355979,16007304,1,4439697,1,1,1,'B',1,0.8,75,346064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 49, \"great\": 244}, \"maximum_statistics\": {\"great\": 325}}',32.1135,184234053,110110,NULL,'2024-06-09 16:03:51',1717949031,NULL),(3161953331,16007304,1,4654739,1,1,1,'B',1,0.855828,51,434575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 130}, \"maximum_statistics\": {\"great\": 163}}',42.2005,184657212,71674,NULL,'2024-07-15 07:09:42',1721027382,NULL),(3147276421,16007304,1,4408077,1,1,1,'A',1,0.945274,156,659125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 556}, \"maximum_statistics\": {\"great\": 603}}',53.9825,184624407,395700,NULL,'2024-07-12 14:20:30',1720794030,NULL),(2969369546,16007304,1,4354811,1,1,1,'A',1,0.988889,69,796708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 90}}',57.3158,184234074,48692,NULL,'2024-06-09 16:06:28',1717949188,NULL),(3147298004,16007304,1,190047,0,1,1,'A',1,0.953125,94,687245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 330}, \"maximum_statistics\": {\"great\": 352}}',74.6264,184624465,198886,NULL,'2024-07-12 14:24:49',1720794289,NULL),(1855995666,16014041,1,2025911,0,1,1,'A',1,0.907363,120,567271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 351}, \"maximum_statistics\": {\"great\": 421}}',30.1898,148715070,223049,NULL,'2020-02-16 06:54:34',1581836074,NULL),(1856034349,16014041,1,813819,0,1,1,'B',1,0.869085,92,517301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 242}, \"maximum_statistics\": {\"great\": 317}}',31.2464,148821293,178444,NULL,'2020-02-22 08:44:06',1582361046,NULL),(2654952753,16014041,1,831001,0,1,1,'B',1,0.870821,87,490646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 267}, \"maximum_statistics\": {\"great\": 329}}',32.4678,183500630,144962,NULL,'2024-04-11 14:08:12',1712844492,NULL),(2671296019,16014041,1,4013966,1,1,1,'B',1,0.862117,108,473873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 8, \"great\": 268}, \"maximum_statistics\": {\"great\": 359}}',33.8709,183537980,258281,NULL,'2024-04-14 11:58:07',1713095887,NULL),(2671368171,16014041,1,4525756,1,1,1,'B',1,0.888889,59,564089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 94}, \"maximum_statistics\": {\"great\": 117}}',34.5953,183538168,58272,NULL,'2024-04-14 12:13:56',1713096836,NULL),(2655246183,16014041,1,4090583,1,1,1,'B',1,0.880952,90,511106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 308}, \"maximum_statistics\": {\"great\": 378}}',36.3163,183501336,164896,NULL,'2024-04-11 15:08:46',1712848126,NULL),(2655023542,16014041,1,3467079,1,1,1,'B',1,0.857369,100,449604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 29, \"great\": 480}, \"maximum_statistics\": {\"great\": 631}}',37.3751,183500824,263496,NULL,'2024-04-11 14:22:52',1712845372,NULL),(2669758915,16014041,1,596083,1,1,1,'A',1,0.908425,249,688493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 224}, \"maximum_statistics\": {\"great\": 273}}',39.4116,183533829,273476,NULL,'2024-04-14 04:50:31',1713070231,NULL),(2669922722,16014041,1,3987117,1,1,1,'B',1,0.889085,122,551107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 235}, \"maximum_statistics\": {\"great\": 284}}',40.922,183534368,161030,NULL,'2024-04-14 05:43:44',1713073424,NULL),(2666236624,16014041,1,492942,1,1,1,'A',1,0.905941,182,636942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 253}, \"maximum_statistics\": {\"great\": 303}}',41.032,183525735,286765,NULL,'2024-04-13 14:55:49',1713020149,NULL),(2666496720,16014041,1,962863,1,1,1,'B',1,0.898855,187,636430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 214}, \"maximum_statistics\": {\"great\": 262}}',41.922,183526452,391752,NULL,'2024-04-13 15:43:30',1713023010,NULL),(2654972233,16014041,1,3364074,1,1,1,'A',1,0.901198,199,616040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 12, \"great\": 548}, \"maximum_statistics\": {\"great\": 668}}',43.3464,183500677,434266,NULL,'2024-04-11 14:12:15',1712844735,NULL),(2666421900,16014041,1,1674673,1,1,1,'B',1,0.879175,99,497326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 24, \"great\": 410}, \"maximum_statistics\": {\"great\": 509}}',45.6696,183526250,218334,NULL,'2024-04-13 15:30:00',1713022200,NULL),(2669887701,16014041,1,4466533,1,1,1,'A',1,0.910423,206,652206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 261}, \"maximum_statistics\": {\"great\": 307}}',45.9024,183534245,264490,NULL,'2024-04-14 05:32:23',1713072743,NULL),(2666378273,16014041,1,2876953,1,1,1,'B',1,0.899038,169,599840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 16, \"great\": 514}, \"maximum_statistics\": {\"great\": 624}}',46.8871,183526144,389072,NULL,'2024-04-13 15:22:01',1713021721,NULL),(2666618375,16014041,1,4439695,1,1,1,'A',1,0.933761,116,649122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 206}, \"maximum_statistics\": {\"great\": 234}}',48.0496,183526746,134364,NULL,'2024-04-13 16:05:05',1713024305,NULL),(2676302168,16014041,1,4465934,1,1,1,'A',1,0.921875,114,635781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 14, \"great\": 230}, \"maximum_statistics\": {\"great\": 256}}',49.0796,183550636,175996,NULL,'2024-04-15 11:55:39',1713182139,NULL),(2670011899,16014041,1,2332331,1,1,1,'B',1,0.884043,110,506867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 382}, \"maximum_statistics\": {\"great\": 470}}',49.2662,183534659,405287,NULL,'2024-04-14 06:12:14',1713075134,NULL),(2671328175,16014041,1,4495202,1,1,1,'A',1,0.932277,295,732468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 306}, \"maximum_statistics\": {\"great\": 347}}',50.2939,183538065,297400,NULL,'2024-04-14 12:05:08',1713096308,NULL),(2666289629,16014041,1,1159101,1,1,1,'A',1,0.935172,298,700977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 642}, \"maximum_statistics\": {\"great\": 725}}',50.7453,183525901,691896,NULL,'2024-04-13 15:05:39',1713020739,NULL),(2671359590,16014041,1,2025910,0,1,1,'A',1,0.92868,267,678401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 584}, \"maximum_statistics\": {\"great\": 659}}',51.2863,183538144,520504,NULL,'2024-04-14 12:12:04',1713096724,NULL),(2669855541,16014041,1,3450747,1,1,1,'A',1,0.922259,322,705069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 6, \"great\": 522}, \"maximum_statistics\": {\"great\": 611}}',52.0504,183534161,507736,NULL,'2024-04-14 05:21:53',1713072113,NULL),(2669969779,16014041,1,3515770,1,1,1,'A',1,0.908046,245,665382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 215}, \"maximum_statistics\": {\"great\": 261}}',52.9191,183534539,269722,NULL,'2024-04-14 05:58:49',1713074329,NULL),(2669869509,16014041,1,531959,1,1,1,'A',1,0.924419,319,710589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 298}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',54.7251,183534197,331140,NULL,'2024-04-14 05:26:25',1713072385,NULL),(2669773266,16014041,1,4452414,1,1,1,'A',1,0.937374,360,728950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 436}, \"maximum_statistics\": {\"great\": 495}}',55.5687,183533892,462070,NULL,'2024-04-14 04:55:16',1713070516,NULL),(2669791654,16014041,1,4346977,1,1,1,'A',1,0.929652,382,709979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 2, \"great\": 570}, \"maximum_statistics\": {\"great\": 661}}',56.2384,183533943,592106,NULL,'2024-04-14 05:01:17',1713070877,NULL),(2671380200,16014041,1,3445980,1,1,1,'A',1,0.942122,201,679585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 276}, \"maximum_statistics\": {\"great\": 311}}',57.2325,183538198,236072,NULL,'2024-04-14 12:16:33',1713096993,NULL),(2669914936,16014041,1,2632674,1,1,1,'A',1,0.938944,131,675059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 271}, \"maximum_statistics\": {\"great\": 303}}',57.3454,183534342,196023,NULL,'2024-04-14 05:41:11',1713073271,NULL),(2669880546,16014041,1,2328455,1,1,1,'A',1,0.949541,182,669145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 295}, \"maximum_statistics\": {\"great\": 327}}',60.1956,183534226,268813,NULL,'2024-04-14 05:30:02',1713072602,NULL),(2669954957,16014041,1,782311,1,1,1,'A',1,0.940501,239,682920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 427}, \"maximum_statistics\": {\"great\": 479}}',63.1362,183534477,311791,NULL,'2024-04-14 05:54:05',1713074045,NULL),(2676321814,16014041,1,1679458,1,1,1,'A',1,0.952736,213,709025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 365}, \"maximum_statistics\": {\"great\": 402}}',67.6593,183550692,350192,NULL,'2024-04-15 12:01:10',1713182470,NULL),(2669940903,16014041,1,3494663,1,1,1,'A',1,0.938889,291,740781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 396}, \"maximum_statistics\": {\"great\": 450}}',68.2528,183534430,440586,NULL,'2024-04-14 05:49:36',1713073776,NULL),(2669931055,16014041,1,2201677,1,1,1,'S',1,0.957002,407,804863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 372}, \"maximum_statistics\": {\"great\": 407}}',69.5089,183534397,340662,NULL,'2024-04-14 05:46:27',1713073587,NULL),(1866555693,16017956,1,1119785,0,1,1,'D',1,0.668919,25,201279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 37}, \"maximum_statistics\": {\"great\": 74}}',9.35843,165062020,28996,NULL,'2021-08-19 01:00:51',1629334851,NULL),(1866554688,16017956,1,1119784,0,1,1,'B',1,0.841772,54,467653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 79}}',13.7702,165061989,40995,NULL,'2021-08-19 00:59:03',1629334743,NULL),(1877279607,16017956,1,397536,0,1,1,'D',1,0.677778,55,177520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 95, \"great\": 271}, \"maximum_statistics\": {\"great\": 495}}',14.1433,180702259,155469,NULL,'2023-09-09 14:29:29',1694269769,NULL),(3418734215,16017956,1,1774604,0,1,1,'B',1,0.863897,134,498940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 278}, \"maximum_statistics\": {\"great\": 349}}',22.9714,185213774,182239,NULL,'2024-08-28 17:52:47',1724867567,NULL),(1866635243,16017956,1,1920739,0,1,1,'B',1,0.886538,108,525746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 213}, \"maximum_statistics\": {\"great\": 260}}',24.048,165030604,125078,NULL,'2021-08-17 23:38:03',1629243483,NULL),(1855543396,16019033,1,1837012,0,1,1,'B',1,0.823699,33,359212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 128}, \"maximum_statistics\": {\"great\": 173}}',19.6903,148262535,52962,NULL,'2020-01-20 22:37:25',1579559845,NULL),(1870352039,16019033,1,2777017,1,1,1,'C',1,0.765672,49,284397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 41, \"great\": 219, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 335}}',21.0635,170493991,104720,NULL,'2022-03-15 23:23:30',1647386610,NULL),(1858754881,16019033,1,2025911,0,1,1,'B',1,0.840855,54,401020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 37, \"great\": 324, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421}}',23.0636,153119655,141869,NULL,'2020-07-29 23:26:21',1596065181,NULL),(1870261685,16019033,1,3263127,1,1,1,'B',1,0.843212,67,420301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 42, \"great\": 401}, \"maximum_statistics\": {\"great\": 523}}',31.6963,170494291,185350,NULL,'2022-03-15 23:43:42',1647387822,NULL),(1870310592,16019033,1,2037399,0,1,1,'B',1,0.850962,73,443553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 40, \"great\": 332, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 416}}',32.4213,170498769,186164,NULL,'2022-03-16 05:21:39',1647408099,NULL),(1870342682,16019033,1,2315666,1,1,1,'B',1,0.863553,57,459972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 40, \"great\": 437, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 546}}',33.3826,170494215,216420,NULL,'2022-03-15 23:39:37',1647387577,NULL),(1877841107,16019033,1,1608663,0,1,1,'A',1,0.977564,110,802420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 150, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 156}}',37.1481,181611746,126576,NULL,'2023-11-15 23:07:50',1700089670,NULL),(1870319116,16019033,1,3325754,1,1,1,'B',1,0.891037,100,532207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 38, \"great\": 483, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 569}}',40.0821,170518014,271718,NULL,'2022-03-17 00:55:07',1647478507,NULL),(1870357870,16019033,1,3363669,1,1,1,'A',1,0.922509,92,586272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 28, \"great\": 486, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 542}}',40.6609,170518076,266432,NULL,'2022-03-17 00:59:27',1647478767,NULL),(1870293401,16019033,1,3296414,1,1,1,'B',1,0.862809,124,480738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 42, \"great\": 600}, \"maximum_statistics\": {\"great\": 769}}',41.2914,170517939,361450,NULL,'2022-03-17 00:50:08',1647478208,NULL),(1877883550,16019033,1,308007,0,1,1,'A',1,0.93295,78,633500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',42.0482,181611768,154887,NULL,'2023-11-15 23:11:01',1700089861,NULL),(1870302080,16019033,1,3312888,1,1,1,'A',1,0.9,117,554069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 31, \"great\": 351, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 400}}',43.357,170518121,199218,NULL,'2022-03-17 01:02:33',1647478953,NULL),(1870270866,16019033,1,1920738,0,1,1,'A',1,0.929515,135,643763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 20, \"great\": 410, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 454}}',49.8645,170498845,295692,NULL,'2022-03-16 05:27:31',1647408451,NULL),(1870382017,16019033,1,3450535,1,1,1,'A',1,0.944923,257,721863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 532, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 581}}',57.1706,170517859,425296,NULL,'2022-03-17 00:44:38',1647477878,NULL),(1855729323,16030774,1,1701753,0,1,1,'B',1,0.897196,107,615545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 85}, \"maximum_statistics\": {\"great\": 107}}',19.728,148459005,66364,NULL,'2020-02-02 04:12:07',1580616727,NULL),(1862030822,16030774,1,1773278,0,1,1,'B',1,0.851293,68,456907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 181, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 232}}',20.1908,158109146,100546,NULL,'2021-01-25 10:03:48',1611569028,NULL),(1863871688,16030774,1,1783728,0,1,1,'B',1,0.833333,55,408549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 73}, \"maximum_statistics\": {\"great\": 99}}',26.441,161000607,41156,NULL,'2021-04-18 20:23:16',1618777396,NULL),(1863191294,16030774,1,2478011,1,1,1,'B',1,0.884977,138,547546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 178}, \"maximum_statistics\": {\"great\": 213}}',26.9824,159741021,123884,NULL,'2021-03-15 18:40:38',1615833638,NULL),(1855975730,16030774,1,1807822,0,1,1,'A',1,0.955882,38,682243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 64}, \"maximum_statistics\": {\"great\": 68}}',29.9914,148744802,27704,NULL,'2020-02-17 20:56:46',1581973006,NULL),(1862026442,16030774,1,1773277,0,1,1,'B',1,0.843972,62,429251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 35, \"great\": 326, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 423}}',30.4926,158109216,172522,NULL,'2021-01-25 10:07:25',1611569245,NULL),(1868594097,16030774,1,3303859,0,1,1,'B',1,0.859564,63,453646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 30, \"great\": 327}, \"maximum_statistics\": {\"great\": 413}}',33.5788,168033719,157844,NULL,'2021-12-06 19:38:39',1638819519,NULL),(1862762162,16030774,1,2411513,1,1,1,'B',1,0.866469,50,464011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 269}, \"maximum_statistics\": {\"great\": 337}}',36.289,159339882,130752,NULL,'2021-03-03 22:23:48',1614810228,NULL),(2715087343,16033493,1,2037400,0,1,1,'C',1,0.714575,35,214736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 18, \"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 247}}',12.5489,183643234,90150,NULL,'2024-04-22 20:52:14',1713819134,NULL),(1859057649,16034408,1,2367470,0,1,1,'B',1,0.836364,32,430193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 81, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',14.7073,153584838,42822,NULL,'2020-08-15 21:38:17',1597527497,NULL),(1855558303,16034408,1,454643,0,1,1,'B',1,0.836,54,459781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 90}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',20.8763,148289727,87687,NULL,'2020-01-22 18:27:50',1579717670,NULL),(1860520494,16034408,1,2649320,1,1,1,'B',1,0.844765,76,441999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 212, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 277}}',22.5407,155754508,119410,NULL,'2020-11-07 12:23:08',1604751788,NULL),(1861239799,16034408,1,2375953,1,1,1,'B',1,0.844059,75,449610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 153}, \"maximum_statistics\": {\"great\": 202}}',24.8078,156948167,93364,NULL,'2020-12-17 17:31:25',1608226285,NULL),(1862155264,16034408,1,2649323,1,1,1,'A',1,0.948485,99,700430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 153, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 165}}',27.9592,158264488,89751,NULL,'2021-01-30 12:36:27',1612010187,NULL),(1869779469,16034408,1,3116309,1,1,1,'A',1,0.902439,109,543413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 382}, \"maximum_statistics\": {\"great\": 451}}',36.354,169881574,216142,NULL,'2022-02-18 13:13:32',1645190012,NULL),(1871211701,16034408,1,3109438,1,1,1,'B',1,0.898637,172,581436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 26, \"great\": 494, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 587}}',50.6762,171913353,374096,NULL,'2022-05-15 13:51:58',1652622718,NULL),(1878459618,16044183,1,3813119,0,1,1,'C',1,0.763636,37,303378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 62}, \"maximum_statistics\": {\"great\": 110}}',13.4883,182375465,33890,NULL,'2024-01-13 15:15:57',1705158957,NULL),(1867845395,16048302,1,878091,1,1,1,'S',1,0.979933,299,799156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 287}, \"maximum_statistics\": {\"great\": 299}}',NULL,166953646,270851,NULL,'2021-10-25 22:57:23',1635202643,NULL),(1856148564,16048302,1,848233,0,1,1,'D',1,0.456522,22,139654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 30, \"great\": 24}, \"maximum_statistics\": {\"great\": 69}}',4.02188,149043652,143086,NULL,'2020-03-06 00:46:40',1583455600,NULL),(1867894127,16048302,1,3219800,1,1,1,'D',1,0.675258,18,175155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 51}, \"maximum_statistics\": {\"great\": 97, \"legacy_combo_increase\": 1}}',8.82204,166892313,24546,NULL,'2021-10-23 17:51:38',1635011498,NULL),(2933985255,16048302,1,2797803,1,1,1,'D',1,0.657303,45,257302,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 15, \"great\": 71, \"ignore_miss\": 42}, \"maximum_statistics\": {\"great\": 178, \"large_bonus\": 42}}',10.9322,NULL,0,'2024-06-03 00:21:23','2024-06-03 00:23:28',1717374208,7562),(1867975861,16048302,1,3017086,1,1,1,'B',1,0.801887,14,363175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 37}, \"maximum_statistics\": {\"great\": 53}}',11.5028,167089598,14194,NULL,'2021-10-30 18:50:32',1635619832,NULL),(1856155250,16048302,1,2305813,1,1,1,'D',1,0.670455,18,229820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 20}, \"maximum_statistics\": {\"great\": 44}}',12.522,148938921,9485,NULL,'2020-02-28 20:18:39',1582921119,NULL),(1855781326,16048302,1,2283412,1,1,1,'C',1,0.752604,38,137402,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 119}, \"maximum_statistics\": {\"great\": 192}}',14.7236,148336162,70951,NULL,'2020-01-25 16:21:38',1579969298,NULL),(1855756636,16048302,1,2271653,1,1,1,'D',1,0.680723,41,180312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 67, \"great\": 217}, \"maximum_statistics\": {\"great\": 415}}',16.0666,148323081,124090,NULL,'2020-01-24 22:21:59',1579904519,NULL),(1856163236,16048302,1,2226497,1,1,1,'C',1,0.715247,90,241369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 71, \"great\": 359}, \"maximum_statistics\": {\"great\": 669}}',16.4179,149061105,270306,NULL,'2020-03-06 22:36:35',1583534195,NULL),(1855765345,16048302,1,2037400,0,1,1,'B',1,0.811741,41,362788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 171}, \"maximum_statistics\": {\"great\": 247}}',17.3423,148317459,93755,NULL,'2020-01-24 15:29:41',1579879781,NULL),(1855983566,16048302,1,1813603,0,1,1,'B',1,0.803922,50,372157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 108}, \"maximum_statistics\": {\"great\": 153}}',17.9114,148741237,73000,NULL,'2020-02-17 16:55:47',1581958547,NULL),(1855915966,16048302,1,1773498,1,1,1,'B',1,0.846405,102,486113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 110}, \"maximum_statistics\": {\"great\": 153}}',18.116,148741163,223331,NULL,'2020-02-17 16:50:01',1581958201,NULL),(1855781417,16048302,1,2283412,1,1,1,'C',1,0.760417,54,282381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 120}, \"maximum_statistics\": {\"great\": 192}}',18.2723,148419899,75048,NULL,'2020-01-31 01:13:50',1580433230,NULL),(1856634768,16048302,1,2352955,1,1,1,'B',1,0.894231,51,616652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 42}, \"maximum_statistics\": {\"great\": 52}}',19.0387,149708219,28990,NULL,'2020-04-01 19:53:44',1585770824,NULL),(1856155367,16048302,1,2305813,1,1,1,'B',1,0.829545,43,618729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 30}, \"maximum_statistics\": {\"great\": 44}}',19.2817,148939075,15378,NULL,'2020-02-28 20:32:23',1582921943,NULL),(1856042465,16048302,1,1103334,0,1,1,'C',1,0.798013,84,418893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 103}, \"maximum_statistics\": {\"great\": 151}}',19.4019,149043632,113626,NULL,'2020-03-06 00:44:11',1583455451,NULL),(1855781329,16048302,1,2283412,1,1,1,'B',1,0.877604,160,151420,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 150}, \"maximum_statistics\": {\"great\": 192}}',19.7496,148336243,91172,NULL,'2020-01-25 16:25:48',1579969548,NULL),(1855663817,16048302,1,12787,0,1,1,'S',1,0.973684,57,682769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 57}}',19.9639,148419833,41334,NULL,'2020-01-31 01:05:19',1580432719,NULL),(1859857105,16048302,1,2594555,1,1,1,'S',1,0.959459,37,728974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 34}, \"maximum_statistics\": {\"great\": 37}}',20.5943,154746462,23706,NULL,'2020-09-28 22:47:33',1601333253,NULL),(1855847609,16048302,1,2268024,1,1,1,'C',1,0.737467,52,240550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 57, \"great\": 237}, \"maximum_statistics\": {\"great\": 379}}',20.6195,148560646,117922,NULL,'2020-02-07 21:34:47',1581111287,NULL),(1856613703,16048302,1,2348952,1,1,1,'B',1,0.840278,45,477789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 52}, \"maximum_statistics\": {\"great\": 72}}',21.7666,149708237,32150,NULL,'2020-04-01 19:54:29',1585770869,NULL),(1855925953,16048302,1,21446,1,1,1,'B',1,0.892857,76,607449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 113}, \"maximum_statistics\": {\"great\": 140, \"legacy_combo_increase\": 5}}',22.6107,148833990,203676,NULL,'2020-02-22 21:07:18',1582405638,NULL),(1855693103,16048302,1,2002993,0,1,1,'B',1,0.878995,72,506185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 178}, \"maximum_statistics\": {\"great\": 219}}',23.1053,148319748,121495,NULL,'2020-01-24 18:07:15',1579889235,NULL),(1856638539,16048302,1,2352956,1,1,1,'S',1,0.986486,37,795826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 37}}',23.8682,149708193,20898,NULL,'2020-04-01 19:52:44',1585770764,NULL),(1861627545,16048302,1,2631209,1,1,1,'S',1,0.987805,41,750598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 41}}',23.9971,157444028,16150,NULL,'2021-01-02 18:08:50',1609610930,NULL),(1861663306,16048302,1,2434730,1,1,1,'S',1,0.965909,44,763234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 41}, \"maximum_statistics\": {\"great\": 44}}',24.8993,157444343,25830,NULL,'2021-01-02 18:23:03',1609611783,NULL),(1856155166,16048302,1,2305813,1,1,1,'S',1,0.988636,44,927820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 44}}',25.6984,148938859,17850,NULL,'2020-02-28 20:14:24',1582920864,NULL),(1855979243,16048302,1,1442771,0,1,1,'S',1,0.973958,96,766032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 91}, \"maximum_statistics\": {\"great\": 96}}',25.9164,148741126,110002,NULL,'2020-02-17 16:46:51',1581958011,NULL),(1855741497,16048302,1,2025911,0,1,1,'B',1,0.877672,90,488920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 20, \"great\": 338}, \"maximum_statistics\": {\"great\": 421}}',26.347,148319857,184947,NULL,'2020-01-24 18:15:53',1579889753,NULL),(1860904626,16048302,1,2675300,1,1,1,'A',1,0.971264,70,749079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 84}, \"maximum_statistics\": {\"great\": 87}}',27.1397,156389076,59149,NULL,'2020-11-29 16:30:24',1606667424,NULL),(1856283201,16048302,1,2188459,1,1,1,'B',1,0.856459,50,482134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 161}, \"maximum_statistics\": {\"great\": 209}}',27.3212,149224675,121007,NULL,'2020-03-14 22:51:40',1584226300,NULL),(1855692684,16048302,1,1385401,0,1,1,'B',1,0.888646,126,510675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 181}, \"maximum_statistics\": {\"great\": 229}}',27.8457,148419942,135533,NULL,'2020-01-31 01:19:38',1580433578,NULL),(1859793736,16048302,1,2550442,1,1,1,'S',1,0.990476,105,751285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 105}}',28.458,154772308,67137,NULL,'2020-09-29 22:49:42',1601419782,NULL),(1861924353,16048302,1,2672226,1,1,1,'S',1,0.974194,155,832323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 147}, \"maximum_statistics\": {\"great\": 155}}',29.3936,157814920,119824,NULL,'2021-01-15 13:17:18',1610716638,NULL),(1862083287,16048302,1,1593191,1,1,1,'B',1,0.826797,64,415959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 116}, \"maximum_statistics\": {\"great\": 153}}',29.5061,158214781,67972,NULL,'2021-01-28 21:15:34',1611868534,NULL),(1861735561,16048302,1,2236365,1,1,1,'A',1,0.927966,118,719785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 101}, \"maximum_statistics\": {\"great\": 118}}',29.5884,157686190,102382,NULL,'2021-01-10 20:56:21',1610312181,NULL),(1860709222,16048302,1,2594554,1,1,1,'A',1,0.940678,59,702893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 52}, \"maximum_statistics\": {\"great\": 59}}',29.7954,156184941,36258,NULL,'2020-11-22 18:23:33',1606069413,NULL),(1856027173,16048302,1,1489403,1,1,1,'A',1,0.935547,113,611456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 225}, \"maximum_statistics\": {\"great\": 256}}',29.8553,148741426,165147,NULL,'2020-02-17 17:08:11',1581959291,NULL),(1861363850,16048302,1,2581215,1,1,1,'B',1,0.864407,239,560174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 270}, \"maximum_statistics\": {\"great\": 354}}',30.3174,157086186,275548,NULL,'2020-12-21 20:55:06',1608584106,NULL),(1857579295,16048302,1,2325044,0,1,1,'S',1,0.988636,44,866520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 44}}',30.5348,151304136,20836,NULL,'2020-05-23 19:09:45',1590260985,NULL),(1856155380,16048302,1,2305813,1,1,1,'X',1,1,44,1014442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',30.6923,148939175,18292,NULL,'2020-02-28 20:39:54',1582922394,NULL),(1859239761,16048302,1,2536392,1,1,1,'S',1,0.967105,76,806813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 71}, \"maximum_statistics\": {\"great\": 76}}',31.0337,153792182,37570,NULL,'2020-08-23 18:23:25',1598207005,NULL),(1861341733,16048302,1,2674753,1,1,1,'S',1,0.99,50,905916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 50}}',31.136,157054659,25322,NULL,'2020-12-20 21:13:13',1608498793,NULL),(1866738333,16048302,1,2821623,1,1,1,'A',1,0.984848,42,801164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 66}}',31.3729,165211720,33934,NULL,'2021-08-23 19:31:50',1629747110,NULL),(1856375946,16048302,1,844712,1,1,1,'B',1,0.853623,64,461326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 264}, \"maximum_statistics\": {\"great\": 345, \"legacy_combo_increase\": 8}}',31.5397,149386373,351162,NULL,'2020-03-21 15:50:05',1584805805,NULL),(1855715610,16048302,1,1790166,1,1,1,'A',1,0.959677,247,773526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 229}, \"maximum_statistics\": {\"great\": 248}}',32.1142,148455585,209855,NULL,'2020-02-01 23:09:39',1580598579,NULL),(1855980602,16048302,1,1582617,0,1,1,'A',1,0.94484,201,734450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 252}, \"maximum_statistics\": {\"great\": 281}}',32.58,148741213,383964,NULL,'2020-02-17 16:54:20',1581958460,NULL),(1861392783,16048302,1,2093920,1,1,1,'B',1,0.865188,86,485951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 23, \"great\": 237}, \"maximum_statistics\": {\"great\": 293}}',32.8247,157086578,150196,NULL,'2020-12-21 21:10:02',1608585002,NULL),(1857319209,16048302,1,2400867,0,1,1,'B',1,0.85342,152,461607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 39, \"great\": 473}, \"maximum_statistics\": {\"great\": 614}}',32.9009,150763157,306408,NULL,'2020-05-05 23:14:27',1588720467,NULL),(1858184348,16048302,1,1949546,1,1,1,'S',1,0.988095,126,880804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 126}}',32.9519,152122000,89804,NULL,'2020-06-22 02:14:31',1592792071,NULL),(1860972174,16048302,1,2581678,1,1,1,'S',1,0.970588,119,870650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 112}, \"maximum_statistics\": {\"great\": 119}}',33.3487,156571726,90650,NULL,'2020-12-05 17:34:21',1607189661,NULL),(1860064735,16048302,1,2257687,1,1,1,'A',1,0.974576,114,782872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 118}}',33.701,155205425,83021,NULL,'2020-10-17 00:37:58',1602895078,NULL),(1858308379,16048302,1,2370370,1,1,1,'X',1,1,72,873013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',33.8733,152425475,42343,NULL,'2020-07-03 23:11:52',1593817912,NULL),(1861767701,16048302,1,2648105,1,1,1,'S',1,0.98913,138,847264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 135}, \"maximum_statistics\": {\"great\": 138}}',33.9973,157685543,107549,NULL,'2021-01-10 20:30:04',1610310604,NULL),(1857379082,16048302,1,2333050,1,1,1,'S',1,0.975543,184,811617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 175}, \"maximum_statistics\": {\"great\": 184}}',34.4058,150910729,148970,NULL,'2020-05-10 19:57:59',1589140679,NULL),(1857107654,16048302,1,2347508,0,1,1,'S',1,0.994444,90,906272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 90}}',34.7886,150617193,53426,NULL,'2020-05-01 01:48:39',1588297719,NULL),(1861927713,16048302,1,2676784,1,1,1,'S',1,0.986111,72,910013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 72}}',34.8323,157816003,37488,NULL,'2021-01-15 14:03:11',1610719391,NULL),(1862441770,16048302,1,2795430,1,1,1,'S',1,0.992908,141,818865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 139}, \"maximum_statistics\": {\"great\": 141}}',34.8934,158751414,111488,NULL,'2021-02-13 18:25:49',1613240749,NULL),(1860521345,16048302,1,2659666,1,1,1,'A',1,0.903361,119,691531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 96}, \"maximum_statistics\": {\"great\": 119}}',34.9036,155801103,84668,NULL,'2020-11-09 00:14:13',1604880853,NULL),(1863608898,16048302,1,2818242,1,1,1,'S',1,0.972222,144,794726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 136}, \"maximum_statistics\": {\"great\": 144}}',34.9643,160696341,107664,NULL,'2021-04-10 17:22:40',1618075360,NULL),(1856975510,16048302,1,961171,1,1,1,'S',1,0.977612,134,805335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 128}, \"maximum_statistics\": {\"great\": 134}}',35.0626,150434203,104078,NULL,'2020-04-25 02:22:34',1587781354,NULL),(1862259886,16048302,1,2286721,1,1,1,'A',1,0.946121,232,747883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 207}, \"maximum_statistics\": {\"great\": 232}}',35.0991,158433930,216025,NULL,'2021-02-04 16:11:55',1612455115,NULL),(1855936794,16048302,1,1656878,1,1,1,'S',1,0.961039,154,766565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 142}, \"maximum_statistics\": {\"great\": 154}}',35.198,148741271,158484,NULL,'2020-02-17 16:57:32',1581958652,NULL),(1859229075,16048302,1,2500873,1,1,1,'S',1,0.994819,193,831561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 191}, \"maximum_statistics\": {\"great\": 193}}',35.3647,153792156,189311,NULL,'2020-08-23 18:22:10',1598206930,NULL),(1860592859,16048302,1,2581565,1,1,1,'S',1,0.979381,194,847757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 186}, \"maximum_statistics\": {\"great\": 194}}',35.6805,155989021,175975,NULL,'2020-11-15 18:58:42',1605466722,NULL),(1859881065,16048302,1,2620010,0,1,1,'S',1,0.994845,97,924910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 97}}',35.6999,154746936,61241,NULL,'2020-09-28 23:18:50',1601335130,NULL),(1862557229,16048302,1,2795428,1,1,1,'A',1,0.949074,167,696009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 196}, \"maximum_statistics\": {\"great\": 216}}',35.9817,158815387,178320,NULL,'2021-02-15 15:55:43',1613404543,NULL),(3356301774,16048302,1,2797803,1,1,1,'S',1,0.977528,178,935762,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 170, \"ignore_miss\": 42}, \"maximum_statistics\": {\"great\": 178, \"large_bonus\": 42}, \"total_score_without_mods\": 935762}',36.0363,NULL,0,'2024-08-18 00:54:38','2024-08-18 00:56:43',1723942603,7676),(1859789134,16048302,1,2549994,1,1,1,'S',1,0.979487,195,887453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 187}, \"maximum_statistics\": {\"great\": 195}}',36.199,154747346,145588,NULL,'2020-09-28 23:48:58',1601336938,NULL),(1862264270,16048302,1,2546550,1,1,1,'B',1,0.850309,100,410821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 248}, \"maximum_statistics\": {\"great\": 324}}',36.2536,158434069,149216,NULL,'2021-02-04 16:16:33',1612455393,NULL),(1860520995,16048302,1,2649916,1,1,1,'S',1,0.984733,131,904773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 127}, \"maximum_statistics\": {\"great\": 131}}',36.3359,155801036,97710,NULL,'2020-11-09 00:09:52',1604880592,NULL),(1861443848,16048302,1,2550444,1,1,1,'S',1,0.98324,179,783142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 173}, \"maximum_statistics\": {\"great\": 179}}',36.4734,157293084,138812,NULL,'2020-12-28 18:12:25',1609179145,NULL),(1862229090,16048302,1,2392092,1,1,1,'A',1,0.978102,89,748426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 133}, \"maximum_statistics\": {\"great\": 137}}',36.7544,158473673,82401,NULL,'2021-02-05 20:15:48',1612556148,NULL),(1859866277,16048302,1,2598114,1,1,1,'S',1,0.9725,200,862655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 189}, \"maximum_statistics\": {\"great\": 200}}',37.0886,154746819,172881,NULL,'2020-09-28 23:11:48',1601334708,NULL),(1859876384,16048302,1,2446120,1,1,1,'S',1,0.986395,147,891491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 143}, \"maximum_statistics\": {\"great\": 147}}',37.1085,154747695,104925,NULL,'2020-09-29 00:14:07',1601338447,NULL),(1859819404,16048302,1,2568431,1,1,1,'B',1,0.872,109,496578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 22, \"great\": 301}, \"maximum_statistics\": {\"great\": 375}}',37.1177,154772921,182476,NULL,'2020-09-29 23:25:50',1601421950,NULL),(1857188506,16048302,1,2335888,1,1,1,'A',1,0.933071,107,714313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 115}, \"maximum_statistics\": {\"great\": 127}}',37.1501,150673553,89382,NULL,'2020-05-02 21:44:09',1588455849,NULL),(1859366497,16048302,1,415399,1,1,1,'S',1,0.991018,167,890084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 164}, \"maximum_statistics\": {\"great\": 167}}',37.2854,153933145,111950,NULL,'2020-08-28 22:25:25',1598653525,NULL),(1856669779,16048302,1,2318773,1,1,1,'S',1,0.984783,230,903709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 223}, \"maximum_statistics\": {\"great\": 230, \"legacy_combo_increase\": 1}}',37.5207,149802385,189246,NULL,'2020-04-04 18:54:09',1586026449,NULL),(1858828922,16048302,1,1981516,0,1,1,'X',1,1,164,901271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164}, \"maximum_statistics\": {\"great\": 164}}',37.5365,153180585,124838,NULL,'2020-08-01 02:04:56',1596247496,NULL),(1856994394,16048302,1,2353432,1,1,1,'X',1,1,80,897447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80}, \"maximum_statistics\": {\"great\": 80}}',37.6708,150434284,52912,NULL,'2020-04-25 02:26:06',1587781566,NULL),(1859880079,16048302,1,2613378,1,1,1,'A',1,0.96934,210,860759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 200}, \"maximum_statistics\": {\"great\": 212}}',37.714,154772367,179594,NULL,'2020-09-29 22:52:39',1601419959,NULL),(1869634819,16048302,1,3335627,1,1,1,'B',1,0.870293,147,505363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 46, \"great\": 400}, \"maximum_statistics\": {\"great\": 478}}',37.9698,169715601,246848,NULL,'2022-02-11 14:45:43',1644590743,NULL),(1856674856,16048302,1,2032690,1,1,1,'S',1,0.990196,153,823732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 150}, \"maximum_statistics\": {\"great\": 153}}',38.1454,149802514,131444,NULL,'2020-04-04 18:59:08',1586026748,NULL),(1867878268,16048302,1,3204249,1,1,1,'S',1,0.971831,142,827781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 134}, \"maximum_statistics\": {\"great\": 142}}',38.2684,167002064,95480,NULL,'2021-10-27 20:11:46',1635365506,NULL),(1861647385,16048302,1,2726502,1,1,1,'S',1,0.977941,136,776621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 130}, \"maximum_statistics\": {\"great\": 136}}',38.2971,157444682,99966,NULL,'2021-01-02 18:35:37',1609612537,NULL),(1861280913,16048302,1,2524134,1,1,1,'X',1,1,69,914925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',38.3079,156853295,40288,NULL,'2020-12-14 14:58:19',1607957899,NULL),(1858982445,16048302,1,2515364,1,1,1,'A',1,0.980469,118,849487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 124}, \"maximum_statistics\": {\"great\": 128}}',38.4125,153293336,90225,NULL,'2020-08-04 23:12:19',1596582739,NULL),(1857606465,16048302,1,2333501,1,1,1,'S',1,0.994083,169,897407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 167}, \"maximum_statistics\": {\"great\": 169}}',38.4827,151304200,139320,NULL,'2020-05-23 19:12:22',1590261142,NULL),(1861479238,16048302,1,2361736,1,1,1,'S',1,0.972477,218,747412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 206}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 1}}',39.0266,157349743,204150,NULL,'2020-12-30 14:57:46',1609340266,NULL),(1866724366,16048302,1,2658174,1,1,1,'A',1,0.922018,109,733789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 92}, \"maximum_statistics\": {\"great\": 109}}',39.038,165184302,75064,NULL,'2021-08-22 22:09:04',1629670144,NULL),(1870165466,16048302,1,3413938,1,1,1,'B',1,0.877551,104,576984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 113}, \"maximum_statistics\": {\"great\": 147}}',39.0825,170444239,88530,NULL,'2022-03-13 16:34:34',1647189274,NULL),(1857958767,16048302,1,2434000,1,1,1,'S',1,0.991935,186,907991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 183}, \"maximum_statistics\": {\"great\": 186}}',39.1084,151683400,152072,NULL,'2020-06-05 22:19:43',1591395583,NULL),(1857820330,16048302,1,958305,1,1,1,'A',1,0.983871,97,800442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 121}, \"maximum_statistics\": {\"great\": 124}}',39.1899,151629106,79019,NULL,'2020-06-04 01:13:48',1591233228,NULL),(1863376410,16048302,1,2861114,1,1,1,'S',1,0.98538,171,856855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 166}, \"maximum_statistics\": {\"great\": 171}}',39.2631,160215471,148738,NULL,'2021-03-28 18:33:27',1616956407,NULL),(1857177227,16048302,1,2243933,1,1,1,'A',1,0.971042,95,753197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 248}, \"maximum_statistics\": {\"great\": 259}}',39.4065,150617133,143221,NULL,'2020-05-01 01:45:14',1588297514,NULL),(1858953215,16048302,1,2326575,1,1,1,'S',1,0.993088,217,879843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 214}, \"maximum_statistics\": {\"great\": 217}}',39.7393,153374576,175458,NULL,'2020-08-07 22:20:46',1596838846,NULL),(1867110497,16048302,1,3000928,1,1,1,'A',1,0.916667,94,667947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 109}, \"maximum_statistics\": {\"great\": 126}}',39.8809,165879551,72738,NULL,'2021-09-16 19:11:57',1631819517,NULL),(1860871508,16048302,1,2587818,1,1,1,'S',1,0.959108,269,777333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 247}, \"maximum_statistics\": {\"great\": 269}}',39.8954,156334754,261600,NULL,'2020-11-27 22:30:23',1606516223,NULL),(1858324607,16048302,1,2456823,1,1,1,'S',1,0.988281,128,887149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 125}, \"maximum_statistics\": {\"great\": 128}}',39.9289,152424953,95561,NULL,'2020-07-03 22:42:07',1593816127,NULL),(1861851776,16048302,1,2683934,1,1,1,'S',1,0.978992,119,891345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 114}, \"maximum_statistics\": {\"great\": 119}}',40.081,157816277,94136,NULL,'2021-01-15 14:13:34',1610720014,NULL),(1857027699,16048302,1,1652719,1,1,1,'A',1,0.966899,233,747107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 271}, \"maximum_statistics\": {\"great\": 287}}',40.1541,150464389,263870,NULL,'2020-04-26 01:56:21',1587866181,NULL),(1860520758,16048302,1,2649323,1,1,1,'S',1,0.99697,165,910594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 164}, \"maximum_statistics\": {\"great\": 165}}',40.5325,155801279,125049,NULL,'2020-11-09 00:25:39',1604881539,NULL),(1866736840,16048302,1,2821622,1,1,1,'A',1,0.969231,71,734222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 130}}',40.5885,165184275,77538,NULL,'2021-08-22 22:07:46',1629670066,NULL),(1860945581,16048302,1,2464136,1,1,1,'S',1,0.989796,147,869222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 144}, \"maximum_statistics\": {\"great\": 147}}',40.7819,156570840,110276,NULL,'2020-12-05 17:02:56',1607187776,NULL),(1862777704,16048302,1,2772706,1,1,1,'S',1,0.988889,225,877446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 220}, \"maximum_statistics\": {\"great\": 225}}',41.024,159223775,189700,NULL,'2021-02-28 00:50:58',1614473458,NULL),(1863206971,16048302,1,2869068,1,1,1,'A',1,0.936688,162,698187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 272}, \"maximum_statistics\": {\"great\": 308}}',41.0486,159902421,219364,NULL,'2021-03-20 14:05:48',1616249148,NULL),(1856646567,16048302,1,2353452,1,1,1,'S',1,0.989474,95,865045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 93}, \"maximum_statistics\": {\"great\": 95}}',41.1026,149801796,83140,NULL,'2020-04-04 18:31:22',1586025082,NULL),(1856439024,16048302,1,2305812,1,1,1,'X',1,1,64,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64}, \"maximum_statistics\": {\"great\": 64}}',41.1269,149649620,33120,NULL,'2020-03-31 00:29:19',1585614559,NULL),(1862205093,16048302,1,2497913,1,1,1,'S',1,0.982,250,888808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 241}, \"maximum_statistics\": {\"great\": 250}}',41.1863,158474042,222721,NULL,'2021-02-05 20:28:08',1612556888,NULL),(1862699098,16048302,1,2826897,1,1,1,'S',1,0.981595,163,863597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 157}, \"maximum_statistics\": {\"great\": 163}}',41.2116,159020568,135132,NULL,'2021-02-21 16:26:54',1613924814,NULL),(1862141853,16048302,1,2420502,1,1,1,'A',1,0.916955,193,615037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 25, \"great\": 507}, \"maximum_statistics\": {\"great\": 578}}',41.5012,158214746,376670,NULL,'2021-01-28 21:14:15',1611868455,NULL),(1869712177,16048302,1,3198647,1,1,1,'S',1,0.986842,152,826365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 148}, \"maximum_statistics\": {\"great\": 152}}',41.5823,169569868,122002,NULL,'2022-02-05 17:47:32',1644083252,NULL),(1868966889,16048302,1,3210095,1,1,1,'S',1,0.97479,119,875083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 113}, \"maximum_statistics\": {\"great\": 119}}',41.5875,168513094,90682,NULL,'2021-12-25 16:44:18',1640450658,NULL),(1861666834,16048302,1,2663718,1,1,1,'A',1,0.987013,135,808540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 151}, \"maximum_statistics\": {\"great\": 154}}',41.7521,157444072,108498,NULL,'2021-01-02 18:11:01',1609611061,NULL),(1861370944,16048302,1,2588001,1,1,1,'A',1,0.953209,192,723463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 346}, \"maximum_statistics\": {\"great\": 374}}',41.9576,157054856,270112,NULL,'2020-12-20 21:20:35',1608499235,NULL),(1856351612,16048302,1,2156448,1,1,1,'S',1,0.995261,211,889479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 209}, \"maximum_statistics\": {\"great\": 211}}',41.9741,149342908,200655,NULL,'2020-03-19 21:05:45',1584651945,NULL),(1856594481,16048302,1,2341126,1,1,1,'A',1,0.944724,108,720841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 179}, \"maximum_statistics\": {\"great\": 199}}',41.9955,149801756,136864,NULL,'2020-04-04 18:30:00',1586025000,NULL),(1864491159,16048302,1,2856587,1,1,1,'A',1,0.978548,269,813916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 291}, \"maximum_statistics\": {\"great\": 303}}',42.2526,161757446,310002,NULL,'2021-05-09 19:16:05',1620587765,NULL),(1869228871,16048302,1,3350935,1,1,1,'S',1,0.996599,147,893115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 146}, \"maximum_statistics\": {\"great\": 147}}',42.2783,168945282,116535,NULL,'2022-01-11 16:44:14',1641919454,NULL),(1861179149,16048302,1,2657086,1,1,1,'S',1,0.989848,197,883395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 193}, \"maximum_statistics\": {\"great\": 197}}',42.5951,156948746,178220,NULL,'2020-12-17 17:54:51',1608227691,NULL),(1863094074,16048302,1,2631175,1,1,1,'A',1,0.951807,49,663332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 83}}',42.6049,159779977,34300,NULL,'2021-03-16 22:03:55',1615932235,NULL),(1862715385,16048302,1,2635494,1,1,1,'S',1,0.99654,289,950973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 287}, \"maximum_statistics\": {\"great\": 289}}',42.9484,159223664,242244,NULL,'2021-02-28 00:45:37',1614473137,NULL),(1862314326,16048302,1,2797803,1,1,1,'S',1,0.994382,178,875326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 176}, \"maximum_statistics\": {\"great\": 178}}',42.9905,158473850,138890,NULL,'2021-02-05 20:21:49',1612556509,NULL),(1859107586,16048302,1,2485102,1,1,1,'S',1,0.988201,339,838099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 331}, \"maximum_statistics\": {\"great\": 339}}',43.0744,153480837,301682,NULL,'2020-08-11 22:57:18',1597186638,NULL),(1867794769,16048302,1,3219799,1,1,1,'S',1,0.953988,163,777115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 148}, \"maximum_statistics\": {\"great\": 163}}',43.0854,166839018,128810,NULL,'2021-10-21 22:16:15',1634854575,NULL),(1856048263,16048302,1,1867450,1,1,1,'S',1,0.994505,182,907714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 180}, \"maximum_statistics\": {\"great\": 182}}',43.1269,149081198,144962,NULL,'2020-03-07 20:21:16',1583612476,NULL),(1860662002,16048302,1,2489497,1,1,1,'X',1,1,106,866214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',43.2478,156047066,78135,NULL,'2020-11-18 01:21:10',1605662470,NULL),(1855935928,16048302,1,2165189,1,1,1,'S',1,0.954094,403,753908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 366}, \"maximum_statistics\": {\"great\": 403}}',43.3634,148741323,376746,NULL,'2020-02-17 17:01:10',1581958870,NULL),(1858301107,16048302,1,2369129,1,1,1,'S',1,0.986911,191,910392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 186}, \"maximum_statistics\": {\"great\": 191}}',43.3995,152425000,150060,NULL,'2020-07-03 22:44:21',1593816261,NULL),(1860006225,16048302,1,2033181,1,1,1,'S',1,0.989655,145,872003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 142}, \"maximum_statistics\": {\"great\": 145}}',43.5268,154850818,115116,NULL,'2020-10-02 22:41:56',1601678516,NULL),(1857016421,16048302,1,2358276,1,1,1,'S',1,0.985465,172,870325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 167}, \"maximum_statistics\": {\"great\": 172, \"legacy_combo_increase\": 1}}',43.5453,150464476,153055,NULL,'2020-04-26 02:00:57',1587866457,NULL),(1857654105,16048302,1,2062513,1,1,1,'S',1,0.988095,210,865304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 205}, \"maximum_statistics\": {\"great\": 210}}',43.5714,151396495,178197,NULL,'2020-05-26 22:55:22',1590533722,NULL),(1867113906,16048302,1,2739951,1,1,1,'A',1,0.918495,162,579702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 17, \"great\": 284}, \"maximum_statistics\": {\"great\": 319}}',43.6326,165879467,205318,NULL,'2021-09-16 19:08:36',1631819316,NULL),(1860073863,16048302,1,2580086,1,1,1,'A',1,0.967391,207,774858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 390}, \"maximum_statistics\": {\"great\": 414}}',43.6686,155205538,339254,NULL,'2020-10-17 00:44:28',1602895468,NULL),(1856208239,16048302,1,1593190,1,1,1,'S',1,0.990196,102,866935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 100}, \"maximum_statistics\": {\"great\": 102}}',43.779,149179732,81010,NULL,'2020-03-12 23:40:17',1584056417,NULL),(1856650453,16048302,1,1892774,1,1,1,'S',1,0.994118,170,899447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 168}, \"maximum_statistics\": {\"great\": 170}}',44.3791,149804027,136452,NULL,'2020-04-04 19:56:19',1586030179,NULL),(1857162798,16048302,1,1774604,0,1,1,'S',1,0.984241,349,857291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 338}, \"maximum_statistics\": {\"great\": 349}}',44.4213,150671181,318518,NULL,'2020-05-02 19:53:08',1588449188,NULL),(1859380311,16048302,1,1944626,1,1,1,'X',1,1,245,949613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245}, \"maximum_statistics\": {\"great\": 245}}',44.4774,154163882,209388,NULL,'2020-09-06 21:55:04',1599429304,NULL),(1862288862,16048302,1,2456136,1,1,1,'S',1,0.984581,227,865390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 220}, \"maximum_statistics\": {\"great\": 227}}',44.7183,158379703,188374,NULL,'2021-02-02 22:37:28',1612305448,NULL),(1870160080,16048302,1,3413936,1,1,1,'S',1,0.980952,105,889349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 101}, \"maximum_statistics\": {\"great\": 105}}',44.7559,170398249,81650,NULL,'2022-03-11 23:12:44',1647040364,NULL),(1859103646,16048302,1,1789225,1,1,1,'A',1,0.950957,376,765185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 378}, \"maximum_statistics\": {\"great\": 418}}',44.7668,153638493,406230,NULL,'2020-08-17 23:29:02',1597706942,NULL),(1876204954,16048302,1,2982654,1,1,1,'A',1,0.972934,297,826798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 333}, \"maximum_statistics\": {\"great\": 351}}',44.9146,179351554,313510,NULL,'2023-06-13 01:14:13',1686618853,NULL),(1860903354,16048302,1,2658121,1,1,1,'A',1,0.989091,264,914664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 270}, \"maximum_statistics\": {\"great\": 275}}',45.0367,156390375,226742,NULL,'2020-11-29 17:17:57',1606670277,NULL),(1860522065,16048302,1,2660695,1,1,1,'S',1,0.997024,168,902282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 167}, \"maximum_statistics\": {\"great\": 168}}',45.142,155800317,131008,NULL,'2020-11-08 23:26:11',1604877971,NULL),(1856494828,16048302,1,1990555,1,1,1,'S',1,0.993976,166,933060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 164}, \"maximum_statistics\": {\"great\": 166}}',45.6359,149647883,128295,NULL,'2020-03-30 23:00:43',1585609243,NULL),(1856625424,16048302,1,2093821,1,1,1,'S',1,0.993711,159,845238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 157}, \"maximum_statistics\": {\"great\": 159}}',45.7429,149804251,145125,NULL,'2020-04-04 20:03:45',1586030625,NULL),(1856567569,16048302,1,1619209,1,1,1,'X',1,1,102,865458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102}, \"maximum_statistics\": {\"great\": 102, \"legacy_combo_increase\": 1}}',46.1556,149770573,92014,NULL,'2020-04-03 19:26:14',1585941974,NULL),(1862654796,16048302,1,2748992,1,1,1,'S',1,0.984305,223,829619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 216}, \"maximum_statistics\": {\"great\": 223}}',46.1801,159020271,238224,NULL,'2021-02-21 16:15:44',1613924144,NULL),(1861818217,16048302,1,2500702,1,1,1,'S',1,0.988235,255,829472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 249}, \"maximum_statistics\": {\"great\": 255}}',46.4409,157814579,246898,NULL,'2021-01-15 13:02:50',1610715770,NULL),(1863623568,16048302,1,2702270,1,1,1,'S',1,0.985531,311,890626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 302}, \"maximum_statistics\": {\"great\": 311}}',46.5013,160694573,267611,NULL,'2021-04-10 16:31:22',1618072282,NULL),(1859879934,16048302,1,2546751,1,1,1,'S',1,0.971795,195,809108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 184}, \"maximum_statistics\": {\"great\": 195}}',46.535,154746734,228340,NULL,'2020-09-28 23:04:13',1601334253,NULL),(1856600098,16048302,1,2346966,1,1,1,'S',1,0.983673,245,785023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 237}, \"maximum_statistics\": {\"great\": 245}}',46.652,149802312,204862,NULL,'2020-04-04 18:51:17',1586026277,NULL),(1857104528,16048302,1,2347507,0,1,1,'S',1,0.961538,169,841368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 156}, \"maximum_statistics\": {\"great\": 169}}',46.8824,150674716,147084,NULL,'2020-05-02 22:46:10',1588459570,NULL),(1869606183,16048302,1,2581677,1,1,1,'A',1,0.94878,169,771728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 185}, \"maximum_statistics\": {\"great\": 205}}',46.9723,169420635,157312,NULL,'2022-01-30 13:48:31',1643550511,NULL),(1866608804,16048302,1,1267686,1,1,1,'S',1,0.993289,149,923274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 147}, \"maximum_statistics\": {\"great\": 149}}',47.1751,164963121,146334,NULL,'2021-08-15 18:05:47',1629050747,NULL),(1859840039,16048302,1,2422345,1,1,1,'X',1,1,87,899936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',47.1799,154747861,56960,NULL,'2020-09-29 00:26:15',1601339175,NULL),(1863234477,16048302,1,1267686,1,1,1,'X',1,1,149,888807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149}, \"maximum_statistics\": {\"great\": 149}}',47.21,160031496,143186,NULL,'2021-03-24 01:56:50',1616551010,NULL),(1857176618,16048302,1,2381555,1,1,1,'S',1,0.978495,279,846886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 267}, \"maximum_statistics\": {\"great\": 279}}',47.4949,150492184,285640,NULL,'2020-04-26 23:30:08',1587943808,NULL),(1860731015,16048302,1,961170,1,1,1,'A',1,0.943965,129,686573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 211}, \"maximum_statistics\": {\"great\": 232}}',47.501,156186162,152548,NULL,'2020-11-22 19:13:55',1606072435,NULL),(1860638419,16048302,1,2610693,1,1,1,'A',1,0.95,311,807425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 292}, \"maximum_statistics\": {\"great\": 320}}',47.5355,155991460,303320,NULL,'2020-11-15 20:46:51',1605473211,NULL),(1869867613,16048302,1,3429186,1,1,1,'S',1,0.992788,208,904358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 205}, \"maximum_statistics\": {\"great\": 208}}',47.8077,169836194,193150,NULL,'2022-02-16 15:05:20',1645023920,NULL),(1862518952,16048302,1,2264424,1,1,1,'S',1,0.962745,255,746408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 236}, \"maximum_statistics\": {\"great\": 255}}',47.9836,158825292,262114,NULL,'2021-02-15 22:11:00',1613427060,NULL),(1861120227,16048302,1,1499445,1,1,1,'S',1,0.998047,256,905720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 255}, \"maximum_statistics\": {\"great\": 256}}',48.303,156678205,224944,NULL,'2020-12-09 00:37:38',1607474258,NULL),(1861198665,16048302,1,2455957,1,1,1,'S',1,0.993939,165,883752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 163}, \"maximum_statistics\": {\"great\": 165}}',48.3288,156977293,147623,NULL,'2020-12-18 15:12:37',1608304357,NULL),(1868136659,16048302,1,1943717,1,1,1,'A',1,0.963265,238,807756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 456}, \"maximum_statistics\": {\"great\": 490}}',48.4148,167408659,439760,NULL,'2021-11-12 00:27:36',1636676856,NULL),(1863133596,16048302,1,2546068,1,1,1,'A',1,0.909794,243,618619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 31, \"great\": 667}, \"maximum_statistics\": {\"great\": 776}}',48.989,159747309,536992,NULL,'2021-03-15 22:25:42',1615847142,NULL),(1866922139,16048302,1,3161297,1,1,1,'A',1,0.990489,219,864842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 363}, \"maximum_statistics\": {\"great\": 368}}',49.0082,165421194,340354,NULL,'2021-08-30 17:45:26',1630345526,NULL),(1861310395,16048302,1,2649320,1,1,1,'S',1,0.983755,277,887122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 268}, \"maximum_statistics\": {\"great\": 277}}',49.0245,157052685,266450,NULL,'2020-12-20 20:03:02',1608494582,NULL),(1862045237,16048302,1,2550443,1,1,1,'A',1,0.941456,264,682051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 281}, \"maximum_statistics\": {\"great\": 316}}',49.1808,158158228,262428,NULL,'2021-01-27 00:49:11',1611708551,NULL),(1861178297,16048302,1,2326577,1,1,1,'A',1,0.96144,206,790392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 361}, \"maximum_statistics\": {\"great\": 389}}',49.1846,156948473,342564,NULL,'2020-12-17 17:44:41',1608227081,NULL),(1863705881,16048302,1,2789517,1,1,1,'S',1,0.972973,259,815375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 245}, \"maximum_statistics\": {\"great\": 259}}',49.2759,160559843,249358,NULL,'2021-04-06 21:50:25',1617745825,NULL),(1857578779,16048302,1,2325043,1,1,1,'S',1,0.986486,74,899889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 74}}',49.543,151453853,44524,NULL,'2020-05-28 22:53:12',1590706392,NULL),(1862217572,16048302,1,2632096,1,1,1,'S',1,0.997436,195,838808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 194}, \"maximum_statistics\": {\"great\": 195}}',49.5902,158379750,158548,NULL,'2021-02-02 22:40:01',1612305601,NULL),(1869215763,16048302,1,3337329,1,1,1,'X',1,1,148,884586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148}, \"maximum_statistics\": {\"great\": 148}}',49.8097,168945383,127143,NULL,'2022-01-11 16:49:10',1641919750,NULL),(1857925100,16048302,1,392097,0,1,1,'A',1,0.957875,178,770371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 252}, \"maximum_statistics\": {\"great\": 273}}',49.8413,151763961,208198,NULL,'2020-06-08 22:53:58',1591656838,NULL),(1861597562,16048302,1,2602025,1,1,1,'S',1,0.970968,310,826964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 292}, \"maximum_statistics\": {\"great\": 310}}',49.8767,157422023,327260,NULL,'2021-01-02 00:32:32',1609547552,NULL),(1861004238,16048302,1,2031650,1,1,1,'A',1,0.959459,253,801629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 239}, \"maximum_statistics\": {\"great\": 259}}',49.952,156581594,254400,NULL,'2020-12-05 23:21:05',1607210465,NULL),(1859873470,16048302,1,1974436,1,1,1,'S',1,0.99,250,862246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 245}, \"maximum_statistics\": {\"great\": 250}}',50.001,154746873,233747,NULL,'2020-09-28 23:15:03',1601334903,NULL),(1859982128,16048302,1,2608990,1,1,1,'S',1,0.994764,191,875321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 189}, \"maximum_statistics\": {\"great\": 191}}',50.0135,154850873,152994,NULL,'2020-10-02 22:44:28',1601678668,NULL),(1872151606,16048302,1,3575465,1,1,1,'A',1,0.987835,289,846017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 404}, \"maximum_statistics\": {\"great\": 411}}',50.265,173311267,349796,NULL,'2022-07-14 23:14:44',1657840484,NULL),(1860605978,16048302,1,2592442,1,1,1,'A',1,0.99375,219,883522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 317}, \"maximum_statistics\": {\"great\": 320}}',50.2793,155988957,291298,NULL,'2020-11-15 18:55:35',1605466535,NULL),(1871146538,16048302,1,3497786,1,1,1,'S',1,0.965087,401,816496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 373}, \"maximum_statistics\": {\"great\": 401}}',50.359,171702504,435020,NULL,'2022-05-07 00:04:54',1651881894,NULL),(1868122198,16048302,1,2740304,1,1,1,'S',1,0.991632,239,807596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 235}, \"maximum_statistics\": {\"great\": 239}}',50.4118,167408547,234300,NULL,'2021-11-12 00:20:48',1636676448,NULL),(1856294673,16048302,1,2329082,1,1,1,'S',1,0.98,250,845531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 240}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 1}}',50.5914,149125004,265610,NULL,'2020-03-10 01:45:37',1583804737,NULL),(1866125751,16048302,1,1028481,0,1,1,'S',1,0.960784,204,780765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 188}, \"maximum_statistics\": {\"great\": 204}}',50.7735,164242472,194090,NULL,'2021-07-23 23:05:23',1627081523,NULL),(1862029169,16048302,1,2545186,1,1,1,'S',1,0.99256,336,908880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 331}, \"maximum_statistics\": {\"great\": 336}}',50.8643,158096152,325767,NULL,'2021-01-24 21:42:08',1611524528,NULL),(1856679599,16048302,1,2366368,1,1,1,'S',1,0.992574,202,861730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 199}, \"maximum_statistics\": {\"great\": 202}}',51.0677,149841206,188834,NULL,'2020-04-05 23:32:09',1586129529,NULL),(1857173863,16048302,1,2243911,1,1,1,'A',1,0.948394,185,706790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 402}, \"maximum_statistics\": {\"great\": 436}}',51.12,150671458,286264,NULL,'2020-05-02 20:05:09',1588449909,NULL),(1862026105,16048302,1,188000,0,1,1,'A',1,0.954315,343,794507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 364}, \"maximum_statistics\": {\"great\": 394}}',51.1721,158177199,329450,NULL,'2021-01-27 16:40:58',1611765658,NULL),(1864477059,16048302,1,2949881,1,1,1,'S',1,0.996169,261,899037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 259}, \"maximum_statistics\": {\"great\": 261}}',51.2616,161715170,246423,NULL,'2021-05-08 16:44:58',1620492298,NULL),(1859831739,16048302,1,2573531,1,1,1,'S',1,0.989177,231,893641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 226}, \"maximum_statistics\": {\"great\": 231}}',51.3362,154747909,231594,NULL,'2020-09-29 00:30:56',1601339456,NULL),(1869742233,16048302,1,3324227,1,1,1,'S',1,0.990385,260,899157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 255}, \"maximum_statistics\": {\"great\": 260}}',51.353,169569937,273994,NULL,'2022-02-05 17:50:27',1644083427,NULL),(1858208889,16048302,1,2420503,1,1,1,'S',1,0.995868,363,868649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 360}, \"maximum_statistics\": {\"great\": 363}}',51.3924,152220653,365194,NULL,'2020-06-25 22:12:50',1593123170,NULL),(1866076438,16048302,1,3048915,1,1,1,'S',1,0.995902,122,936545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 121}, \"maximum_statistics\": {\"great\": 122}}',51.5581,164242924,98354,NULL,'2021-07-23 23:29:18',1627082958,NULL),(1862212466,16048302,1,2627503,1,1,1,'A',1,0.952727,195,745142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 251}, \"maximum_statistics\": {\"great\": 275}}',51.6655,158434467,206228,NULL,'2021-02-04 16:31:09',1612456269,NULL),(1870382211,16048302,1,3450749,1,1,1,'S',1,0.993631,314,920892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 310}, \"maximum_statistics\": {\"great\": 314}}',51.951,170562822,272562,NULL,'2022-03-18 22:36:28',1647642988,NULL),(1869056156,16048302,1,3271106,1,1,1,'A',1,0.909091,125,618001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 249}, \"maximum_statistics\": {\"great\": 297}}',52.0298,168599728,202868,NULL,'2021-12-28 23:25:22',1640733922,NULL),(1866810306,16048302,1,2771617,1,1,1,'S',1,0.96,200,851022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 184}, \"maximum_statistics\": {\"great\": 200}}',52.0773,165420964,183090,NULL,'2021-08-30 17:35:47',1630344947,NULL),(1857162599,16048302,1,2235306,1,1,1,'A',1,0.965616,198,781507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 328}, \"maximum_statistics\": {\"great\": 349}}',52.4454,150491885,318120,NULL,'2020-04-26 23:12:25',1587942745,NULL),(1868461664,16048302,1,3290308,1,1,1,'A',1,0.9375,103,665980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 241}, \"maximum_statistics\": {\"great\": 272}}',52.466,167734021,168898,NULL,'2021-11-25 00:40:17',1637800817,NULL),(1864942249,16048302,1,2683276,1,1,1,'S',1,0.972868,129,872940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 122}, \"maximum_statistics\": {\"great\": 129}}',52.7063,162499347,99938,NULL,'2021-05-30 15:46:50',1622389610,NULL),(1866827255,16048302,1,3046019,1,1,1,'S',1,0.957143,245,802353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 224}, \"maximum_statistics\": {\"great\": 245}}',52.7254,165421018,233564,NULL,'2021-08-30 17:37:48',1630345068,NULL),(1864990366,16048302,1,2586948,1,1,1,'A',1,0.980916,109,809217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 127}, \"maximum_statistics\": {\"great\": 131}}',52.9591,162604895,96154,NULL,'2021-06-02 20:06:01',1622664361,NULL),(1866789840,16048302,1,3011877,1,1,1,'S',1,0.995918,245,852864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 243}, \"maximum_statistics\": {\"great\": 245}}',52.9682,165245638,201104,NULL,'2021-08-24 22:26:35',1629843995,NULL),(1862884971,16048302,1,2550323,1,1,1,'S',1,0.998182,275,857035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 274}, \"maximum_statistics\": {\"great\": 275}}',53.0449,159424107,250058,NULL,'2021-03-06 14:05:29',1615039529,NULL),(1859992489,16048302,1,2618106,1,1,1,'S',1,0.975877,228,820096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 217}, \"maximum_statistics\": {\"great\": 228}}',53.0621,154850919,219136,NULL,'2020-10-02 22:46:41',1601678801,NULL),(1864979432,16048302,1,2830136,1,1,1,'A',1,0.940751,256,731419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 310}, \"maximum_statistics\": {\"great\": 346}}',53.2386,162499322,279246,NULL,'2021-05-30 15:45:49',1622389549,NULL),(1867946847,16048302,1,777795,0,1,1,'A',1,0.944444,317,764963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 300}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',53.3061,166953726,359042,NULL,'2021-10-25 23:03:30',1635203010,NULL),(1868077128,16048302,1,3286088,1,1,1,'S',1,0.995968,248,932092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 246}, \"maximum_statistics\": {\"great\": 248}}',53.347,167151455,247280,NULL,'2021-11-01 23:28:04',1635809284,NULL),(1870794335,16048302,1,3502120,1,1,1,'S',1,0.997449,196,869627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 195}, \"maximum_statistics\": {\"great\": 196}}',53.3917,171332565,192570,NULL,'2022-04-20 22:30:02',1650493802,NULL),(1866908673,16048302,1,3000926,1,1,1,'S',1,0.989474,95,931554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 93}, \"maximum_statistics\": {\"great\": 95}}',53.738,165420922,65536,NULL,'2021-08-30 17:34:02',1630344842,NULL),(1866920076,16048302,1,3033122,1,1,1,'A',1,0.948324,149,704648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 330}, \"maximum_statistics\": {\"great\": 358}}',53.7604,165420895,242594,NULL,'2021-08-30 17:32:52',1630344772,NULL),(1862556065,16048302,1,2455956,1,1,1,'A',1,0.943522,208,730492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 277}, \"maximum_statistics\": {\"great\": 301}}',53.7795,158815264,254020,NULL,'2021-02-15 15:52:00',1613404320,NULL),(1862306306,16048302,1,2583373,1,1,1,'S',1,0.95302,298,776889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 270}, \"maximum_statistics\": {\"great\": 298}}',53.8308,158433998,243256,NULL,'2021-02-04 16:14:11',1612455251,NULL),(1862482240,16048302,1,2508929,1,1,1,'A',1,0.993333,154,828109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 298}, \"maximum_statistics\": {\"great\": 300}}',53.942,158814923,280023,NULL,'2021-02-15 15:40:20',1613403620,NULL),(1869636729,16048302,1,3335628,1,1,1,'A',1,0.990876,135,819537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 271}, \"maximum_statistics\": {\"great\": 274}}',53.9648,169715381,198456,NULL,'2022-02-11 14:37:25',1644590245,NULL),(1869536209,16048302,1,3349783,1,1,1,'S',1,0.978175,252,865439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 241}, \"maximum_statistics\": {\"great\": 252}}',54.0389,169420525,261732,NULL,'2022-01-30 13:43:25',1643550205,NULL),(1860936746,16048302,1,2333500,1,1,1,'S',1,0.978041,296,874404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 283}, \"maximum_statistics\": {\"great\": 296}}',54.077,156581455,309988,NULL,'2020-12-05 23:15:28',1607210128,NULL),(1864985665,16048302,1,2982653,1,1,1,'A',1,0.925581,376,678005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 568}, \"maximum_statistics\": {\"great\": 645}}',54.1573,162499475,490990,NULL,'2021-05-30 15:50:29',1622389829,NULL),(1857704199,16048302,1,2433040,1,1,1,'S',1,0.978041,296,874235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 283}, \"maximum_statistics\": {\"great\": 296}}',54.2253,151396437,317770,NULL,'2020-05-26 22:51:55',1590533515,NULL),(1862310501,16048302,1,2480780,1,1,1,'A',1,0.945604,405,747474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 607}, \"maximum_statistics\": {\"great\": 671}}',54.2891,158434411,587010,NULL,'2021-02-04 16:29:20',1612456160,NULL),(1862368503,16048302,1,2736860,1,1,1,'S',1,0.997253,182,884413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 181}, \"maximum_statistics\": {\"great\": 182}}',54.3075,158750716,168107,NULL,'2021-02-13 18:01:17',1613239277,NULL),(1862442485,16048302,1,2804250,1,1,1,'S',1,0.998113,265,885520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 264}, \"maximum_statistics\": {\"great\": 265}}',54.5155,158751101,315130,NULL,'2021-02-13 18:14:53',1613240093,NULL),(1856675643,16048302,1,2146857,1,1,1,'S',1,0.998786,412,879102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 411}, \"maximum_statistics\": {\"great\": 412}}',54.6611,149802632,383378,NULL,'2020-04-04 19:03:34',1586027014,NULL),(1862261177,16048302,1,1827698,1,1,1,'A',1,0.965201,209,729276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 255}, \"maximum_statistics\": {\"great\": 273}}',54.8871,158445300,251998,NULL,'2021-02-05 00:07:03',1612483623,NULL),(1863227945,16048302,1,2774392,1,1,1,'A',1,0.951219,363,800697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 376}, \"maximum_statistics\": {\"great\": 410}}',54.985,160096064,384074,NULL,'2021-03-25 19:43:08',1616701388,NULL),(1870119322,16048302,1,3280865,1,1,1,'A',1,0.986025,172,827578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 315}, \"maximum_statistics\": {\"great\": 322}}',55.095,170256251,277674,NULL,'2022-03-05 15:51:00',1646495460,NULL),(1869742041,16048302,1,3322791,1,1,1,'A',1,0.968354,202,803205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 225}, \"maximum_statistics\": {\"great\": 237}}',55.515,169629102,198230,NULL,'2022-02-08 00:25:41',1644279941,NULL),(1866116940,16048302,1,2899630,1,1,1,'A',1,0.942792,314,744844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 399}, \"maximum_statistics\": {\"great\": 437}}',55.6373,164242907,381152,NULL,'2021-07-23 23:28:01',1627082881,NULL),(1868544753,16048302,1,2550308,1,1,1,'A',1,0.941233,239,722913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 469}, \"maximum_statistics\": {\"great\": 519}}',55.6695,167858665,451386,NULL,'2021-11-29 23:00:07',1638226807,NULL),(1861750600,16048302,1,2524132,1,1,1,'S',1,0.964286,126,845079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 117}, \"maximum_statistics\": {\"great\": 126}}',55.7082,157763432,100072,NULL,'2021-01-13 17:25:25',1610558725,NULL),(1867108717,16048302,1,2539340,1,1,1,'S',1,0.996805,313,903003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 311}, \"maximum_statistics\": {\"great\": 313}}',55.8285,165879368,329192,NULL,'2021-09-16 19:03:57',1631819037,NULL),(1857595978,16048302,1,2330344,1,1,1,'X',1,1,201,944986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201}, \"maximum_statistics\": {\"great\": 201}}',56.0718,151453150,186780,NULL,'2020-05-28 22:11:18',1590703878,NULL),(1862434630,16048302,1,2496011,1,1,1,'S',1,0.984043,188,893393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 182}, \"maximum_statistics\": {\"great\": 188}}',56.1432,158608062,182834,NULL,'2021-02-09 17:41:50',1612892510,NULL),(1860807025,16048302,1,2436156,1,1,1,'S',1,0.968835,369,861126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 346}, \"maximum_statistics\": {\"great\": 369}}',56.3835,156262108,381710,NULL,'2020-11-25 14:09:44',1606313384,NULL),(1864861476,16048302,1,2833224,1,1,1,'A',1,0.970175,185,770938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 271}, \"maximum_statistics\": {\"great\": 285}}',56.4443,162467167,253540,NULL,'2021-05-29 17:53:44',1622310824,NULL),(1866748016,16048302,1,3088672,1,1,1,'A',1,0.965247,265,788555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 422}, \"maximum_statistics\": {\"great\": 446}}',56.5629,165245563,379514,NULL,'2021-08-24 22:23:39',1629843819,NULL),(1865029469,16048302,1,2609082,1,1,1,'S',1,0.976829,410,856501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 391}, \"maximum_statistics\": {\"great\": 410}}',57.3504,162701102,452584,NULL,'2021-06-05 15:27:37',1622906857,NULL),(1868332820,16048302,1,3276862,1,1,1,'A',1,0.93879,338,709656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 654}, \"maximum_statistics\": {\"great\": 727}}',57.4045,167532666,574472,NULL,'2021-11-16 18:23:39',1637087019,NULL),(1868148696,16048302,1,3116309,1,1,1,'A',1,0.971175,333,812599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 426}, \"maximum_statistics\": {\"great\": 451}}',57.4258,167253107,429380,NULL,'2021-11-05 22:56:10',1636152970,NULL),(1870065712,16048302,1,3335349,1,1,1,'S',1,0.994888,489,936134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 484}, \"maximum_statistics\": {\"great\": 489}}',57.4745,170256362,543400,NULL,'2022-03-05 15:55:28',1646495728,NULL),(1862219998,16048302,1,2734571,1,1,1,'A',1,0.964615,269,803437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 303}, \"maximum_statistics\": {\"great\": 325}}',57.7917,158433856,249700,NULL,'2021-02-04 16:09:40',1612454980,NULL),(1870099842,16048302,1,3371811,1,1,1,'A',1,0.927914,169,677887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 285}, \"maximum_statistics\": {\"great\": 326}}',57.8503,170256587,269882,NULL,'2022-03-05 16:04:25',1646496265,NULL),(1864949099,16048302,1,2924255,1,1,1,'A',1,0.966135,231,795402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 238}, \"maximum_statistics\": {\"great\": 251}}',58.493,162499231,228170,NULL,'2021-05-30 15:43:05',1622389385,NULL),(1862792264,16048302,1,2786800,1,1,1,'S',1,0.993421,228,913283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 225}, \"maximum_statistics\": {\"great\": 228}}',58.6916,159223551,239874,NULL,'2021-02-28 00:40:35',1614472835,NULL),(1864170309,16048302,1,777797,1,1,1,'S',1,0.993243,222,883612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 219}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 2}}',58.7171,161332049,253358,NULL,'2021-04-27 23:21:49',1619565709,NULL),(1864166545,16048302,1,2648104,1,1,1,'S',1,0.98917,277,885609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 271}, \"maximum_statistics\": {\"great\": 277}}',58.8228,161401427,284190,NULL,'2021-04-29 22:13:11',1619734391,NULL),(1868282119,16048302,1,3235923,1,1,1,'A',1,0.928719,352,699631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 427}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 2}}',59.475,167451298,398410,NULL,'2021-11-13 14:33:52',1636814032,NULL),(1867489764,16048302,1,3040759,1,1,1,'A',1,0.939394,325,712581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 474}, \"maximum_statistics\": {\"great\": 528}}',60.0774,166342969,427056,NULL,'2021-10-03 17:04:38',1633280678,NULL),(1867848244,16048302,1,2520533,1,1,1,'A',1,0.950253,269,731819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 546}, \"maximum_statistics\": {\"great\": 593}}',61.7507,166867302,456694,NULL,'2021-10-22 22:24:21',1634941461,NULL),(1863646628,16048302,1,1892797,1,1,1,'S',1,0.974603,315,866839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 299}, \"maximum_statistics\": {\"great\": 315}}',61.7748,160560110,317120,NULL,'2021-04-06 22:01:37',1617746497,NULL),(1865766819,16048302,1,3020686,1,1,1,'S',1,0.979814,322,887728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 309}, \"maximum_statistics\": {\"great\": 322}}',61.7767,163762766,325210,NULL,'2021-07-08 21:59:12',1625781552,NULL),(1866143549,16048302,1,2657069,1,1,1,'S',1,0.968563,334,848423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 313}, \"maximum_statistics\": {\"great\": 334}}',62.7642,164242595,357800,NULL,'2021-07-23 23:12:04',1627081924,NULL),(1867853726,16048302,1,1558761,1,1,1,'A',1,0.957594,273,746235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 467}, \"maximum_statistics\": {\"great\": 507}}',62.83,166867446,457478,NULL,'2021-10-22 22:30:21',1634941821,NULL),(1867913612,16048302,1,2433042,1,1,1,'A',1,0.954762,283,773200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 384}, \"maximum_statistics\": {\"great\": 420}}',63.0858,166867563,375714,NULL,'2021-10-22 22:34:50',1634942090,NULL),(1861718765,16048302,1,1981515,1,1,1,'S',1,0.996942,327,934364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 325}, \"maximum_statistics\": {\"great\": 327}}',63.2863,157763325,329160,NULL,'2021-01-13 17:20:54',1610558454,NULL),(1863659691,16048302,1,2748991,1,1,1,'S',1,0.961039,385,791919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 355}, \"maximum_statistics\": {\"great\": 385}}',63.3147,160560185,428218,NULL,'2021-04-06 22:04:45',1617746685,NULL),(1867868662,16048302,1,3196950,1,1,1,'A',1,0.952068,188,730309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 497}, \"maximum_statistics\": {\"great\": 532}}',64.0247,167002243,421342,NULL,'2021-10-27 20:19:57',1635365997,NULL),(1868053246,16048302,1,1807821,0,1,1,'A',1,0.974265,107,805032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 136}}',64.4642,167151233,91980,NULL,'2021-11-01 23:14:55',1635808495,NULL),(1861986334,16048302,1,2690327,1,1,1,'S',1,0.976962,586,884641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 559}, \"maximum_statistics\": {\"great\": 586}}',64.6203,158035931,644300,NULL,'2021-01-23 00:15:25',1611360925,NULL),(1866919644,16048302,1,3143273,1,1,1,'A',1,0.96789,325,808045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 411}, \"maximum_statistics\": {\"great\": 436}}',65.0538,165421105,398634,NULL,'2021-08-30 17:41:13',1630345273,NULL),(1864186617,16048302,1,1619208,1,1,1,'S',1,0.991379,174,889743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 171}, \"maximum_statistics\": {\"great\": 174, \"legacy_combo_increase\": 1}}',65.1315,161401362,185846,NULL,'2021-04-29 22:10:38',1619734238,NULL),(1866032416,16048302,1,1990553,1,1,1,'S',1,0.980565,283,898322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 272}, \"maximum_statistics\": {\"great\": 283}}',65.2431,164242532,282412,NULL,'2021-07-23 23:09:00',1627081740,NULL),(1866877890,16048302,1,3096660,1,1,1,'S',1,0.981481,324,883733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 312}, \"maximum_statistics\": {\"great\": 324}}',65.3129,165527051,327290,NULL,'2021-09-03 17:45:13',1630691113,NULL),(1867148666,16048302,1,2419244,1,1,1,'A',1,0.949833,210,741500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 275}, \"maximum_statistics\": {\"great\": 299}}',65.4882,165879614,256740,NULL,'2021-09-16 19:14:14',1631819654,NULL),(1860571845,16048302,1,2401573,1,1,1,'X',1,1,239,915309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239}, \"maximum_statistics\": {\"great\": 239}}',65.7632,155990350,236380,NULL,'2020-11-15 19:55:07',1605470107,NULL),(1862594338,16048302,1,2497164,1,1,1,'S',1,0.992908,423,903039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 417}, \"maximum_statistics\": {\"great\": 423}}',67.1938,159020398,462078,NULL,'2021-02-21 16:20:01',1613924401,NULL),(1863769524,16048302,1,2280844,1,1,1,'S',1,0.992236,322,879037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 317}, \"maximum_statistics\": {\"great\": 322}}',68.3403,160847093,332510,NULL,'2021-04-14 23:01:03',1618441263,NULL),(1870101962,16048302,1,3373346,1,1,1,'S',1,0.974194,310,879139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 294}, \"maximum_statistics\": {\"great\": 310}}',68.9717,170256638,331010,NULL,'2022-03-05 16:06:31',1646496391,NULL),(1864898800,16048302,1,2631754,1,1,1,'S',1,0.986111,324,861967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 315}, \"maximum_statistics\": {\"great\": 324}}',69.4606,162604455,329950,NULL,'2021-06-02 19:49:30',1622663370,NULL),(1870378761,16048302,1,2993621,1,1,1,'A',1,0.953781,426,762749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 546}, \"maximum_statistics\": {\"great\": 595}}',69.7174,170661760,522402,NULL,'2022-03-22 22:32:09',1647988329,NULL),(1867915564,16048302,1,2612155,1,1,1,'A',1,0.9625,271,812014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 372}, \"maximum_statistics\": {\"great\": 400}}',69.7559,166867618,347990,NULL,'2021-10-22 22:37:12',1634942232,NULL),(1870876648,16048302,1,3523971,1,1,1,'A',1,0.97433,214,809203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 428}, \"maximum_statistics\": {\"great\": 448}}',70.1864,171332599,385060,NULL,'2022-04-20 22:33:33',1650494013,NULL),(1863431623,16048302,1,2797745,1,1,1,'S',1,0.991987,312,892926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 307}, \"maximum_statistics\": {\"great\": 312}}',70.3598,160209449,313400,NULL,'2021-03-28 15:40:55',1616946055,NULL),(1865846549,16048302,1,2807611,0,1,1,'A',1,0.952957,270,765341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 345}, \"maximum_statistics\": {\"great\": 372}}',72.4269,163827597,321732,NULL,'2021-07-10 21:50:48',1625953848,NULL),(1867570186,16048302,1,2799277,1,1,1,'A',1,0.970827,267,793287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 587}, \"maximum_statistics\": {\"great\": 617}}',73.3114,166536200,558818,NULL,'2021-10-11 00:13:48',1633911228,NULL),(1862052044,16048302,1,2463170,1,1,1,'S',1,0.991319,288,920580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 283}, \"maximum_statistics\": {\"great\": 288}}',77.3886,158097188,290470,NULL,'2021-01-24 22:30:10',1611527410,NULL),(1864189671,16048302,1,2535370,1,1,1,'S',1,0.964384,730,835639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 678}, \"maximum_statistics\": {\"great\": 730}}',77.6504,161401788,820062,NULL,'2021-04-29 22:30:26',1619735426,NULL),(1862260511,16048302,1,1267685,1,1,1,'X',1,1,275,923655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275}, \"maximum_statistics\": {\"great\": 275}}',82.3394,158404099,298552,NULL,'2021-02-03 17:14:05',1612372445,NULL),(1861860820,16051883,1,1838295,1,1,1,'C',1,0.758621,35,284215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 106, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 174}}',12.9247,157798071,64006,NULL,'2021-01-14 21:40:08',1610660408,NULL),(1861994672,16051883,1,2268554,0,1,1,'C',1,0.763158,55,318686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 73}, \"maximum_statistics\": {\"great\": 114}}',18.6104,158004509,35260,NULL,'2021-01-21 23:35:40',1611272140,NULL),(1861869392,16051883,1,2692159,0,1,1,'B',1,0.82364,52,384698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 51, \"great\": 396, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 533}}',26.8593,157895985,205342,NULL,'2021-01-18 06:28:58',1610951338,NULL),(1862007569,16051883,1,1837012,0,1,1,'A',1,0.910405,58,535252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 173}}',28.5251,158003850,69979,NULL,'2021-01-21 22:58:23',1611269903,NULL),(1862040225,16051883,1,1774604,0,1,1,'A',1,0.921203,84,585439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 306}, \"maximum_statistics\": {\"great\": 349}}',29.8106,158004613,159857,NULL,'2021-01-21 23:41:04',1611272464,NULL),(1862146473,16051883,1,2280432,0,1,1,'A',1,0.917889,166,663075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 291, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 341}}',39.2188,158213663,248640,NULL,'2021-01-28 20:31:44',1611865904,NULL),(1866020296,16051883,1,2604224,1,1,1,'A',1,0.923295,95,624821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 157, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 176}}',39.332,164026496,94168,NULL,'2021-07-17 04:18:55',1626495535,NULL),(1861420789,16057076,1,510731,0,1,1,'D',1,0.591549,13,232955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 34, \"great\": 60}, \"maximum_statistics\": {\"great\": 142}}',8.17229,157260998,295074,NULL,'2020-12-27 16:41:05',1609087265,NULL),(1861449168,16057076,1,1784056,0,1,1,'D',1,0.579872,14,102224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 78, \"great\": 128}, \"maximum_statistics\": {\"great\": 313}}',9.46535,157260782,61248,NULL,'2020-12-27 16:33:08',1609086788,NULL),(1873544158,16057076,1,2162596,0,1,1,'C',1,0.784211,57,379538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 60, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 95}}',11.1751,175318317,46664,NULL,'2022-10-26 19:55:47',1666814147,NULL),(1873562167,16057076,1,2162598,0,1,1,'C',1,0.74026,44,271478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154}}',13.3809,175318358,55490,NULL,'2022-10-26 19:57:28',1666814248,NULL),(1873547224,16057076,1,1582584,1,1,1,'C',1,0.774869,50,356657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 126}, \"maximum_statistics\": {\"great\": 191}}',13.9966,175318398,130861,NULL,'2022-10-26 20:00:26',1666814426,NULL),(1861021103,16057076,1,833388,0,1,1,'D',1,0.687262,35,195255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 87, \"great\": 284}, \"maximum_statistics\": {\"great\": 526}}',15.4322,156524171,128289,NULL,'2020-12-04 10:02:10',1607076130,NULL),(1861021088,16057076,1,833387,1,1,1,'B',1,0.820717,51,430871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 183}, \"maximum_statistics\": {\"great\": 251}}',19.7165,156524095,142428,NULL,'2020-12-04 09:57:27',1607075847,NULL),(1861525803,16057076,1,433977,0,1,1,'B',1,0.863914,144,480012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 327}}',20.227,157260869,175495,NULL,'2020-12-27 16:36:28',1609086988,NULL),(1873524750,16057076,1,1513622,0,1,1,'B',1,0.836021,92,449545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 22, \"great\": 272, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 372}}',22.794,175318456,203388,NULL,'2022-10-26 20:03:39',1666814619,NULL),(1855906734,16066356,1,46803,0,1,1,'B',1,0.837302,38,417487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',16.5323,148658610,50114,NULL,'2020-02-13 04:38:42',1581568722,NULL),(1856093857,16066356,1,46804,0,1,1,'B',1,0.80819,38,370533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 159, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',26.1112,148998469,88724,NULL,'2020-03-03 03:05:18',1583204718,NULL),(1858263494,16066356,1,2422426,0,1,1,'B',1,0.8725,41,459048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 161}, \"maximum_statistics\": {\"great\": 200}}',29.6015,152459034,77946,NULL,'2020-07-05 05:51:37',1593928297,NULL),(1857622737,16070106,1,300240,1,1,1,'B',1,0.892265,133,612381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 148}, \"maximum_statistics\": {\"great\": 181}}',NULL,151306300,121530,NULL,'2020-05-23 20:50:16',1590267016,NULL),(1856342627,16070106,1,302193,0,1,1,'D',1,0.698473,57,230245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 58, \"great\": 162}, \"maximum_statistics\": {\"great\": 262}}',NULL,149363375,88366,NULL,'2020-03-20 17:41:23',1584726083,NULL),(1856177329,16070106,1,1808733,0,1,1,'A',1,0.902778,36,593436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 29}, \"maximum_statistics\": {\"great\": 36}}',11.3049,149094995,17890,NULL,'2020-03-08 13:08:11',1583672891,NULL),(1856282302,16070106,1,699166,1,1,1,'C',1,0.789474,42,403650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 78}, \"maximum_statistics\": {\"great\": 114}}',14.4901,149095854,111090,NULL,'2020-03-08 13:54:18',1583675658,NULL),(1856268324,16070106,1,207276,0,1,1,'C',1,0.733824,51,283845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 47, \"great\": 206}, \"maximum_statistics\": {\"great\": 340}}',15.4754,149095525,152857,NULL,'2020-03-08 13:36:41',1583674601,NULL),(1866383053,16070106,1,255275,0,1,1,'C',1,0.722513,34,249176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 36, \"great\": 121}, \"maximum_statistics\": {\"great\": 191}}',16.5404,164743735,60185,NULL,'2021-08-08 14:31:07',1628433067,NULL),(1856256095,16070106,1,2037400,0,1,1,'C',1,0.797571,29,345661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 29, \"great\": 176}, \"maximum_statistics\": {\"great\": 247}}',17.6236,149095784,96735,NULL,'2020-03-08 13:50:32',1583675432,NULL),(1857493311,16070106,1,1808732,0,1,1,'B',1,0.883333,35,532595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 50}, \"maximum_statistics\": {\"great\": 60}}',17.6468,151217555,24640,NULL,'2020-05-20 20:49:06',1590007746,NULL),(1856329754,16070106,1,777702,0,1,1,'B',1,0.849315,132,495535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 216}, \"maximum_statistics\": {\"great\": 292}}',18.0849,149361556,310324,NULL,'2020-03-20 16:08:13',1584720493,NULL),(1856219737,16070106,1,799489,0,1,1,'B',1,0.880682,38,493871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 71}, \"maximum_statistics\": {\"great\": 88}}',18.5538,149095730,33128,NULL,'2020-03-08 13:47:31',1583675251,NULL),(1865086811,16070106,1,469419,0,1,1,'B',1,0.888298,54,550276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 77}, \"maximum_statistics\": {\"great\": 94}}',19.0805,162802365,61621,NULL,'2021-06-08 18:59:05',1623178745,NULL),(1857472382,16070106,1,261184,0,1,1,'B',1,0.894495,81,578631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 109}}',19.7779,151217581,56692,NULL,'2020-05-20 20:50:42',1590007842,NULL),(1856335471,16070106,1,786344,1,1,1,'A',1,0.90625,58,613810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 80, \"legacy_combo_increase\": 2}}',19.818,149362606,110474,NULL,'2020-03-20 17:02:21',1584723741,NULL),(1865128164,16070106,1,254876,0,1,1,'B',1,0.872807,49,508260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 93}, \"maximum_statistics\": {\"great\": 114}}',20.2867,162802403,53792,NULL,'2021-06-08 19:00:42',1623178842,NULL),(1864706420,16070106,1,1937980,0,1,1,'B',1,0.826203,114,417735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 22, \"great\": 266}, \"maximum_statistics\": {\"great\": 374}}',20.7162,162095746,162259,NULL,'2021-05-19 10:00:11',1621418411,NULL),(1871859361,16070106,1,70167,0,1,1,'B',1,0.858974,40,520734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 119}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',21.1272,172897360,117428,NULL,'2022-06-26 12:03:21',1656245001,NULL),(1856307091,16070106,1,1571864,1,1,1,'A',1,0.912791,41,611764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 74}, \"maximum_statistics\": {\"great\": 86}}',21.4803,149362572,160288,NULL,'2020-03-20 17:00:48',1584723648,NULL),(1871872293,16070106,1,1492013,0,1,1,'A',1,0.947368,25,669098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',22.2525,172897479,12176,NULL,'2022-06-26 12:08:48',1656245328,NULL),(1864676141,16070106,1,1920415,0,1,1,'B',1,0.85468,102,486772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 158}, \"maximum_statistics\": {\"great\": 203}}',22.5974,162129822,85140,NULL,'2021-05-20 10:13:44',1621505624,NULL),(1866355873,16070106,1,506474,0,1,1,'B',1,0.856698,54,448884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 250}, \"maximum_statistics\": {\"great\": 321}}',23.3853,164720143,134464,NULL,'2021-08-07 19:09:55',1628363395,NULL),(1856374911,16070106,1,2002993,0,1,1,'A',1,0.906393,67,556338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 186}, \"maximum_statistics\": {\"great\": 219}}',26.0909,149363051,120709,NULL,'2020-03-20 17:26:11',1584725171,NULL),(1856346767,16070106,1,2025911,0,1,1,'B',1,0.880048,129,499710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 331}, \"maximum_statistics\": {\"great\": 421}}',26.3046,149364009,195572,NULL,'2020-03-20 18:11:50',1584727910,NULL),(1857560426,16070106,1,724619,0,1,1,'A',1,0.917857,90,604913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 140}}',26.5298,151217468,88590,NULL,'2020-05-20 20:45:11',1590007511,NULL),(1857534492,16070106,1,890675,0,1,1,'B',1,0.887295,44,495407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 205}, \"maximum_statistics\": {\"great\": 244}}',27.7583,151217034,87634,NULL,'2020-05-20 20:22:02',1590006122,NULL),(1858515837,16071490,1,1721389,1,1,1,'D',1,0.699519,45,223449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 26, \"great\": 109}, \"maximum_statistics\": {\"great\": 208}}',NULL,152772811,65488,NULL,'2020-07-17 08:39:42',1594975182,NULL),(1855833866,16071490,1,1442771,0,1,1,'C',1,0.713542,34,227457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 53}, \"maximum_statistics\": {\"great\": 96}}',8.30462,148503131,46425,NULL,'2020-02-04 17:04:11',1580835851,NULL),(1855897146,16071490,1,2037400,0,1,1,'C',1,0.789474,71,350853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 15, \"great\": 158}, \"maximum_statistics\": {\"great\": 247}}',15.3413,148634134,114632,NULL,'2020-02-11 16:21:20',1581438080,NULL),(1855702396,16071490,1,2002993,0,1,1,'C',1,0.794521,48,345412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 152}, \"maximum_statistics\": {\"great\": 219}}',16.5338,148497516,91473,NULL,'2020-02-04 10:29:03',1580812143,NULL),(1855864937,16071490,1,2270003,1,1,1,'B',1,0.813725,45,372446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 107}, \"maximum_statistics\": {\"great\": 153}}',17.0814,148687657,57402,NULL,'2020-02-14 20:56:40',1581713800,NULL),(1855887679,16071490,1,2281587,1,1,1,'B',1,0.874372,89,507267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 154}, \"maximum_statistics\": {\"great\": 199}}',18.4621,148687856,81341,NULL,'2020-02-14 21:11:36',1581714696,NULL),(1855988537,16071490,1,2270126,0,1,1,'B',1,0.862434,48,424829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 147}, \"maximum_statistics\": {\"great\": 189}}',19.1063,148744306,65036,NULL,'2020-02-17 20:22:46',1581970966,NULL),(1855834990,16071490,1,2251663,1,1,1,'B',1,0.882075,159,528366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 253}, \"maximum_statistics\": {\"great\": 318}}',19.8271,148687945,175437,NULL,'2020-02-14 21:18:35',1581715115,NULL),(1855946117,16071490,1,1668281,0,1,1,'A',1,0.916667,144,688938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 120}, \"maximum_statistics\": {\"great\": 144}}',27.6099,148744195,102047,NULL,'2020-02-17 20:14:15',1581970455,NULL),(1867280291,16073963,1,1588627,0,1,1,'D',1,0.668182,33,175583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 35, \"great\": 109}, \"maximum_statistics\": {\"great\": 220}}',12.049,166056598,63342,NULL,'2021-09-23 06:01:17',1632376877,NULL),(1874438825,16073963,1,3018053,1,1,1,'B',1,0.838542,59,417431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 139}, \"maximum_statistics\": {\"great\": 192}}',23.2387,176578421,72057,NULL,'2023-01-02 08:57:40',1672649860,NULL),(1873700363,16073963,1,3675957,0,1,1,'B',1,0.899254,115,588728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 221}, \"maximum_statistics\": {\"great\": 268}}',24.4614,175506899,167701,NULL,'2022-11-05 17:27:28',1667669248,NULL),(1873669431,16073963,1,2004667,0,1,1,'A',1,0.918182,55,562782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 143}, \"maximum_statistics\": {\"great\": 165}}',25.6693,175476532,62718,NULL,'2022-11-04 09:40:24',1667554824,NULL),(1857459133,16081867,1,240093,0,1,1,'D',1,0.410377,11,142962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 42, \"great\": 23}, \"maximum_statistics\": {\"great\": 106}}',4.9827,151141156,119847,NULL,'2020-05-18 08:50:37',1589791837,NULL),(1858817007,16081867,1,454644,0,1,1,'B',1,0.896104,58,567625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',20.7739,153092380,63331,NULL,'2020-07-29 00:59:48',1595984388,NULL),(1864059612,16081867,1,2515403,0,1,1,'C',1,0.784836,47,327374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 32, \"great\": 171}, \"maximum_statistics\": {\"great\": 244}}',21.2246,161131273,87916,NULL,'2021-04-22 13:47:01',1619099221,NULL),(1855975543,16081867,1,1000926,0,1,1,'B',1,0.802439,76,363447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 143}, \"maximum_statistics\": {\"great\": 205}}',22.4628,148736955,82814,NULL,'2020-02-17 12:06:54',1581941214,NULL),(1856158102,16081867,1,2204737,1,1,1,'B',1,0.873355,116,465226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 245}, \"maximum_statistics\": {\"great\": 304}}',23.7613,149092405,137858,NULL,'2020-03-08 10:30:24',1583663424,NULL),(1857465715,16081867,1,485244,0,1,1,'C',1,0.79682,53,317855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 36, \"great\": 204}, \"maximum_statistics\": {\"great\": 283}}',23.9154,151143120,121863,NULL,'2020-05-18 10:34:32',1589798072,NULL),(1855689511,16081867,1,2045771,0,1,1,'B',1,0.852201,85,450383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 242}, \"maximum_statistics\": {\"great\": 318}}',24.5264,148482532,143330,NULL,'2020-02-03 12:46:56',1580734016,NULL),(1860393962,16081867,1,1000650,1,1,1,'S',1,0.957895,95,782659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 87}, \"maximum_statistics\": {\"great\": 95}}',26.2756,155424176,55819,NULL,'2020-10-25 12:12:07',1603627927,NULL),(1873566765,16081867,1,2452376,0,1,1,'B',1,0.872881,69,470414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 147}, \"maximum_statistics\": {\"great\": 177}}',27.289,175359684,68376,NULL,'2022-10-29 01:52:13',1667008333,NULL),(1861167336,16081867,1,2433310,1,1,1,'B',1,0.833333,30,398397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 14, \"great\": 86}, \"maximum_statistics\": {\"great\": 108}}',27.4319,156849759,31400,NULL,'2020-12-14 12:43:47',1607949827,NULL),(1867647519,16081867,1,2541815,1,1,1,'B',1,0.83844,145,450715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 40, \"great\": 283}, \"maximum_statistics\": {\"great\": 359}}',29.2213,166547782,193830,NULL,'2021-10-11 12:33:22',1633955602,NULL),(1858842574,16081867,1,1726710,1,1,1,'C',1,0.780899,94,393115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 123}, \"maximum_statistics\": {\"great\": 178}}',29.3423,153103823,76609,NULL,'2020-07-29 11:46:59',1596023219,NULL),(1863426651,16081867,1,2527782,0,1,1,'A',1,0.9625,58,767138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 80}}',29.8451,160322095,34896,NULL,'2021-03-31 14:54:52',1617202492,NULL),(1859105516,16081867,1,2462302,1,1,1,'A',1,0.917476,103,777888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 86}, \"maximum_statistics\": {\"great\": 103}}',30.7068,153458619,63454,NULL,'2020-08-11 03:33:42',1597116822,NULL),(1862296846,16081867,1,469419,0,1,1,'A',1,0.978723,48,742661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 94}}',31.4953,158433283,63145,NULL,'2021-02-04 15:51:21',1612453881,NULL),(1861221638,16081867,1,1783728,0,1,1,'B',1,0.868687,41,459789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 82}, \"maximum_statistics\": {\"great\": 99}}',32.0481,156849959,40158,NULL,'2020-12-14 12:51:15',1607950275,NULL),(1867090636,16081867,1,2968960,1,1,1,'S',1,0.972093,215,878788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 203}, \"maximum_statistics\": {\"great\": 215}}',32.2051,165767007,169883,NULL,'2021-09-12 13:26:21',1631453181,NULL),(1863550812,16081867,1,2655988,1,1,1,'B',1,0.87907,54,487312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 18, \"great\": 181}, \"maximum_statistics\": {\"great\": 215}}',32.6456,160358628,85904,NULL,'2021-04-01 14:27:02',1617287222,NULL),(1862438494,16081867,1,2603856,1,1,1,'S',1,0.976974,152,855542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 145}, \"maximum_statistics\": {\"great\": 152}}',33.8444,158606622,126219,NULL,'2021-02-09 16:53:20',1612889600,NULL),(1867637802,16081867,1,1608661,0,1,1,'B',1,0.892996,70,518525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 20, \"great\": 222}, \"maximum_statistics\": {\"great\": 257}}',34.03,166547579,123230,NULL,'2021-10-11 12:21:45',1633954905,NULL),(1861258997,16081867,1,2395081,1,1,1,'B',1,0.891003,120,548139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 239}, \"maximum_statistics\": {\"great\": 289}}',34.2041,156849589,155778,NULL,'2020-12-14 12:37:28',1607949448,NULL),(1861223310,16081867,1,2359098,1,1,1,'A',1,0.912088,91,732579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 75}, \"maximum_statistics\": {\"great\": 91}}',34.6144,156849387,51420,NULL,'2020-12-14 12:29:31',1607948971,NULL),(1858766415,16081867,1,2465318,1,1,1,'B',1,0.875648,54,491199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 28, \"great\": 318}, \"maximum_statistics\": {\"great\": 386}}',34.7085,153104824,166860,NULL,'2020-07-29 12:27:55',1596025675,NULL),(1877814465,16081867,1,2734137,1,1,1,'A',1,0.961538,82,710053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 232, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 247}}',35.2104,181581432,152954,NULL,'2023-11-13 11:55:57',1699876557,NULL),(1861767742,16081867,1,2682744,1,1,1,'S',1,0.971239,226,869301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 213}, \"maximum_statistics\": {\"great\": 226}}',35.2636,157705494,189523,NULL,'2021-01-11 14:53:52',1610376832,NULL),(1862236547,16081867,1,2746028,1,1,1,'S',1,0.978102,137,813292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 131}, \"maximum_statistics\": {\"great\": 137}}',35.2897,158432851,125310,NULL,'2021-02-04 15:36:40',1612453000,NULL),(1873543128,16081867,1,3605009,1,1,1,'A',1,0.942308,112,628140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 190}, \"maximum_statistics\": {\"great\": 208}}',35.671,175359662,130916,NULL,'2022-10-29 01:50:11',1667008211,NULL),(1862439978,16081867,1,2731511,0,1,1,'A',1,0.948276,114,722155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 212}, \"maximum_statistics\": {\"great\": 232}}',36.7315,158607046,147544,NULL,'2021-02-09 17:07:45',1612890465,NULL),(1862272782,16081867,1,1292934,0,1,1,'S',1,0.990741,108,878843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 108}}',36.7559,158432935,69711,NULL,'2021-02-04 15:39:30',1612453170,NULL),(1861018115,16081867,1,2281607,1,1,1,'S',1,0.970238,84,845645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 79}, \"maximum_statistics\": {\"great\": 84}}',36.9673,156468711,55042,NULL,'2020-12-02 13:23:46',1606915426,NULL),(1858799279,16081867,1,2487379,0,1,1,'S',1,0.983471,121,813955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 117}, \"maximum_statistics\": {\"great\": 121}}',37.3237,153104484,94472,NULL,'2020-07-29 12:14:20',1596024860,NULL),(1860284266,16081867,1,2347221,0,1,1,'A',1,0.901639,46,543674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 107}, \"maximum_statistics\": {\"great\": 122}}',37.578,155424270,46448,NULL,'2020-10-25 12:17:09',1603628229,NULL),(1858789631,16081867,1,2243911,1,1,1,'B',1,0.895642,72,526993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 34, \"great\": 379}, \"maximum_statistics\": {\"great\": 436}}',37.7132,153106312,180678,NULL,'2020-07-29 13:24:47',1596029087,NULL),(1861245696,16081867,1,2384417,1,1,1,'A',1,0.929293,183,742604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 178}, \"maximum_statistics\": {\"great\": 198}}',37.9295,156849667,187818,NULL,'2020-12-14 12:40:28',1607949628,NULL),(1861176348,16081867,1,2325015,1,1,1,'S',1,0.981481,108,791137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 104}, \"maximum_statistics\": {\"great\": 108}}',38.192,156848941,90100,NULL,'2020-12-14 12:12:30',1607947950,NULL),(1861231789,16081867,1,1492014,0,1,1,'A',1,0.929412,85,780093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 73}, \"maximum_statistics\": {\"great\": 85}}',38.7743,156849543,49320,NULL,'2020-12-14 12:35:15',1607949315,NULL),(1864009901,16081867,1,2581677,1,1,1,'A',1,0.917073,136,656494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 174}, \"maximum_statistics\": {\"great\": 205}}',38.8516,161131177,129402,NULL,'2021-04-22 13:44:25',1619099065,NULL),(1862201285,16081867,1,2726580,1,1,1,'S',1,0.981013,158,859149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 152}, \"maximum_statistics\": {\"great\": 158}}',39.1791,158529231,153502,NULL,'2021-02-07 11:40:57',1612698057,NULL),(1861257467,16081867,1,2393532,1,1,1,'A',1,0.910506,73,550489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 18, \"great\": 229}, \"maximum_statistics\": {\"great\": 257}}',39.3019,156849839,114128,NULL,'2020-12-14 12:46:49',1607950009,NULL),(1869442403,16081867,1,2893007,1,1,1,'A',1,0.953333,175,712834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 275}, \"maximum_statistics\": {\"great\": 300}}',39.4481,169266057,205644,NULL,'2022-01-24 14:05:39',1643033139,NULL),(1858818813,16081867,1,1681196,1,1,1,'S',1,0.975758,165,811492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 157}, \"maximum_statistics\": {\"great\": 165}}',39.8966,153103511,181375,NULL,'2020-07-29 11:34:08',1596022448,NULL),(1862421652,16081867,1,2710693,1,1,1,'A',1,0.977564,101,790240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 151}, \"maximum_statistics\": {\"great\": 156}}',40.2292,158606882,103572,NULL,'2021-02-09 17:01:34',1612890094,NULL),(1856042319,16081867,1,2168752,1,1,1,'A',1,0.972727,89,712174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 213}, \"maximum_statistics\": {\"great\": 220}}',40.2788,149092467,113335,NULL,'2020-03-08 10:34:05',1583663645,NULL),(1858817153,16081867,1,454644,0,1,1,'A',1,0.909091,77,682791,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 63}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',40.58,153105054,78486,NULL,'2020-07-29 12:36:17',1596026177,NULL),(1856128564,16081867,1,1278124,0,1,1,'A',1,0.918972,110,611307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 14, \"great\": 226}, \"maximum_statistics\": {\"great\": 253}}',40.5958,149092585,140822,NULL,'2020-03-08 10:41:50',1583664110,NULL),(1863561750,16081867,1,2523224,1,1,1,'A',1,0.921397,158,650111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 206}, \"maximum_statistics\": {\"great\": 229}}',40.6651,160358577,154282,NULL,'2021-04-01 14:25:23',1617287123,NULL),(1877911671,16081867,1,2650719,1,1,1,'A',1,0.972973,119,741188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 215}, \"maximum_statistics\": {\"great\": 222}}',40.7291,181581482,126810,NULL,'2023-11-13 12:01:55',1699876915,NULL),(1858810975,16081867,1,1668281,0,1,1,'S',1,0.979167,144,838062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 138}, \"maximum_statistics\": {\"great\": 144}}',40.8821,153103261,107968,NULL,'2020-07-29 11:23:30',1596021810,NULL),(1862209886,16081867,1,2208448,1,1,1,'S',1,0.992701,137,916370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 137}}',40.9286,158529121,105008,NULL,'2021-02-07 11:36:53',1612697813,NULL),(1877849798,16081867,1,2469844,1,1,1,'S',1,0.981595,163,856526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 163}}',41.0857,181581527,148550,NULL,'2023-11-13 12:06:16',1699877176,NULL),(1858842581,16081867,1,1726710,1,1,1,'B',1,0.86236,115,574131,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 178}}',41.3136,153103934,100455,NULL,'2020-07-29 11:52:02',1596023522,NULL),(1861201170,16081867,1,2347223,1,1,1,'S',1,0.985075,67,895782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 67}}',41.4085,156848982,38358,NULL,'2020-12-14 12:13:41',1607948021,NULL),(1862357161,16081867,1,2655989,1,1,1,'S',1,0.96519,158,826486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 147}, \"maximum_statistics\": {\"great\": 158}}',41.4763,158606968,137170,NULL,'2021-02-09 17:05:06',1612890306,NULL),(1859102210,16081867,1,2332779,0,1,1,'A',1,0.94964,96,710579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 128}, \"maximum_statistics\": {\"great\": 139}}',41.7305,153458670,91108,NULL,'2020-08-11 03:36:23',1597116983,NULL),(1861245404,16081867,1,179980,0,1,1,'A',1,0.943243,142,697444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 168}, \"maximum_statistics\": {\"great\": 185}}',42.3729,156849146,121250,NULL,'2020-12-14 12:20:25',1607948425,NULL),(1864047476,16081867,1,2504977,1,1,1,'A',1,0.950311,156,733646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 294}, \"maximum_statistics\": {\"great\": 322}}',43.6131,161130990,222920,NULL,'2021-04-22 13:39:20',1619098760,NULL),(1862213629,16081867,1,2502528,1,1,1,'S',1,0.961832,131,858353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 121}, \"maximum_statistics\": {\"great\": 131}}',43.9675,158433546,101746,NULL,'2021-02-04 16:00:20',1612454420,NULL),(1862288405,16081867,1,2119949,1,1,1,'S',1,0.992806,139,854688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 137}, \"maximum_statistics\": {\"great\": 139}}',44.2304,158433116,107603,NULL,'2021-02-04 15:45:53',1612453553,NULL),(1861016155,16081867,1,2403822,1,1,1,'S',1,0.994083,169,848861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 167}, \"maximum_statistics\": {\"great\": 169}}',44.4694,156468791,144516,NULL,'2020-12-02 13:27:26',1606915646,NULL),(1863509702,16081867,1,2606497,0,1,1,'A',1,0.927948,65,593781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 207}, \"maximum_statistics\": {\"great\": 229}}',44.5036,160358367,107558,NULL,'2021-04-01 14:19:15',1617286755,NULL),(1861240901,16081867,1,2228903,1,1,1,'S',1,0.951754,114,746655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 103}, \"maximum_statistics\": {\"great\": 114}}',45.2293,156849497,105250,NULL,'2020-12-14 12:33:33',1607949213,NULL),(1863423254,16081867,1,2680374,1,1,1,'A',1,0.925926,83,630626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 189}, \"maximum_statistics\": {\"great\": 216}}',45.439,160322477,114226,NULL,'2021-03-31 15:04:49',1617203089,NULL),(1858731382,16081867,1,1832115,0,1,1,'S',1,0.992126,127,890201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 125}, \"maximum_statistics\": {\"great\": 127}}',45.5967,153103165,109498,NULL,'2020-07-29 11:19:20',1596021560,NULL),(1867684689,16081867,1,2603855,1,1,1,'A',1,0.943103,199,733926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 260}, \"maximum_statistics\": {\"great\": 290}}',45.9092,166547737,239246,NULL,'2021-10-11 12:30:26',1633955426,NULL),(1862324857,16081867,1,2631577,1,1,1,'S',1,0.972973,222,873539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 210}, \"maximum_statistics\": {\"great\": 222}}',46.0683,158607132,203580,NULL,'2021-02-09 17:10:53',1612890653,NULL),(1869367996,16081867,1,2968913,1,1,1,'S',1,0.967866,389,868031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 364}, \"maximum_statistics\": {\"great\": 389}}',46.4899,169266228,389270,NULL,'2022-01-24 14:13:54',1643033634,NULL),(1867569485,16081867,1,2422354,1,1,1,'A',1,0.936364,177,708690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 11, \"great\": 203}, \"maximum_statistics\": {\"great\": 220}}',46.8168,166547684,183288,NULL,'2021-10-11 12:27:07',1633955227,NULL),(1859181822,16081867,1,2359097,1,1,1,'S',1,0.97619,42,1035681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 42}}',47.0499,153721189,17210,NULL,'2020-08-21 04:40:51',1597984851,NULL),(1867616582,16081867,1,2682743,1,1,1,'A',1,0.938534,229,711253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 380}, \"maximum_statistics\": {\"great\": 423}}',47.8769,166547639,326554,NULL,'2021-10-11 12:24:57',1633955097,NULL),(1858842588,16081867,1,1726710,1,1,1,'S',1,0.994382,178,903397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 176}, \"maximum_statistics\": {\"great\": 178}}',48.3665,153104128,148220,NULL,'2020-07-29 12:00:08',1596024008,NULL),(1869438283,16081867,1,2007141,1,1,1,'S',1,0.966403,253,846126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 236}, \"maximum_statistics\": {\"great\": 253}}',50.9665,169266335,242770,NULL,'2022-01-24 14:19:57',1643033997,NULL),(1863501325,16081867,1,2027842,1,1,1,'A',1,0.956204,212,780284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 251}, \"maximum_statistics\": {\"great\": 274}}',51.3861,160358210,221778,NULL,'2021-04-01 14:14:02',1617286442,NULL),(1858826117,16081867,1,2507626,1,1,1,'S',1,0.990698,215,855259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 211}, \"maximum_statistics\": {\"great\": 215}}',51.4526,153105260,196533,NULL,'2020-07-29 12:45:15',1596026715,NULL),(1858818468,16081867,1,2499658,1,1,1,'S',1,0.990991,111,906406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 111}}',51.9451,153104714,84966,NULL,'2020-07-29 12:23:53',1596025433,NULL),(1863366456,16081867,1,730851,0,1,1,'A',1,0.961382,202,767029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 231}, \"maximum_statistics\": {\"great\": 246}}',52.0818,160322316,225034,NULL,'2021-03-31 15:01:00',1617202860,NULL),(1863528738,16081867,1,2746027,1,1,1,'S',1,0.971491,228,829391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 215}, \"maximum_statistics\": {\"great\": 228}}',52.4604,160358292,251400,NULL,'2021-04-01 14:16:44',1617286604,NULL),(1869360351,16081867,1,2294848,1,1,1,'A',1,0.987952,134,795311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 245}, \"maximum_statistics\": {\"great\": 249}}',55.7003,169266284,199688,NULL,'2022-01-24 14:16:53',1643033813,NULL),(1858785471,16081867,1,1628028,0,1,1,'S',1,0.994845,194,894445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 192}, \"maximum_statistics\": {\"great\": 194}}',57.6623,153104949,194378,NULL,'2020-07-29 12:32:06',1596025926,NULL),(1858780111,16081867,1,1205931,0,1,1,'S',1,0.954955,111,739887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 101}, \"maximum_statistics\": {\"great\": 111}}',60.9892,153103449,95406,NULL,'2020-07-29 11:31:05',1596022265,NULL),(1863550150,16081867,1,2119948,1,1,1,'A',1,0.984513,212,864969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 220}, \"maximum_statistics\": {\"great\": 226}}',67.3195,160358444,215936,NULL,'2021-04-01 14:21:48',1617286908,NULL),(1855950143,16087960,1,1405191,1,1,1,'C',1,0.754438,35,272990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 25, \"great\": 111}, \"maximum_statistics\": {\"great\": 169}}',16.1883,148778782,63031,NULL,'2020-02-19 22:30:22',1582151422,NULL),(1855955865,16087960,1,144416,0,1,1,'B',1,0.842105,22,402015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 75}, \"maximum_statistics\": {\"great\": 95}}',16.4269,148778858,165311,NULL,'2020-02-19 22:38:13',1582151893,NULL),(1855920544,16087960,1,1355890,0,1,1,'B',1,0.851449,73,484946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 104}, \"maximum_statistics\": {\"great\": 138}}',18.0427,148779080,101930,NULL,'2020-02-19 22:58:04',1582153084,NULL),(1856014460,16087960,1,1066257,0,1,1,'B',1,0.809783,71,372136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 26, \"great\": 197}, \"maximum_statistics\": {\"great\": 276}}',19.9998,148778826,122072,NULL,'2020-02-19 22:35:06',1582151706,NULL),(1856481990,16087960,1,336571,0,1,1,'B',1,0.884615,92,559346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 207}, \"maximum_statistics\": {\"great\": 260}}',20.7858,149624871,287222,NULL,'2020-03-30 07:12:08',1585552328,NULL),(1856019057,16087960,1,206985,0,1,1,'B',1,0.851632,113,461465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 256}, \"maximum_statistics\": {\"great\": 337}}',22.2012,148779133,251536,NULL,'2020-02-19 23:02:24',1582153344,NULL),(1856012983,16087960,1,83333,0,1,1,'A',1,0.944444,52,696182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 90}}',23.8352,148778889,130500,NULL,'2020-02-19 22:41:22',1582152082,NULL),(1856441345,16087960,1,973994,0,1,1,'B',1,0.808824,57,375802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 91}, \"maximum_statistics\": {\"great\": 136}}',24.4933,149623997,49170,NULL,'2020-03-30 06:17:15',1585549035,NULL),(1856545771,16087960,1,2234733,1,1,1,'C',1,0.787115,64,304137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 33, \"great\": 238}, \"maximum_statistics\": {\"great\": 357}}',24.571,149624951,122912,NULL,'2020-03-30 07:17:26',1585552646,NULL),(1856423807,16087960,1,101660,1,1,1,'B',1,0.881279,97,560579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 177}, \"maximum_statistics\": {\"great\": 219}}',27.2089,149624325,181736,NULL,'2020-03-30 06:39:09',1585550349,NULL),(1855918243,16087960,1,891800,0,1,1,'A',1,0.93,186,679597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 218}, \"maximum_statistics\": {\"great\": 250}}',27.4306,148779066,175700,NULL,'2020-02-19 22:56:19',1582152979,NULL),(1856475180,16087960,1,317593,1,1,1,'A',1,0.923077,129,637785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 208}, \"maximum_statistics\": {\"great\": 234}}',27.478,149623907,163738,NULL,'2020-03-30 06:11:28',1585548688,NULL),(2949400761,16087960,1,38327,0,1,1,'B',1,0.865217,63,512184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 91}, \"maximum_statistics\": {\"great\": 115, \"legacy_combo_increase\": 1}}',27.6243,184188357,98234,NULL,'2024-06-06 00:55:28',1717635328,NULL),(1856516116,16087960,1,197226,0,1,1,'B',1,0.866412,101,499596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 27, \"great\": 219}, \"maximum_statistics\": {\"great\": 262}}',31.3755,149624799,175143,NULL,'2020-03-30 07:06:31',1585551991,NULL),(1857251526,16087960,1,52109,1,1,1,'A',1,0.909574,89,611774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 157}, \"maximum_statistics\": {\"great\": 188}}',33.497,150708639,146283,NULL,'2020-05-04 02:23:12',1588558992,NULL),(1856525031,16087960,1,2223390,0,1,1,'B',1,0.899425,46,542955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 14, \"great\": 153}, \"maximum_statistics\": {\"great\": 174}}',34.1368,149623759,71024,NULL,'2020-03-30 06:01:20',1585548080,NULL),(1861605859,16087960,1,171122,1,1,1,'A',1,0.910256,108,654328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 20, \"great\": 276}, \"maximum_statistics\": {\"great\": 312}}',34.1703,157542560,285877,NULL,'2021-01-06 02:13:55',1609899235,NULL),(1856429197,16087960,1,2025943,0,1,1,'B',1,0.896907,122,599444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 159}, \"maximum_statistics\": {\"great\": 194}}',35.1983,149624910,116213,NULL,'2020-03-30 07:14:06',1585552446,NULL),(1855991804,16087960,1,1257141,1,1,1,'A',1,0.942857,104,753432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 105}}',38.3996,148778981,64304,NULL,'2020-02-19 22:48:52',1582152532,NULL),(1856450125,16087960,1,128320,0,1,1,'S',1,0.978648,281,780001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 269}, \"maximum_statistics\": {\"great\": 281}}',39.6872,149624269,296255,NULL,'2020-03-30 06:35:13',1585550113,NULL),(1857239920,16087960,1,286068,1,1,1,'A',1,0.955385,203,746046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 304}, \"maximum_statistics\": {\"great\": 325}}',40.3308,150708737,280298,NULL,'2020-05-04 02:28:25',1588559305,NULL),(1856484396,16087960,1,52199,0,1,1,'A',1,0.964286,152,662036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 302}, \"maximum_statistics\": {\"great\": 322}}',42.3108,149624637,337390,NULL,'2020-03-30 06:57:11',1585551431,NULL),(1857274469,16087960,1,176000,0,1,1,'A',1,0.965197,210,761155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 411}, \"maximum_statistics\": {\"great\": 431}}',42.5779,150708489,393842,NULL,'2020-05-04 02:14:23',1588558463,NULL),(1857227222,16087960,1,129784,1,1,1,'A',1,0.929054,77,605283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 266}, \"maximum_statistics\": {\"great\": 296}}',43.9102,150733969,203698,NULL,'2020-05-04 22:28:31',1588631311,NULL),(1856456321,16087960,1,522155,1,1,1,'A',1,0.967811,137,782357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 219}, \"maximum_statistics\": {\"great\": 233}}',45.203,149624166,151054,NULL,'2020-03-30 06:30:09',1585549809,NULL),(1857216967,16087960,1,2053797,1,1,1,'A',1,0.952736,183,748087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 186}, \"maximum_statistics\": {\"great\": 201}}',47.1198,150708395,158595,NULL,'2020-05-04 02:08:50',1588558130,NULL),(1856495121,16087960,1,1848233,1,1,1,'A',1,0.926513,292,651876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 615}, \"maximum_statistics\": {\"great\": 694}}',47.5777,149623860,446438,NULL,'2020-03-30 06:08:19',1585548499,NULL),(1857275448,16087960,1,827301,0,1,1,'S',1,0.967562,447,734078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 418}, \"maximum_statistics\": {\"great\": 447}}',55.2305,150733888,426428,NULL,'2020-05-04 22:23:05',1588630985,NULL),(2552904252,16091525,1,87482,0,1,1,'D',1,0.671053,70,289351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 43, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 114}}',9.77042,183260169,59602,NULL,'2024-03-23 10:16:28',1711188988,NULL),(3615250410,16091525,1,1571574,0,1,1,'D',1,0.373512,12,23821,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 167, \"great\": 82}, \"maximum_statistics\": {\"great\": 336}}',9.93764,185627458,53938,NULL,'2024-10-02 13:11:36',1727874696,NULL),(2552911430,16091525,1,87481,0,1,1,'D',1,0.66443,62,247697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 29, \"great\": 78, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 149}}',10.1581,183260188,70831,NULL,'2024-03-23 10:18:10',1711189090,NULL),(3593692980,16091525,1,3726032,0,1,1,'C',1,0.788793,68,91186,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 17, \"great\": 151, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 232}}',13.3722,185579233,66342,NULL,'2024-09-28 12:41:49',1727527309,NULL),(2591984916,16091525,1,3900796,0,1,1,'C',1,0.794239,65,359447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 7, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',17.6054,183352414,92038,NULL,'2024-03-30 11:04:19',1711796659,NULL),(1855777189,16091525,1,1571574,0,1,1,'C',1,0.735119,60,268228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 36, \"great\": 194}, \"maximum_statistics\": {\"great\": 336}}',18.0079,148420897,108800,NULL,'2020-01-31 03:00:21',1580439621,NULL),(2552937881,16091525,1,3147882,0,1,1,'C',1,0.738351,42,241590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 45, \"great\": 178}, \"maximum_statistics\": {\"great\": 279}}',18.2677,183260245,79976,NULL,'2024-03-23 10:24:41',1711189481,NULL),(2552929997,16091525,1,1091309,0,1,1,'C',1,0.767375,71,301758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 61, \"great\": 338, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 518}}',21.3015,183260229,185419,NULL,'2024-03-23 10:22:45',1711189365,NULL),(2584301847,16091525,1,4111570,1,1,1,'C',1,0.786654,74,334612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 38, \"great\": 343, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 532}}',21.5981,183333767,205402,NULL,'2024-03-29 01:32:04',1711675924,NULL),(2552948920,16091525,1,222095,1,1,1,'C',1,0.780992,53,327483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 33, \"great\": 169}, \"maximum_statistics\": {\"great\": 242}}',21.9734,183260273,100377,NULL,'2024-03-23 10:27:20',1711189640,NULL),(2552897050,16091525,1,74499,0,1,1,'C',1,0.779026,47,323798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 33, \"great\": 182, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 267}}',22.9662,183260155,91661,NULL,'2024-03-23 10:14:44',1711188884,NULL),(2552955676,16091525,1,1220512,1,1,1,'B',1,0.86828,76,504029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 142, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 186}}',25.8108,183260298,95961,NULL,'2024-03-23 10:28:56',1711189736,NULL),(3593711601,16091525,1,3726032,0,1,1,'A',1,0.943965,108,347184,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 210, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 232}}',28.1223,185579276,100779,NULL,'2024-09-28 12:45:20',1727527520,NULL),(2552970735,16091525,1,3017193,0,1,1,'B',1,0.847545,59,418186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 34, \"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',28.7561,183260341,158072,NULL,'2024-03-23 10:32:34',1711189954,NULL),(3593727256,16091525,1,3726032,1,1,1,'A',1,0.931035,137,701355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 202, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 232}}',29.7953,185579312,151514,NULL,'2024-09-28 12:48:18',1727527698,NULL),(1876585338,16094268,1,1608663,0,1,1,'B',1,0.865385,80,461603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 120}, \"maximum_statistics\": {\"great\": 156}}',19.8552,179844376,69750,NULL,'2023-07-15 02:19:47',1689387587,NULL),(1876592766,16094268,1,4137842,1,1,1,'B',1,0.864734,84,503833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 207}}',20.4559,179844430,113480,NULL,'2023-07-15 02:25:21',1689387921,NULL),(1876648047,16094268,1,2445339,0,1,1,'B',1,0.829596,68,407928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 168}, \"maximum_statistics\": {\"great\": 223}}',24.6241,179844562,91858,NULL,'2023-07-15 02:35:20',1689388520,NULL),(1875210476,16094268,1,2344739,0,1,1,'A',1,0.934783,113,622219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 14, \"great\": 274}, \"maximum_statistics\": {\"great\": 299}}',41.3669,177771094,186738,NULL,'2023-03-10 09:11:01',1678439461,NULL),(3692418236,16101161,1,2102291,0,1,1,'B',1,0.865591,38,450377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 71}, \"maximum_statistics\": {\"great\": 93}}',24.916,185808551,42278,NULL,'2024-10-16 18:02:14',1729101734,NULL),(3692432522,16101161,1,2102291,0,1,1,'B',1,0.870968,56,527631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 93}}',25.6718,185808586,55036,NULL,'2024-10-16 18:05:06',1729101906,NULL),(3692422920,16101161,1,2102291,0,1,1,'B',1,0.88172,40,497335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 73}, \"maximum_statistics\": {\"great\": 93}}',27.1615,185808566,46236,NULL,'2024-10-16 18:03:11',1729101791,NULL),(3692426983,16101161,1,2102291,0,1,1,'B',1,0.887097,31,513879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 78}, \"maximum_statistics\": {\"great\": 93}}',28.2522,185808577,47662,NULL,'2024-10-16 18:04:01',1729101841,NULL),(3692447456,16101161,1,2102291,0,1,1,'B',1,0.897849,74,582460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 77}, \"maximum_statistics\": {\"great\": 93}}',29.5112,185808607,56998,NULL,'2024-10-16 18:08:07',1729102087,NULL),(3692439035,16101161,1,2102291,0,1,1,'A',1,0.913979,77,636623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 93}}',32.4431,185808596,61752,NULL,'2024-10-16 18:06:25',1729101985,NULL),(1855678961,16108990,1,2045770,0,1,1,'D',1,0.252451,5,2957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 135, \"great\": 34}, \"maximum_statistics\": {\"great\": 204}}',4.237,148463185,16080,NULL,'2020-02-02 10:08:07',1580638087,NULL),(1865927450,16108990,1,132889,0,1,1,'D',1,0.31679,22,8839,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 535, \"great\": 188}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',8.14857,164158963,105062,NULL,'2021-07-21 08:03:51',1626854631,NULL),(1856991221,16108990,1,2169170,0,1,1,'C',1,0.796667,54,338488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 101}, \"maximum_statistics\": {\"great\": 150}}',13.6401,150424933,47549,NULL,'2020-04-24 18:19:36',1587752376,NULL),(1873617167,16108990,1,3471043,0,1,1,'C',1,0.74359,18,297440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 14, \"great\": 52}, \"maximum_statistics\": {\"great\": 78}}',14.7986,175502606,27184,NULL,'2022-11-05 13:57:28',1667656648,NULL),(1857052431,16115958,1,1518940,0,1,1,'D',1,0.431298,13,34876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 55, \"great\": 37}, \"maximum_statistics\": {\"great\": 131}}',4.10633,150472511,25762,NULL,'2020-04-26 09:04:01',1587891841,NULL),(1855868866,16115958,1,1783150,0,1,1,'D',1,0.534535,20,39437,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 113, \"great\": 136}, \"maximum_statistics\": {\"great\": 333}}',11.3389,148547307,58140,NULL,'2020-02-07 06:16:14',1581056174,NULL),(1865276887,16115958,1,1861583,1,1,1,'C',1,0.741379,71,338277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 2}}',16.4647,163134419,103236,NULL,'2021-06-19 09:02:21',1624093341,NULL),(1855939445,16115958,1,1518387,1,1,1,'C',1,0.787736,93,334441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 140}, \"maximum_statistics\": {\"great\": 212}}',21.2196,148840968,87040,NULL,'2020-02-23 07:03:56',1582441436,NULL),(1855974927,16115958,1,2195531,1,1,1,'C',1,0.755618,148,318766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 41, \"great\": 223}, \"maximum_statistics\": {\"great\": 356}}',21.5141,148841158,148690,NULL,'2020-02-23 07:19:59',1582442399,NULL),(1855872592,16115958,1,1804616,0,1,1,'B',1,0.826923,110,395970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 36, \"great\": 410, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 572}}',22.0906,148546759,258632,NULL,'2020-02-07 05:16:19',1581052579,NULL),(1855863955,16115958,1,523705,0,1,1,'C',1,0.75,53,275050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 41, \"great\": 178}, \"maximum_statistics\": {\"great\": 274}}',23.9629,148661717,85288,NULL,'2020-02-13 09:43:05',1581586985,NULL),(1855828589,16115958,1,2176498,1,1,1,'C',1,0.797834,47,342145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 23, \"great\": 188}, \"maximum_statistics\": {\"great\": 277}}',24.681,148591474,92160,NULL,'2020-02-09 08:14:26',1581236066,NULL),(1855883347,16115958,1,1991692,1,1,1,'B',1,0.839024,137,465851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 150}, \"maximum_statistics\": {\"great\": 205}}',27.4219,148555769,114182,NULL,'2020-02-07 16:25:54',1581092754,NULL),(1855711481,16115958,1,523704,0,1,1,'A',1,0.918519,135,702811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 113}, \"maximum_statistics\": {\"great\": 135}}',27.4658,148494957,94309,NULL,'2020-02-04 05:53:11',1580795591,NULL),(1872702351,16115958,1,1262335,0,1,1,'B',1,0.807018,67,357349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 24, \"great\": 199}, \"maximum_statistics\": {\"great\": 285}}',27.8095,174259013,107174,NULL,'2022-08-30 16:40:44',1661877644,NULL),(1855978359,16115958,1,2095870,1,1,1,'B',1,0.861111,160,501826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 176}, \"maximum_statistics\": {\"great\": 234}}',27.9087,148841199,139014,NULL,'2020-02-23 07:23:20',1582442600,NULL),(1855888708,16115958,1,1898553,1,1,1,'B',1,0.811502,184,418407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 12, \"great\": 207}, \"maximum_statistics\": {\"great\": 313}}',28.6186,148591350,169996,NULL,'2020-02-09 08:03:05',1581235385,NULL),(1871724422,16115958,1,3584120,1,1,1,'B',1,0.865044,76,460426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 178}, \"maximum_statistics\": {\"great\": 226}}',29.0612,172706845,91766,NULL,'2022-06-18 06:44:16',1655534656,NULL),(1868317645,16115958,1,2672444,1,1,1,'B',1,0.850515,75,451687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 152}, \"maximum_statistics\": {\"great\": 194}}',30.4518,167453885,93654,NULL,'2021-11-13 16:14:33',1636820073,NULL),(1856090274,16115958,1,1796419,1,1,1,'B',1,0.873162,213,562656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 211}, \"maximum_statistics\": {\"great\": 272}}',33.5137,148899301,203882,NULL,'2020-02-26 15:06:18',1582729578,NULL),(1856126100,16115958,1,572545,1,1,1,'B',1,0.82781,111,377177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 40, \"great\": 495, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 694}}',33.8287,149021698,288263,NULL,'2020-03-04 15:17:46',1583335066,NULL),(1855888745,16115958,1,1898550,1,1,1,'S',1,0.955414,157,786042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 143}, \"maximum_statistics\": {\"great\": 157}}',34.2171,148591297,171584,NULL,'2020-02-09 07:58:04',1581235084,NULL),(1855868639,16115958,1,1783149,0,1,1,'A',1,0.915525,191,697608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 190}, \"maximum_statistics\": {\"great\": 219}}',37.075,148564319,185190,NULL,'2020-02-08 02:12:49',1581127969,NULL),(1856285274,16115958,1,2068030,1,1,1,'B',1,0.857303,121,453740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 35, \"great\": 671, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 890}}',38.7142,149133006,473361,NULL,'2020-03-10 13:33:11',1583847191,NULL),(1855998939,16115958,1,580395,0,1,1,'A',1,0.977143,69,781893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 169}, \"maximum_statistics\": {\"great\": 175}}',38.8698,148790179,233491,NULL,'2020-02-20 15:49:03',1582213743,NULL),(1855990973,16115958,1,2104521,1,1,1,'A',1,0.933476,233,740112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 202}, \"maximum_statistics\": {\"great\": 233}}',39.1664,148848302,166602,NULL,'2020-02-23 15:05:20',1582470320,NULL),(1855808009,16115958,1,1504000,1,1,1,'S',1,0.985611,139,879913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 135}, \"maximum_statistics\": {\"great\": 139}}',40.2875,148555945,104634,NULL,'2020-02-07 16:36:27',1581093387,NULL),(1855863851,16115958,1,523703,0,1,1,'A',1,0.923913,90,625238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 163}, \"maximum_statistics\": {\"great\": 184}}',41.0547,148661683,104802,NULL,'2020-02-13 09:39:39',1581586779,NULL),(1867236675,16115958,1,2879862,0,1,1,'A',1,0.924444,91,625707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 197}, \"maximum_statistics\": {\"great\": 225}}',41.5292,165987317,130096,NULL,'2021-09-20 13:11:27',1632143487,NULL),(1855788812,16115958,1,637317,1,1,1,'S',1,0.952381,546,713776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 494}, \"maximum_statistics\": {\"great\": 546}}',44.3864,148588657,428130,NULL,'2020-02-09 04:28:52',1581222532,NULL),(1864465590,16132629,1,1492013,0,1,1,'B',1,0.881579,33,581820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 31}, \"maximum_statistics\": {\"great\": 38}}',16.3345,161865213,12290,NULL,'2021-05-12 21:49:42',1620856182,NULL),(1871050602,16132629,1,34527,0,1,1,'B',1,0.894737,38,487020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 30}, \"maximum_statistics\": {\"great\": 38}}',23.1392,171729924,36636,NULL,'2022-05-07 23:12:53',1651965173,NULL),(1870634565,16132629,1,3380394,1,1,1,'B',1,0.873626,133,530971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 225}, \"maximum_statistics\": {\"great\": 273}}',28.8435,170980964,162614,NULL,'2022-04-05 15:57:13',1649174233,NULL),(1873056068,16132629,1,2642814,1,1,1,'B',1,0.884722,89,525772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 24, \"great\": 301}, \"maximum_statistics\": {\"great\": 360}}',36.4448,174498482,174352,NULL,'2022-09-12 16:39:32',1663000772,NULL),(1871218409,16132629,1,1658080,0,1,1,'A',1,0.962209,119,743141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 162}, \"maximum_statistics\": {\"great\": 172}}',38.7415,171892502,104073,NULL,'2022-05-14 19:01:44',1652554904,NULL),(1855933273,16139230,1,914977,0,1,1,'D',1,0.652597,48,215138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 59, \"great\": 153}, \"maximum_statistics\": {\"great\": 308}}',NULL,148715859,186356,NULL,'2020-02-16 07:55:22',1581839722,NULL),(1876924074,16139230,1,18875,0,1,1,'D',1,0.651786,11,242566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 25}, \"maximum_statistics\": {\"great\": 56}}',6.39839,180396026,58398,NULL,'2023-08-19 18:34:25',1692470065,NULL),(1876970535,16139230,1,682744,0,1,1,'D',1,0.597938,16,113056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 24, \"great\": 43}, \"maximum_statistics\": {\"great\": 97}}',6.41334,180395976,26720,NULL,'2023-08-19 18:30:08',1692469808,NULL),(1877005795,16139230,1,310871,0,1,1,'D',1,0.657303,16,230912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 89}}',9.23808,180396068,69163,NULL,'2023-08-19 18:38:35',1692470315,NULL),(1856130340,16139230,1,1467098,0,1,1,'C',1,0.708093,32,280504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 90}, \"maximum_statistics\": {\"great\": 173}}',11.1839,148979128,155552,NULL,'2020-03-01 19:55:21',1583092521,NULL),(1862532515,16139230,1,1032282,0,1,1,'D',1,0.666667,28,233307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 28, \"great\": 90}, \"maximum_statistics\": {\"great\": 186}}',12.1207,158873705,90074,NULL,'2021-02-17 09:46:56',1613555216,NULL),(1864260838,16139230,1,128323,0,1,1,'D',1,0.668493,56,224869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 60, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',13.2847,161574816,223742,NULL,'2021-05-04 18:14:28',1620152068,NULL),(1862455989,16139230,1,18874,0,1,1,'C',1,0.732258,36,303659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 86}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',14.3906,158873605,96730,NULL,'2021-02-17 09:41:53',1613554913,NULL),(1856108881,16139230,1,163869,1,1,1,'C',1,0.770492,44,333838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 81}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 1}}',15.417,148979006,88080,NULL,'2020-03-01 19:47:21',1583092041,NULL),(1857615420,16139230,1,1028483,0,1,1,'B',1,0.807339,38,383686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 77}, \"maximum_statistics\": {\"great\": 109}}',15.6182,151366267,53040,NULL,'2020-05-25 21:44:01',1590443041,NULL),(1856320787,16139230,1,1582620,0,1,1,'D',1,0.697811,77,251544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 79, \"great\": 314, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 594}}',16.1171,149372773,304685,NULL,'2020-03-21 03:13:25',1584760405,NULL),(1855911227,16139230,1,95591,1,1,1,'B',1,0.836842,69,484056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 67}, \"maximum_statistics\": {\"great\": 95}}',17.2932,148647207,155104,NULL,'2020-02-12 13:08:17',1581512897,NULL),(1856389127,16139230,1,1660976,0,1,1,'C',1,0.759804,88,306666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 27, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 306}}',20.0101,149372692,101473,NULL,'2020-03-21 03:08:51',1584760131,NULL),(1855934035,16139230,1,1511864,0,1,1,'C',1,0.78655,95,351998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 16, \"great\": 212}, \"maximum_statistics\": {\"great\": 342}}',20.4259,148715506,199788,NULL,'2020-02-16 07:28:47',1581838127,NULL),(1856120930,16139230,1,1028481,0,1,1,'C',1,0.79902,67,390046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 130}, \"maximum_statistics\": {\"great\": 204}}',21.0615,149028943,113572,NULL,'2020-03-05 02:48:09',1583376489,NULL),(1855848559,16139230,1,822694,0,1,1,'B',1,0.822222,46,399822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 93}, \"maximum_statistics\": {\"great\": 135}}',21.2537,148646523,42676,NULL,'2020-02-12 12:22:04',1581510124,NULL),(1855837055,16139230,1,804942,0,1,1,'B',1,0.828571,83,435391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 125}, \"maximum_statistics\": {\"great\": 175}}',22.8534,148646544,69905,NULL,'2020-02-12 12:23:25',1581510205,NULL),(1856102097,16139230,1,2281770,0,1,1,'B',1,0.841463,137,566088,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 116}, \"maximum_statistics\": {\"great\": 164}}',28.9974,149028417,96314,NULL,'2020-03-05 01:51:06',1583373066,NULL),(1856890852,16144918,1,358259,0,1,1,'B',1,0.8,25,396975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 15}, \"maximum_statistics\": {\"great\": 25}}',7.29247,150140871,31020,NULL,'2020-04-15 09:57:37',1586944657,NULL),(1857434965,16144918,1,927435,0,1,1,'C',1,0.754237,20,401428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 38, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 59}}',9.52629,150991923,222804,NULL,'2020-05-13 13:22:04',1589376124,NULL),(1857671212,16144918,1,1415674,0,1,1,'D',1,0.597973,28,130569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 69, \"great\": 127, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 296}}',10.9168,151301126,93888,NULL,'2020-05-23 17:09:12',1590253752,NULL),(1858609447,16144918,1,11516,0,1,1,'D',1,0.651976,29,183042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 53, \"great\": 153, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 329}}',11.3011,153005122,111430,NULL,'2020-07-25 18:35:02',1595702102,NULL),(1856921086,16144918,1,1119784,0,1,1,'D',1,0.56962,15,110941,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 26}, \"maximum_statistics\": {\"great\": 79}}',11.6472,150184055,21040,NULL,'2020-04-16 18:18:23',1587061103,NULL),(1857411500,16144918,1,652467,0,1,1,'C',1,0.761468,26,390759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 67, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 109}}',11.8672,150991613,106861,NULL,'2020-05-13 13:12:19',1589375539,NULL),(1860820630,16144918,1,1661767,0,1,1,'B',1,0.837209,34,484520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 61}, \"maximum_statistics\": {\"great\": 86}}',12.0274,156229644,153403,NULL,'2020-11-24 11:22:40',1606216960,NULL),(1856942387,16144918,1,1119785,0,1,1,'C',1,0.736486,39,303687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 40}, \"maximum_statistics\": {\"great\": 74}}',12.3421,150358429,38222,NULL,'2020-04-22 12:11:00',1587557460,NULL),(1859527649,16144918,1,1863268,0,1,1,'C',1,0.77027,44,371566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 64, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 111}}',13.196,154421133,172374,NULL,'2020-09-17 13:57:24',1600351044,NULL),(1856310885,16144918,1,1715244,0,1,1,'B',1,0.810345,34,360193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 57, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 87}}',13.469,149470330,40442,NULL,'2020-03-24 19:00:00',1585076400,NULL),(1856859627,16144918,1,804942,0,1,1,'C',1,0.711429,22,224238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 25, \"great\": 99}, \"maximum_statistics\": {\"great\": 175}}',13.9165,150141545,42579,NULL,'2020-04-15 10:29:39',1586946579,NULL),(1860816822,16144918,1,663818,0,1,1,'B',1,0.897959,49,488716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 39}, \"maximum_statistics\": {\"great\": 49}}',14.6195,156229660,40898,NULL,'2020-11-24 11:23:37',1606217017,NULL),(1856891075,16144918,1,358316,0,1,1,'B',1,0.826531,45,362631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',14.9857,150141004,27644,NULL,'2020-04-15 10:04:55',1586945095,NULL),(1856390477,16144918,1,395283,0,1,1,'B',1,0.864964,82,526482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 137}}',14.9879,149462309,55830,NULL,'2020-03-24 13:11:32',1585055492,NULL),(1857454926,16144918,1,12787,0,1,1,'A',1,0.921053,57,567626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 48, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 57}}',15.5799,151233289,30075,NULL,'2020-05-21 11:39:32',1590061172,NULL),(1857779995,16144918,1,1119784,0,1,1,'B',1,0.860759,36,446135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 60, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 79}}',15.7561,151552948,34158,NULL,'2020-06-01 09:38:12',1591004292,NULL),(1856818379,16144918,1,5613,1,1,1,'C',1,0.741007,66,272181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 83, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 139}}',15.843,150141077,47900,NULL,'2020-04-15 10:08:54',1586945334,NULL),(1856302631,16144918,1,11515,0,1,1,'B',1,0.843023,118,517697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 121, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 172}}',15.907,149484656,109343,NULL,'2020-03-25 09:42:32',1585129352,NULL),(1856367318,16144918,1,1492013,0,1,1,'B',1,0.894737,38,660209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 30}, \"maximum_statistics\": {\"great\": 38}}',15.9186,149463056,13400,NULL,'2020-03-24 13:43:52',1585057432,NULL),(1856382923,16144918,1,387425,0,1,1,'B',1,0.838384,51,381704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 142}, \"maximum_statistics\": {\"great\": 198}}',16.299,149484508,82812,NULL,'2020-03-25 09:33:53',1585128833,NULL),(1856921149,16144918,1,1119784,0,1,1,'B',1,0.860759,79,560529,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 57, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 79}}',16.4379,150184102,46145,NULL,'2020-04-16 18:20:19',1587061219,NULL),(1856921079,16144918,1,1119784,0,1,1,'B',1,0.867089,79,567591,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',16.9852,150184022,45715,NULL,'2020-04-16 18:17:18',1587061038,NULL),(1856359552,16144918,1,818248,0,1,1,'B',1,0.828431,45,376863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 102}}',17.116,149464188,32927,NULL,'2020-03-24 14:26:59',1585060019,NULL),(1860816832,16144918,1,663818,0,1,1,'C',1,0.765306,47,302365,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 27, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',17.3703,156229673,31034,NULL,'2020-11-24 11:24:12',1606217052,NULL),(1856820697,16144918,1,12788,0,1,1,'B',1,0.852941,56,415237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 88, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 119}}',18.0608,150109602,46166,NULL,'2020-04-14 09:57:33',1586858253,NULL),(1856956175,16144918,1,1715243,0,1,1,'C',1,0.773333,31,304670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 102, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',18.4867,150358489,63508,NULL,'2020-04-22 12:13:45',1587557625,NULL),(1863144948,16144918,1,1946258,0,1,1,'B',1,0.838918,48,211500,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 39, \"great\": 302, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 388}}',19.1182,159759780,161370,NULL,'2021-03-16 09:19:28',1615886368,NULL),(1856946873,16144918,1,12789,0,1,1,'B',1,0.802139,28,340105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 123, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 187}}',19.2958,150358404,56550,NULL,'2020-04-22 12:10:05',1587557405,NULL),(1856390482,16144918,1,395283,0,1,1,'A',1,0.908759,137,767508,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 112}, \"maximum_statistics\": {\"great\": 137}}',19.4482,149463720,83605,NULL,'2020-03-24 14:09:35',1585058975,NULL),(1860276951,16144918,1,1774604,0,1,1,'B',1,0.823782,50,384940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 41, \"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',20.506,155446890,121857,NULL,'2020-10-26 10:30:20',1603708220,NULL),(1856505192,16144918,1,393207,0,1,1,'B',1,0.881579,61,531013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 121}, \"maximum_statistics\": {\"great\": 152}}',20.8289,149577175,63196,NULL,'2020-03-28 15:53:16',1585410796,NULL),(1860912297,16144918,1,1773278,0,1,1,'B',1,0.875,61,510565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',21.6828,156561027,110800,NULL,'2020-12-05 11:15:46',1607166946,NULL),(1863145391,16144918,1,1946258,0,1,1,'A',1,0.912371,86,575289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 337, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 388}}',29.7262,159825178,232269,NULL,'2021-03-18 08:43:00',1616056980,NULL),(1860524748,16147516,1,228425,1,1,1,'C',1,0.765947,212,165155,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1091, \"miss\": 192, \"great\": 1868}, \"maximum_statistics\": {\"great\": 3151}}',NULL,155822278,1096930,NULL,'2020-11-09 19:08:32',1604948912,NULL),(1860816641,16147516,1,663724,1,1,1,'D',1,0.661034,86,183361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 615, \"miss\": 204, \"great\": 690}, \"maximum_statistics\": {\"great\": 1509}}',NULL,156399773,423400,NULL,'2020-11-30 00:08:28',1606694908,NULL),(1857218604,16147516,1,745351,1,1,1,'S',1,0.96371,124,766559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 115}, \"maximum_statistics\": {\"great\": 124}}',NULL,150824639,86342,NULL,'2020-05-08 00:41:26',1588898486,NULL),(1857228570,16147516,1,1456593,1,1,1,'A',1,0.910714,28,635073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 23}, \"maximum_statistics\": {\"great\": 28}}',NULL,150845105,34628,NULL,'2020-05-08 16:50:47',1588956647,NULL),(1857229201,16147516,1,1459347,1,1,1,'C',1,0.726852,28,239332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 65}, \"maximum_statistics\": {\"great\": 108}}',NULL,150844968,37590,NULL,'2020-05-08 16:45:02',1588956302,NULL),(1857387182,16147516,1,1520642,1,1,1,'A',1,0.914634,41,688983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 34}, \"maximum_statistics\": {\"great\": 41}}',19.0923,150884803,66230,NULL,'2020-05-09 23:15:46',1589066146,NULL),(1857193164,16147516,1,698873,0,1,1,'B',1,0.846939,43,579866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 35}, \"maximum_statistics\": {\"great\": 49}}',19.517,150823602,86101,NULL,'2020-05-07 23:40:01',1588894801,NULL),(1860765469,16147516,1,2019345,1,1,1,'D',1,0.689891,40,204587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 65, \"great\": 204}, \"maximum_statistics\": {\"great\": 366}}',22.3807,156131773,107882,NULL,'2020-11-21 00:21:33',1605918093,NULL),(1860173072,16147516,1,1961324,0,1,1,'D',1,0.697479,28,226893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 21, \"great\": 68}, \"maximum_statistics\": {\"great\": 119}}',24.3674,155360459,27802,NULL,'2020-10-23 03:58:21',1603425501,NULL),(1856750775,16147516,1,2283636,0,1,1,'B',1,0.806159,70,354237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 29, \"great\": 198}, \"maximum_statistics\": {\"great\": 276}}',24.5013,150063936,129521,NULL,'2020-04-12 19:55:42',1586721342,NULL),(1860838214,16147516,1,1269264,0,1,1,'C',1,0.776923,29,291213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 19, \"great\": 91}, \"maximum_statistics\": {\"great\": 130}}',25.0057,156399636,42020,NULL,'2020-11-30 00:00:17',1606694417,NULL),(1860046155,16147516,1,1524133,1,1,1,'C',1,0.706818,95,236569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 32, \"great\": 123}, \"maximum_statistics\": {\"great\": 220}}',26.8609,155191249,77730,NULL,'2020-10-16 13:53:49',1602856429,NULL),(1857064164,16147516,1,667686,0,1,1,'B',1,0.850877,108,482627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 40, \"great\": 320}, \"maximum_statistics\": {\"great\": 399}}',27.0791,150674012,262615,NULL,'2020-05-02 22:09:31',1588457371,NULL),(1857105223,16147516,1,722237,0,1,1,'A',1,0.918919,27,785918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 37}}',27.5187,150673900,61349,NULL,'2020-05-02 22:02:23',1588456943,NULL),(1861156548,16147516,1,2374383,1,1,1,'C',1,0.773123,81,149558,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 218, \"great\": 1033, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1492}}',28.906,156787961,452028,NULL,'2020-12-12 13:56:11',1607781371,NULL),(1860475307,16147516,1,1492016,0,1,1,'B',1,0.834862,84,506856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 83}, \"maximum_statistics\": {\"great\": 109}}',29.9024,155769488,52060,NULL,'2020-11-07 21:55:16',1604786116,NULL),(1857247483,16147516,1,48477,1,1,1,'B',1,0.859155,91,485188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 114}, \"maximum_statistics\": {\"great\": 142}}',30.1409,150853610,103593,NULL,'2020-05-08 23:21:08',1588980068,NULL),(1857444979,16147516,1,1348012,0,1,1,'B',1,0.834483,71,549708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 100}, \"maximum_statistics\": {\"great\": 145}}',30.6904,150886717,95094,NULL,'2020-05-10 01:10:01',1589073001,NULL),(1862190072,16147516,1,2168735,1,1,1,'C',1,0.790761,69,154620,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 134, \"great\": 776, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1104}}',31.0165,158387292,335982,NULL,'2021-02-03 05:08:34',1612328914,NULL),(1860461435,16147516,1,2518842,1,1,1,'C',1,0.759615,83,317653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 130}, \"maximum_statistics\": {\"great\": 208}}',31.0903,155758285,77220,NULL,'2020-11-07 14:47:28',1604760448,NULL),(1858496009,16147516,1,523181,0,1,1,'B',1,0.895349,180,610348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 179}, \"maximum_statistics\": {\"great\": 215}}',31.9881,152827459,185628,NULL,'2020-07-19 06:20:22',1595139622,NULL),(1857297035,16147516,1,668217,1,1,1,'B',1,0.839655,131,493587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 207}, \"maximum_statistics\": {\"great\": 290}}',32.3243,150852054,184619,NULL,'2020-05-08 21:59:43',1588975183,NULL),(1857296308,16147516,1,871220,1,1,1,'A',1,0.942857,96,725789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 127}, \"maximum_statistics\": {\"great\": 140}}',32.6402,150852019,144580,NULL,'2020-05-08 21:57:57',1588975077,NULL),(1862540555,16147516,1,804519,0,1,1,'C',1,0.793956,37,343074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 32, \"great\": 139}, \"maximum_statistics\": {\"great\": 182}}',33.2264,158836086,59826,NULL,'2021-02-16 06:46:44',1613458004,NULL),(1860208449,16147516,1,2102291,0,1,1,'C',1,0.784946,73,427495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 57}, \"maximum_statistics\": {\"great\": 93}}',33.4312,155360507,51993,NULL,'2020-10-23 04:01:11',1603425671,NULL),(1860455654,16147516,1,2514778,0,1,1,'C',1,0.767241,59,371888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 78}, \"maximum_statistics\": {\"great\": 116}}',34.1569,155802391,44637,NULL,'2020-11-09 01:32:24',1604885544,NULL),(1860241289,16147516,1,1492014,0,1,1,'A',1,0.911765,50,606996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 85}}',34.3956,155360527,33490,NULL,'2020-10-23 04:02:11',1603425731,NULL),(1860167474,16147516,1,1391730,0,1,1,'B',1,0.898734,79,597767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 63}, \"maximum_statistics\": {\"great\": 79}}',34.5638,155322531,52004,NULL,'2020-10-21 15:57:19',1603295839,NULL),(1856803657,16147516,1,2234429,1,1,1,'B',1,0.865248,132,606948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 108}, \"maximum_statistics\": {\"great\": 141}}',34.7054,150042477,105721,NULL,'2020-04-12 05:50:17',1586670617,NULL),(1861920382,16147516,1,2670667,0,1,1,'C',1,0.78211,47,378016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 141}, \"maximum_statistics\": {\"great\": 218}}',34.757,157837675,78780,NULL,'2021-01-16 07:07:01',1610780821,NULL),(1860184941,16147516,1,2489406,1,1,1,'C',1,0.785294,71,312315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 46, \"great\": 240}, \"maximum_statistics\": {\"great\": 340}}',34.9844,155360839,135546,NULL,'2020-10-23 04:20:08',1603426808,NULL),(1860045951,16147516,1,1523637,1,1,1,'C',1,0.796209,83,348877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 23, \"great\": 148}, \"maximum_statistics\": {\"great\": 211}}',35.2106,155191233,77920,NULL,'2020-10-16 13:52:56',1602856376,NULL),(1857255593,16147516,1,1283144,1,1,1,'B',1,0.839695,82,510391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 92}, \"maximum_statistics\": {\"great\": 131}}',35.5369,150824460,103511,NULL,'2020-05-08 00:30:39',1588897839,NULL),(1857247477,16147516,1,48477,1,1,1,'A',1,0.926056,142,652950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 121}, \"maximum_statistics\": {\"great\": 142}}',35.6752,150824925,136881,NULL,'2020-05-08 00:58:11',1588899491,NULL),(1860969839,16147516,1,1851299,1,1,1,'C',1,0.769231,66,300130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 90}, \"maximum_statistics\": {\"great\": 143}}',36.0212,156442764,59280,NULL,'2020-12-01 14:53:52',1606834432,NULL),(1857234178,16147516,1,510731,0,1,1,'A',1,0.947183,142,723401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 127}, \"maximum_statistics\": {\"great\": 142}}',36.3086,150852246,327785,NULL,'2020-05-08 22:10:05',1588975805,NULL),(1860144270,16147516,1,2338613,0,1,1,'A',1,0.912214,79,566019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 131}}',36.5994,155360319,71854,NULL,'2020-10-23 03:49:38',1603424978,NULL),(1861057949,16147516,1,2409640,0,1,1,'B',1,0.858553,38,457754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 121}, \"maximum_statistics\": {\"great\": 152}}',36.9196,156704552,77070,NULL,'2020-12-09 21:42:37',1607550157,NULL),(1857452316,16147516,1,1236790,0,1,1,'B',1,0.837662,73,452085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 77}}',37.1761,151191972,46660,NULL,'2020-05-20 00:48:07',1589935687,NULL),(1857449508,16147516,1,2011464,1,1,1,'A',1,0.926431,234,646820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 315}, \"maximum_statistics\": {\"great\": 367}}',37.311,151165064,364517,NULL,'2020-05-19 04:05:23',1589861123,NULL),(1865079179,16147516,1,2136032,1,1,1,'B',1,0.886364,65,606799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 69, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 88}}',37.6121,162747919,53376,NULL,'2021-06-07 01:06:25',1623027985,NULL),(1861799311,16147516,1,2718946,1,1,1,'B',1,0.854599,48,440267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 30, \"great\": 269, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 337}}',37.7805,157738934,131566,NULL,'2021-01-12 19:07:27',1610478447,NULL),(1857375124,16147516,1,1796222,1,1,1,'S',1,0.964286,196,803425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 182}, \"maximum_statistics\": {\"great\": 196}}',37.9809,150885200,193696,NULL,'2020-05-09 23:40:55',1589067655,NULL),(1860978911,16147516,1,1347841,1,1,1,'B',1,0.812169,108,441894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 124}, \"maximum_statistics\": {\"great\": 189}}',38.1173,156443305,96438,NULL,'2020-12-01 15:17:25',1606835845,NULL),(1857219372,16147516,1,961652,0,1,1,'S',1,0.984536,97,874412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 94}, \"maximum_statistics\": {\"great\": 97}}',38.1592,150825105,178100,NULL,'2020-05-08 01:08:26',1588900106,NULL),(1861003708,16147516,1,2030431,1,1,1,'C',1,0.7875,78,351097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 74}, \"maximum_statistics\": {\"great\": 120}}',38.5914,156431545,60610,NULL,'2020-12-01 04:29:14',1606796954,NULL),(1856869756,16147516,1,1795269,1,1,1,'A',1,0.944759,351,771827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 315}, \"maximum_statistics\": {\"great\": 353}}',39.8635,150226732,325416,NULL,'2020-04-18 02:44:20',1587177860,NULL),(1857245125,16147516,1,1988752,0,1,1,'A',1,0.916667,169,713073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 157}, \"maximum_statistics\": {\"great\": 186}}',40.0917,150824391,159443,NULL,'2020-05-08 00:25:59',1588897559,NULL),(1860678493,16147516,1,1891348,1,1,1,'C',1,0.78821,61,334521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 153}, \"maximum_statistics\": {\"great\": 229}}',40.0965,156131332,74070,NULL,'2020-11-20 23:55:24',1605916524,NULL),(1857283528,16147516,1,2255708,1,1,1,'B',1,0.894108,156,556895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 16, \"great\": 511}, \"maximum_statistics\": {\"great\": 628}}',40.3091,150823528,414208,NULL,'2020-05-07 23:35:27',1588894527,NULL),(1860483493,16147516,1,1006782,1,1,1,'B',1,0.845912,159,558031,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 110}, \"maximum_statistics\": {\"great\": 159}}',40.7369,155758579,166319,NULL,'2020-11-07 14:56:44',1604761004,NULL),(1860167478,16147516,1,1391730,0,1,1,'B',1,0.898734,79,648266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 63}, \"maximum_statistics\": {\"great\": 79}}',40.9702,155322554,55165,NULL,'2020-10-21 15:58:09',1603295889,NULL),(1857273500,16147516,1,1662440,1,1,1,'A',1,0.941441,222,800588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 196}, \"maximum_statistics\": {\"great\": 222}}',41.1379,150828821,294606,NULL,'2020-05-08 04:41:35',1588912895,NULL),(1860488414,16147516,1,1322507,1,1,1,'B',1,0.891732,83,552134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 209}, \"maximum_statistics\": {\"great\": 254}}',41.8262,155769016,145106,NULL,'2020-11-07 21:34:09',1604784849,NULL),(1860337214,16147516,1,1988749,0,1,1,'B',1,0.82931,110,448436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 26, \"great\": 217}, \"maximum_statistics\": {\"great\": 290}}',41.8397,155564043,153532,NULL,'2020-10-31 01:52:34',1604109154,NULL),(1861819080,16147516,1,2228396,1,1,1,'B',1,0.854571,107,226116,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 85, \"great\": 597, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 722}}',42.2501,157891574,243564,NULL,'2021-01-18 02:05:29',1610935529,NULL),(1857265138,16147516,1,1655999,0,1,1,'A',1,0.933468,200,691591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 216}, \"maximum_statistics\": {\"great\": 248}}',42.6952,150852387,198056,NULL,'2020-05-08 22:17:49',1588976269,NULL),(1861012152,16147516,1,2046499,1,1,1,'B',1,0.84542,56,427254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 202}, \"maximum_statistics\": {\"great\": 262}}',42.7253,156431700,108548,NULL,'2020-12-01 04:39:10',1606797550,NULL),(1860992685,16147516,1,2514775,1,1,1,'B',1,0.853591,75,479728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 140}, \"maximum_statistics\": {\"great\": 181}}',42.9051,156412175,80130,NULL,'2020-11-30 13:12:51',1606741971,NULL),(1860397625,16147516,1,1797367,1,1,1,'B',1,0.88746,86,497072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 25, \"great\": 266}, \"maximum_statistics\": {\"great\": 311}}',42.9673,155747093,122948,NULL,'2020-11-07 05:31:41',1604727101,NULL),(1860471468,16147516,1,1262335,0,1,1,'B',1,0.896491,169,578686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 244}, \"maximum_statistics\": {\"great\": 285}}',43.6234,155758648,184598,NULL,'2020-11-07 14:58:53',1604761133,NULL),(1861867449,16147516,1,2102659,1,1,1,'B',1,0.87931,96,515526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 286, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 348}}',45.4898,157947249,174932,NULL,'2021-01-20 00:17:16',1611101836,NULL),(1857425218,16147516,1,906953,0,1,1,'A',1,0.938182,255,717731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 243}, \"maximum_statistics\": {\"great\": 275}}',45.6566,150885330,223600,NULL,'2020-05-09 23:49:50',1589068190,NULL),(1857306346,16147516,1,1551825,1,1,1,'A',1,0.93871,219,714869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 416}, \"maximum_statistics\": {\"great\": 465}}',45.6684,150829092,485998,NULL,'2020-05-08 04:58:40',1588913920,NULL),(1861363636,16147516,1,373285,1,1,1,'A',1,0.914414,151,616060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 196}, \"maximum_statistics\": {\"great\": 222}}',46.2162,157023383,169916,NULL,'2020-12-19 22:21:26',1608416486,NULL),(1860837172,16147516,1,713703,0,1,1,'A',1,0.923488,223,675772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 246}, \"maximum_statistics\": {\"great\": 281}}',46.2804,156400216,202196,NULL,'2020-11-30 00:33:48',1606696428,NULL),(1857209995,16147516,1,949235,1,1,1,'S',1,0.976959,217,789793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 207}, \"maximum_statistics\": {\"great\": 217}}',46.3381,150828713,209895,NULL,'2020-05-08 04:34:52',1588912492,NULL),(1860167059,16147516,1,1762427,1,1,1,'A',1,0.902597,190,625220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 189}, \"maximum_statistics\": {\"great\": 231}}',46.5453,155322597,157208,NULL,'2020-10-21 16:00:07',1603296007,NULL),(3761592360,16147516,1,2016123,0,1,1,'B',1,0.891525,78,490796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 22, \"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 295}}',47.1197,185984788,129364,NULL,'2024-10-29 05:54:23',1730181263,NULL),(1860158256,16147516,1,2202788,0,1,1,'A',1,0.913502,113,695278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 205}, \"maximum_statistics\": {\"great\": 237}}',47.3095,155413021,207151,NULL,'2020-10-25 01:24:44',1603589084,NULL),(1866530652,16147516,1,1923143,1,1,1,'A',1,0.906314,261,622622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 407, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 491}}',47.5558,164912817,524303,NULL,'2021-08-14 02:26:53',1628908013,NULL),(1858417821,16147516,1,867397,1,1,1,'A',1,0.946328,230,657124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 323}, \"maximum_statistics\": {\"great\": 354}}',47.7806,152475846,277948,NULL,'2020-07-05 19:50:12',1593978612,NULL),(1857196375,16147516,1,1571957,1,1,1,'A',1,0.94877,126,700583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 221}, \"maximum_statistics\": {\"great\": 244}}',47.8649,150852149,193329,NULL,'2020-05-08 22:04:13',1588975453,NULL),(1860507339,16147516,1,1059410,0,1,1,'S',1,0.990741,108,867534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 108}}',48.2455,155746797,77336,NULL,'2020-11-07 05:15:43',1604726143,NULL),(1862463078,16147516,1,2608679,1,1,1,'C',1,0.774096,89,322909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 60, \"great\": 333, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 498}}',48.7613,158848603,209824,NULL,'2021-02-16 16:01:23',1613491283,NULL),(1860952143,16147516,1,1263036,0,1,1,'B',1,0.881612,128,531810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 326}, \"maximum_statistics\": {\"great\": 397}}',48.7913,156442997,232298,NULL,'2020-12-01 15:04:11',1606835051,NULL),(1862425001,16147516,1,2484845,0,1,1,'B',1,0.86129,57,492303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',49.2447,158584596,83920,NULL,'2021-02-09 01:30:00',1612834200,NULL),(1860500547,16147516,1,1520652,1,1,1,'B',1,0.890533,86,541304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 139}, \"maximum_statistics\": {\"great\": 169}}',49.5161,155746751,84010,NULL,'2020-11-07 05:13:34',1604726014,NULL),(1860256637,16147516,1,1797364,1,1,1,'A',1,0.954976,133,779496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 193}, \"maximum_statistics\": {\"great\": 211}}',49.5501,155360617,153041,NULL,'2020-10-23 04:06:55',1603426015,NULL),(1857249563,16147516,1,1025658,1,1,1,'S',1,0.951574,413,762169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 373}, \"maximum_statistics\": {\"great\": 413}}',49.6539,150853882,541497,NULL,'2020-05-08 23:35:31',1588980931,NULL),(1858489051,16147516,1,1928891,0,1,1,'A',1,0.940351,200,702406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 252}, \"maximum_statistics\": {\"great\": 285}}',49.6715,152827527,213367,NULL,'2020-07-19 06:24:00',1595139840,NULL),(1857232263,16147516,1,1970018,0,1,1,'A',1,0.93838,248,737239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 250}, \"maximum_statistics\": {\"great\": 284}}',50.207,150823956,210882,NULL,'2020-05-07 23:59:02',1588895942,NULL),(1857210072,16147516,1,1582620,0,1,1,'B',1,0.888047,198,609931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 13, \"great\": 474}, \"maximum_statistics\": {\"great\": 594}}',50.2742,150844867,496682,NULL,'2020-05-08 16:41:38',1588956098,NULL),(1858352415,16147516,1,1878335,1,1,1,'A',1,0.925612,193,692019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 455}, \"maximum_statistics\": {\"great\": 531}}',51.275,152475941,456233,NULL,'2020-07-05 19:55:57',1593978957,NULL),(1857447734,16147516,1,1421864,1,1,1,'S',1,0.98419,253,815780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 245}, \"maximum_statistics\": {\"great\": 253}}',51.4376,150885001,313704,NULL,'2020-05-09 23:28:26',1589066906,NULL),(1861045933,16147516,1,2058787,1,1,1,'B',1,0.817582,122,391312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 31, \"great\": 320}, \"maximum_statistics\": {\"great\": 455}}',51.5721,156740512,193240,NULL,'2020-12-11 02:00:46',1607652046,NULL),(1861252797,16147516,1,188952,0,1,1,'A',1,0.917857,102,608327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 250, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 280}}',52.0036,156987460,166164,NULL,'2020-12-18 20:59:41',1608325181,NULL),(1861101491,16147516,1,1662440,1,1,1,'S',1,0.993243,222,904613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 219}, \"maximum_statistics\": {\"great\": 222}}',52.153,156744777,322728,NULL,'2020-12-11 05:53:26',1607666006,NULL),(1860444292,16147516,1,1849944,1,1,1,'S',1,0.972803,239,816160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 226}, \"maximum_statistics\": {\"great\": 239}}',52.1915,155802061,236470,NULL,'2020-11-09 01:12:12',1604884332,NULL),(1860182903,16147516,1,2245910,1,1,1,'A',1,0.914938,57,566415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 209}, \"maximum_statistics\": {\"great\": 241}}',52.5631,155322632,116943,NULL,'2020-10-21 16:01:53',1603296113,NULL),(1857390195,16147516,1,1813848,1,1,1,'A',1,0.945065,304,725856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 481}, \"maximum_statistics\": {\"great\": 537}}',52.7623,151070934,543048,NULL,'2020-05-16 00:49:39',1589590179,NULL),(1860492976,16147516,1,2441159,1,1,1,'A',1,0.92674,84,596958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 14, \"great\": 247}, \"maximum_statistics\": {\"great\": 273}}',53.1354,155770585,152561,NULL,'2020-11-07 22:50:29',1604789429,NULL),(1857408786,16147516,1,1559211,0,1,1,'A',1,0.94501,187,734235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 442}, \"maximum_statistics\": {\"great\": 491}}',53.2402,150887139,479279,NULL,'2020-05-10 01:35:25',1589074525,NULL),(1857305389,16147516,1,1136507,1,1,1,'A',1,0.95073,253,774771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 248}, \"maximum_statistics\": {\"great\": 274}}',53.3537,150824034,232352,NULL,'2020-05-08 00:04:12',1588896252,NULL),(1861157712,16147516,1,2387848,1,1,1,'B',1,0.849869,118,456968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 109, \"great\": 913}, \"maximum_statistics\": {\"great\": 1149}}',53.424,156740873,554870,NULL,'2020-12-11 02:19:20',1607653160,NULL),(1860045415,16147516,1,1053505,1,1,1,'S',1,0.966019,412,810555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 384}, \"maximum_statistics\": {\"great\": 412}}',53.8392,155100689,369908,NULL,'2020-10-12 19:17:24',1602530244,NULL),(1857566095,16147516,1,1228142,0,1,1,'A',1,0.905172,40,656835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 50}, \"maximum_statistics\": {\"great\": 58}}',54.0106,151191982,31344,NULL,'2020-05-20 00:48:52',1589935732,NULL),(1860450688,16147516,1,930450,1,1,1,'A',1,0.967262,68,732530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 159}, \"maximum_statistics\": {\"great\": 168}}',54.014,155758472,118721,NULL,'2020-11-07 14:53:25',1604760805,NULL),(1860678523,16147516,1,1891350,1,1,1,'B',1,0.884434,85,534415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 173}, \"maximum_statistics\": {\"great\": 212}}',54.1338,156131656,98330,NULL,'2020-11-21 00:16:04',1605917764,NULL),(1860967392,16147516,1,1793142,1,1,1,'B',1,0.862745,147,578870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 114}, \"maximum_statistics\": {\"great\": 153}}',54.5175,156431555,106920,NULL,'2020-12-01 04:30:04',1606797004,NULL),(1861162185,16147516,1,1053504,1,1,1,'B',1,0.865079,196,487208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 35, \"great\": 495, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 630}}',55.0056,156741216,342944,NULL,'2020-12-11 02:40:03',1607654403,NULL),(1860414383,16147516,1,1596104,1,1,1,'A',1,0.933121,210,682976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 280}, \"maximum_statistics\": {\"great\": 314}}',55.1291,155758802,246258,NULL,'2020-11-07 15:04:22',1604761462,NULL),(1861047323,16147516,1,2274507,1,1,1,'B',1,0.846939,119,437757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 74, \"great\": 822, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1078}}',55.3996,156796807,559652,NULL,'2020-12-12 19:10:10',1607800210,NULL),(1860450568,16147516,1,2283282,1,1,1,'A',1,0.947635,213,730172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 275}, \"maximum_statistics\": {\"great\": 296}}',55.7007,155758534,208860,NULL,'2020-11-07 14:55:13',1604760913,NULL),(1861803648,16147516,1,2044183,1,1,1,'B',1,0.874635,193,245671,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 99, \"great\": 1124, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1368}}',55.8096,157835430,557212,NULL,'2021-01-16 05:03:39',1610773419,NULL),(1861872850,16147516,1,2114475,1,1,1,'B',1,0.835121,87,419833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 25, \"great\": 275, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 373}}',56.1968,157947334,161096,NULL,'2021-01-20 00:22:29',1611102149,NULL),(1860143403,16147516,1,2170029,1,1,1,'B',1,0.864496,231,577807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 18, \"great\": 365}, \"maximum_statistics\": {\"great\": 476}}',56.2127,155360943,375804,NULL,'2020-10-23 04:26:42',1603427202,NULL),(1860678558,16147516,1,1891351,1,1,1,'S',1,0.980315,127,921334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 122}, \"maximum_statistics\": {\"great\": 127}}',56.2508,156131618,114582,NULL,'2020-11-21 00:13:28',1605917608,NULL),(1860336265,16147516,1,2102288,1,1,1,'B',1,0.892638,79,550214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 134}, \"maximum_statistics\": {\"great\": 163}}',56.8662,155474496,87730,NULL,'2020-10-27 13:22:31',1603804951,NULL),(1860479782,16147516,1,1699350,1,1,1,'A',1,0.965517,244,731394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 298}, \"maximum_statistics\": {\"great\": 319}}',57.2227,155759393,266143,NULL,'2020-11-07 15:25:25',1604762725,NULL),(1860810968,16147516,1,1946509,1,1,1,'A',1,0.965035,273,769212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 268}, \"maximum_statistics\": {\"great\": 286}}',57.3193,156342167,275074,NULL,'2020-11-28 04:39:30',1606538370,NULL),(1861725406,16147516,1,713703,0,1,1,'A',1,0.932384,218,732630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 250}, \"maximum_statistics\": {\"great\": 281}}',57.7106,157636421,206582,NULL,'2021-01-09 06:39:54',1610174394,NULL),(1861866576,16147516,1,2102124,1,1,1,'A',1,0.904988,186,581058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 35, \"great\": 376, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 421}}',57.7764,157837480,246558,NULL,'2021-01-16 06:55:59',1610780159,NULL),(1860496799,16147516,1,1035192,0,1,1,'A',1,0.948087,153,696315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 338}, \"maximum_statistics\": {\"great\": 366}}',57.8974,155757916,227206,NULL,'2020-11-07 14:35:40',1604759740,NULL),(1857539441,16147516,1,1970115,1,1,1,'B',1,0.892241,319,654443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 275}, \"maximum_statistics\": {\"great\": 348}}',58.2022,151129992,302130,NULL,'2020-05-17 21:41:55',1589751715,NULL),(1860680674,16147516,1,1895399,1,1,1,'S',1,0.961224,245,796849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 226}, \"maximum_statistics\": {\"great\": 245}}',58.2982,156132192,231018,NULL,'2020-11-21 00:46:12',1605919572,NULL),(1860931051,16147516,1,916932,1,1,1,'A',1,0.921348,207,659251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 313}, \"maximum_statistics\": {\"great\": 356}}',58.4494,156431421,266137,NULL,'2020-12-01 04:22:07',1606796527,NULL),(1860976196,16147516,1,48693,1,1,1,'A',1,0.912109,111,568240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 222}, \"maximum_statistics\": {\"great\": 256}}',58.8795,156458995,175690,NULL,'2020-12-02 03:36:11',1606880171,NULL),(1860936443,16147516,1,1941025,1,1,1,'A',1,0.953431,188,743706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 190}, \"maximum_statistics\": {\"great\": 204}}',59.2427,156412283,171256,NULL,'2020-11-30 13:18:19',1606742299,NULL),(1862388684,16147516,1,1719454,1,1,1,'B',1,0.851456,120,458414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 45, \"great\": 407, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 515}}',59.6264,158584983,245576,NULL,'2021-02-09 01:47:46',1612835266,NULL),(1861060534,16147516,1,2410944,1,1,1,'A',1,0.943548,98,642011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 283}, \"maximum_statistics\": {\"great\": 310}}',60.0427,156744703,182721,NULL,'2020-12-11 05:48:05',1607665685,NULL),(1860232870,16147516,1,958863,1,1,1,'S',1,0.986056,251,874596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 244}, \"maximum_statistics\": {\"great\": 251}}',60.3162,155360561,265276,NULL,'2020-10-23 04:04:11',1603425851,NULL),(1860778520,16147516,1,1827252,0,1,1,'A',1,0.954545,202,809427,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 191}, \"maximum_statistics\": {\"great\": 209}}',60.471,156400486,169046,NULL,'2020-11-30 00:49:31',1606697371,NULL),(1861921732,16147516,1,2159317,1,1,1,'B',1,0.894595,73,559428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 158}, \"maximum_statistics\": {\"great\": 185}}',60.4902,157837325,95810,NULL,'2021-01-16 06:47:29',1610779649,NULL),(1860424362,16147516,1,1158418,0,1,1,'A',1,0.951923,154,684298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 291}, \"maximum_statistics\": {\"great\": 312}}',60.6361,155758403,197526,NULL,'2020-11-07 14:51:25',1604760685,NULL),(1860416395,16147516,1,2489408,1,1,1,'S',1,0.987013,231,820330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 225}, \"maximum_statistics\": {\"great\": 231}}',60.637,155747168,212821,NULL,'2020-11-07 05:35:26',1604727326,NULL),(1860697688,16147516,1,1617643,1,1,1,'S',1,0.985401,137,816192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 137}}',61.0147,156131713,109506,NULL,'2020-11-21 00:18:32',1605917912,NULL),(1862496126,16147516,1,1270576,1,1,1,'A',1,0.93299,194,769699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 168}, \"maximum_statistics\": {\"great\": 194}}',61.2145,158836048,184552,NULL,'2021-02-16 06:44:19',1613457859,NULL),(1860402966,16147516,1,2474573,1,1,1,'A',1,0.942529,128,673767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 318}, \"maximum_statistics\": {\"great\": 348}}',61.4505,155758095,218799,NULL,'2020-11-07 14:41:13',1604760073,NULL),(1857502932,16147516,1,2285596,1,1,1,'A',1,0.952982,404,756609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 397}, \"maximum_statistics\": {\"great\": 436}}',62.0097,151130209,415600,NULL,'2020-05-17 21:53:40',1589752420,NULL),(1876052295,16147516,1,2012564,0,1,1,'A',1,0.901198,71,569814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 138}, \"maximum_statistics\": {\"great\": 167}}',62.2389,179079122,78734,NULL,'2023-05-27 02:45:14',1685155514,NULL),(1861906414,16147516,1,190722,0,1,1,'A',1,0.91688,139,602384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 49, \"great\": 701, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 782}}',63.6624,157888989,483226,NULL,'2021-01-17 23:45:26',1610927126,NULL),(1860942990,16147516,1,2338620,0,1,1,'A',1,0.95082,81,650895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 168}, \"maximum_statistics\": {\"great\": 183}}',63.761,156412413,106632,NULL,'2020-11-30 13:23:47',1606742627,NULL),(1860450693,16147516,1,2024585,1,1,1,'A',1,0.955202,129,690421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 326}, \"maximum_statistics\": {\"great\": 346}}',63.8397,155758180,186734,NULL,'2020-11-07 14:43:55',1604760235,NULL),(1860830407,16147516,1,692454,1,1,1,'A',1,0.949821,186,708440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 258}, \"maximum_statistics\": {\"great\": 279}}',63.8928,156342238,229997,NULL,'2020-11-28 04:43:28',1606538608,NULL),(1860223244,16147516,1,1228311,1,1,1,'A',1,0.91573,85,763229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 76}, \"maximum_statistics\": {\"great\": 89}}',64.5485,155360657,63461,NULL,'2020-10-23 04:09:10',1603426150,NULL),(1860476939,16147516,1,1690354,1,1,1,'S',1,0.982935,293,814497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 283}, \"maximum_statistics\": {\"great\": 293}}',64.5869,155757531,296004,NULL,'2020-11-07 14:23:05',1604758985,NULL),(1860462295,16147516,1,2408766,1,1,1,'S',1,0.9653,317,794551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 295}, \"maximum_statistics\": {\"great\": 317}}',65.0255,155802124,314082,NULL,'2020-11-09 01:15:48',1604884548,NULL),(1860203020,16147516,1,2270910,1,1,1,'S',1,0.978462,325,841597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 311}, \"maximum_statistics\": {\"great\": 325}}',65.0662,155413126,329254,NULL,'2020-10-25 01:32:18',1603589538,NULL),(1860443667,16147516,1,1847539,1,1,1,'A',1,0.945988,102,653032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 295}, \"maximum_statistics\": {\"great\": 324}}',65.1182,155757592,229868,NULL,'2020-11-07 14:25:59',1604759159,NULL),(1861984688,16147516,1,2248316,1,1,1,'A',1,0.948589,122,679168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 19, \"great\": 464, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 496}}',65.4219,158099263,284118,NULL,'2021-01-25 00:22:33',1611534153,NULL),(1860881885,16147516,1,1561394,1,1,1,'B',1,0.886872,233,624567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 281}, \"maximum_statistics\": {\"great\": 358}}',65.6089,156342574,290664,NULL,'2020-11-28 05:00:34',1606539634,NULL),(1860291174,16147516,1,1059389,0,1,1,'A',1,0.919355,92,605748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 160}, \"maximum_statistics\": {\"great\": 186}}',65.6727,155453096,97100,NULL,'2020-10-26 15:39:56',1603726796,NULL),(1860155643,16147516,1,2349471,1,1,1,'S',1,0.987032,347,894691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 338}, \"maximum_statistics\": {\"great\": 347}}',65.8576,155360740,295898,NULL,'2020-10-23 04:14:07',1603426447,NULL),(1860993871,16147516,1,2019427,1,1,1,'S',1,0.967308,260,807045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 243}, \"maximum_statistics\": {\"great\": 260}}',66.3183,156443731,242070,NULL,'2020-12-01 15:34:49',1606836889,NULL),(1860502722,16147516,1,2102122,1,1,1,'A',1,0.958,204,785067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 232}, \"maximum_statistics\": {\"great\": 250}}',66.6868,155802475,253895,NULL,'2020-11-09 01:36:34',1604885794,NULL),(1860454304,16147516,1,2025943,0,1,1,'S',1,0.992268,194,915368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 191}, \"maximum_statistics\": {\"great\": 194}}',66.7474,155759884,169754,NULL,'2020-11-07 15:42:29',1604763749,NULL),(1860785965,16147516,1,1603415,1,1,1,'B',1,0.898876,139,572716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 32, \"great\": 458}, \"maximum_statistics\": {\"great\": 534}}',66.7923,156399680,312164,NULL,'2020-11-30 00:02:38',1606694558,NULL),(1860774763,16147516,1,2477068,1,1,1,'S',1,0.973773,591,859440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 560}, \"maximum_statistics\": {\"great\": 591}}',67.2259,156132052,585130,NULL,'2020-11-21 00:38:33',1605919113,NULL),(1860158245,16147516,1,2202788,1,1,1,'A',1,0.983122,232,886936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 231}, \"maximum_statistics\": {\"great\": 237}}',67.23,155412960,277960,NULL,'2020-10-25 01:20:41',1603588841,NULL),(1860745950,16147516,1,1272916,0,1,1,'A',1,0.965278,220,763386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 272}, \"maximum_statistics\": {\"great\": 288}}',67.2865,156132092,247026,NULL,'2020-11-21 00:40:34',1605919234,NULL),(1861331495,16147516,1,1631366,1,1,1,'B',1,0.885321,149,540036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 35, \"great\": 455}, \"maximum_statistics\": {\"great\": 545}}',67.7321,157092841,339076,NULL,'2020-12-22 02:19:33',1608603573,NULL),(1860040664,16147516,1,1046358,1,1,1,'A',1,0.92184,162,641872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 30, \"great\": 791}, \"maximum_statistics\": {\"great\": 902}}',67.9801,155191108,608412,NULL,'2020-10-16 13:46:45',1602856005,NULL),(1860411877,16147516,1,2369404,1,1,1,'S',1,0.968905,402,789088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 377}, \"maximum_statistics\": {\"great\": 402}}',68.1826,155757814,355658,NULL,'2020-11-07 14:32:15',1604759535,NULL),(1860413955,16147516,1,1122882,1,1,1,'A',1,0.963668,182,778472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 274}, \"maximum_statistics\": {\"great\": 289}}',68.2993,155770363,249092,NULL,'2020-11-07 22:38:32',1604788712,NULL),(1860946936,16147516,1,678021,1,1,1,'A',1,0.950617,232,708052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 298}, \"maximum_statistics\": {\"great\": 324}}',68.471,156412496,237882,NULL,'2020-11-30 13:27:04',1606742824,NULL),(1861044889,16147516,1,1575973,1,1,1,'S',1,0.985417,240,861369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 233}, \"maximum_statistics\": {\"great\": 240}}',69.4038,156741077,253522,NULL,'2020-12-11 02:30:57',1607653857,NULL),(1860144283,16147516,1,2338613,0,1,1,'A',1,0.908397,81,613123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 111}, \"maximum_statistics\": {\"great\": 131}}',69.5353,155360390,73826,NULL,'2020-10-23 03:54:29',1603425269,NULL),(1861965014,16147516,1,2381920,1,1,1,'A',1,0.941176,119,656192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 20, \"great\": 440, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 476}}',69.5783,158032733,284354,NULL,'2021-01-22 21:38:56',1611351536,NULL),(1862380540,16147516,1,1510351,1,1,1,'B',1,0.829333,125,422341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 48, \"great\": 542, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 750}}',69.6377,158584865,357198,NULL,'2021-02-09 01:42:24',1612834944,NULL),(1861110100,16147516,1,1257955,0,1,1,'A',1,0.910989,94,578843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 393}, \"maximum_statistics\": {\"great\": 455}}',70.6177,156741250,229228,NULL,'2020-12-11 02:42:05',1607654525,NULL),(1860581588,16147516,1,2522736,1,1,1,'A',1,0.968085,142,764186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 265}, \"maximum_statistics\": {\"great\": 282}}',71.6498,155816029,221589,NULL,'2020-11-09 14:51:20',1604933480,NULL),(1861884666,16147516,1,1869314,1,1,1,'A',1,0.901596,81,567929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 162, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 188}}',71.7352,157922301,103826,NULL,'2021-01-19 03:45:07',1611027907,NULL),(1860417695,16147516,1,1827252,1,1,1,'S',1,0.988038,209,861677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 204}, \"maximum_statistics\": {\"great\": 209}}',72.1057,155747024,176346,NULL,'2020-11-07 05:27:39',1604726859,NULL),(1861870504,16147516,1,2108562,1,1,1,'A',1,0.929363,185,679447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 323, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 361}}',72.1158,157947280,263522,NULL,'2021-01-20 00:19:04',1611101944,NULL),(1862051144,16147516,1,2663719,1,1,1,'A',1,0.92561,142,644471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 367, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 410}}',72.241,158000381,282092,NULL,'2021-01-21 20:13:36',1611260016,NULL),(1860378951,16147516,1,2025939,1,1,1,'A',1,0.929245,210,751994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 183}, \"maximum_statistics\": {\"great\": 212}}',72.8113,155564152,219222,NULL,'2020-10-31 01:59:04',1604109544,NULL),(1860422252,16147516,1,2162550,1,1,1,'A',1,0.968124,326,811006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 515}, \"maximum_statistics\": {\"great\": 549}}',72.9918,155769361,537820,NULL,'2020-11-07 21:49:59',1604785799,NULL),(1862502336,16147516,1,1892353,1,1,1,'A',1,0.906484,183,631473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 401}}',73.4675,158836017,285804,NULL,'2021-02-16 06:42:20',1613457740,NULL),(1861689045,16147516,1,2468765,1,1,1,'S',1,0.978805,519,843664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 497, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 519}}',74.8042,157688381,590368,NULL,'2021-01-10 22:46:06',1610318766,NULL),(1861768577,16147516,1,2102658,1,1,1,'A',1,0.964413,144,794792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 264, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 281}}',78.3091,157774637,246676,NULL,'2021-01-14 02:46:10',1610592370,NULL),(1861079255,16147516,1,2123398,1,1,1,'A',1,0.932979,227,704482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 412}, \"maximum_statistics\": {\"great\": 470}}',78.4761,156744564,377536,NULL,'2020-12-11 05:37:44',1607665064,NULL),(1861142363,16147516,1,2230635,1,1,1,'S',1,0.991176,340,899212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 334}, \"maximum_statistics\": {\"great\": 340}}',78.5736,156692908,319264,NULL,'2020-12-09 13:54:34',1607522074,NULL),(1862361781,16147516,1,2268880,1,1,1,'B',1,0.875652,159,499410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 32, \"great\": 464, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 575}}',78.6419,158584912,304754,NULL,'2021-02-09 01:44:33',1612835073,NULL),(1861206181,16147516,1,659015,1,1,1,'A',1,0.971264,356,770779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 667, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 696}}',78.6521,156987755,526048,NULL,'2020-12-18 21:12:03',1608325923,NULL),(1860789940,16147516,1,1156129,1,1,1,'S',1,0.978056,319,831229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 305}, \"maximum_statistics\": {\"great\": 319}}',79.5398,156400250,294466,NULL,'2020-11-30 00:35:43',1606696543,NULL),(1861853152,16147516,1,2522082,1,1,1,'A',1,0.981788,222,811264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 293, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 302}}',79.5585,157942717,231180,NULL,'2021-01-19 20:29:33',1611088173,NULL),(1861874466,16147516,1,2700362,1,1,1,'A',1,0.918367,203,692897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 289, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 343}}',79.5812,157922211,284750,NULL,'2021-01-19 03:39:47',1611027587,NULL),(1862487727,16147516,1,2629876,1,1,1,'A',1,0.94686,96,671910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 382, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 414}}',80.1403,158835985,223802,NULL,'2021-02-16 06:40:21',1613457621,NULL),(1861266769,16147516,1,2688307,1,1,1,'A',1,0.95952,216,688579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 622}, \"maximum_statistics\": {\"great\": 667}}',80.3745,156804544,496989,NULL,'2020-12-13 00:27:37',1607819257,NULL),(1861693566,16147516,1,2476316,1,1,1,'A',1,0.973815,200,802496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 382, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 401}}',80.4688,157720999,392016,NULL,'2021-01-12 03:30:56',1610422256,NULL),(1860489069,16147516,1,1324201,1,1,1,'S',1,0.951351,185,876317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 167}, \"maximum_statistics\": {\"great\": 185}}',80.6883,155768935,171380,NULL,'2020-11-07 21:30:39',1604784639,NULL),(1861908604,16147516,1,2564636,1,1,1,'A',1,0.932692,113,646472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 417, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 468}}',80.7958,157891622,289950,NULL,'2021-01-18 02:07:58',1610935678,NULL),(1860439820,16147516,1,2269192,1,1,1,'A',1,0.984328,275,787685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 654}, \"maximum_statistics\": {\"great\": 670}}',81.4067,155768555,561062,NULL,'2020-11-07 21:14:08',1604783648,NULL),(1862063395,16147516,1,2572478,0,1,1,'B',1,0.875,117,696552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 95, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 124}}',81.9378,158191972,98697,NULL,'2021-01-28 04:04:35',1611806675,NULL),(1862173913,16147516,1,1870199,1,1,1,'A',1,0.972603,115,803720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 141, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 146}}',82.223,158192420,121552,NULL,'2021-01-28 04:30:44',1611808244,NULL),(1861811698,16147516,1,2494751,1,1,1,'A',1,0.957143,110,709604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 14, \"great\": 398, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 420}}',82.8231,157888439,290428,NULL,'2021-01-17 23:16:29',1610925389,NULL),(1864325105,16147516,1,1827828,1,1,1,'A',1,0.921698,204,676038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 456, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',83.0275,161661886,418362,NULL,'2021-05-07 07:19:10',1620371950,NULL),(1860832800,16147516,1,2161930,1,1,1,'A',1,0.985342,210,826295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 299}, \"maximum_statistics\": {\"great\": 307}}',83.5872,156400445,258406,NULL,'2020-11-30 00:47:01',1606697221,NULL),(1861048213,16147516,1,249032,1,1,1,'A',1,0.950159,435,679043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 858}, \"maximum_statistics\": {\"great\": 943}}',83.8633,156693129,925326,NULL,'2020-12-09 14:05:19',1607522719,NULL),(1862004075,16147516,1,2706415,1,1,1,'A',1,0.968997,247,798662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 17, \"great\": 728, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 758}}',84.7845,158000324,730446,NULL,'2021-01-21 20:11:14',1611259874,NULL),(1861021530,16147516,1,2071448,1,1,1,'A',1,0.968983,345,775298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 382}, \"maximum_statistics\": {\"great\": 403}}',84.9605,156442795,330046,NULL,'2020-12-01 14:55:44',1606834544,NULL),(1862469918,16147516,1,619289,1,1,1,'A',1,0.952675,188,837017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 222, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',85.4299,158836130,201796,NULL,'2021-02-16 06:50:05',1613458205,NULL),(1860812599,16147516,1,650735,1,1,1,'S',1,0.978405,301,832136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 288}, \"maximum_statistics\": {\"great\": 301}}',85.7904,156399549,280214,NULL,'2020-11-29 23:55:11',1606694111,NULL),(1860951349,16147516,1,1667884,1,1,1,'A',1,0.988445,379,845453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 466}, \"maximum_statistics\": {\"great\": 476}}',85.8479,156443266,438740,NULL,'2020-12-01 15:15:40',1606835740,NULL),(1861823438,16147516,1,1481003,1,1,1,'A',1,0.952899,401,777576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 512, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 552}}',86.163,157922034,490220,NULL,'2021-01-19 03:30:18',1611027018,NULL),(1862048786,16147516,1,2149268,1,1,1,'A',1,0.976261,309,863168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 325, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 337}}',86.2166,158032853,359350,NULL,'2021-01-22 21:44:43',1611351883,NULL),(1861062529,16147516,1,1605112,1,1,1,'S',1,0.986683,413,860821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 402}, \"maximum_statistics\": {\"great\": 413}}',88.5284,156704163,399099,NULL,'2020-12-09 21:25:01',1607549101,NULL),(1860877778,16147516,1,2245770,1,1,1,'S',1,0.988095,126,880205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 126}}',88.7959,156342391,91106,NULL,'2020-11-28 04:51:31',1606539091,NULL),(1861921364,16147516,1,2671414,1,1,1,'B',1,0.890728,78,529870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 368, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 453}}',89.1333,157947412,215004,NULL,'2021-01-20 00:27:20',1611102440,NULL),(1860896709,16147516,1,2058790,1,1,1,'A',1,0.982759,342,856466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 337}, \"maximum_statistics\": {\"great\": 348}}',89.6055,156400004,343980,NULL,'2020-11-30 00:21:15',1606695675,NULL),(1861150759,16147516,1,1531609,1,1,1,'S',1,0.980189,530,885734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 509, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 530}}',89.679,156740429,564790,NULL,'2020-12-11 01:56:02',1607651762,NULL),(1861071310,16147516,1,1625590,1,1,1,'A',1,0.989293,401,870013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 459}, \"maximum_statistics\": {\"great\": 467}}',91.3097,156692659,440116,NULL,'2020-12-09 13:42:35',1607521355,NULL),(1861825792,16147516,1,2395004,1,1,1,'A',1,0.937371,189,670032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 39, \"great\": 884, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 966}}',92.2924,157922454,751166,NULL,'2021-01-19 03:53:03',1611028383,NULL),(1860487001,16147516,1,1711983,1,1,1,'S',1,0.973958,96,908796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 91}, \"maximum_statistics\": {\"great\": 96}}',95.3068,155768758,67654,NULL,'2020-11-07 21:22:47',1604784167,NULL),(1861073149,16147516,1,2311454,1,1,1,'A',1,0.984816,327,810741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 449}, \"maximum_statistics\": {\"great\": 461}}',96.3944,156744665,406059,NULL,'2020-12-11 05:45:33',1607665533,NULL),(1862053492,16147516,1,2670667,1,1,1,'S',1,0.979358,218,961245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 209, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 218}}',97.8528,158032589,215378,NULL,'2021-01-22 21:32:42',1611351162,NULL),(1860805724,16147516,1,1940335,1,1,1,'A',1,0.970326,229,815121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 321}, \"maximum_statistics\": {\"great\": 337}}',98.628,156399589,307830,NULL,'2020-11-29 23:57:19',1606694239,NULL),(1861142549,16147516,1,2505482,1,1,1,'A',1,0.989784,678,844942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 818}, \"maximum_statistics\": {\"great\": 832}}',98.9079,156741324,766530,NULL,'2020-12-11 02:45:58',1607654758,NULL),(1862055872,16147516,1,2742506,1,1,1,'A',1,0.929463,254,665017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 26, \"great\": 714, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 801}}',100.019,158099147,597926,NULL,'2021-01-25 00:15:19',1611533719,NULL),(1868719778,16147516,1,2483214,1,1,1,'A',1,0.935986,335,691608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 26, \"great\": 1034, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1156}}',105.535,168016986,958954,NULL,'2021-12-06 01:43:38',1638755018,NULL),(1862053505,16147516,1,2670667,1,1,1,'S',1,0.974771,218,1005499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218}}',108.881,158032630,222182,NULL,'2021-01-22 21:34:18',1611351258,NULL),(1861972435,16147516,1,2601973,1,1,1,'S',1,0.99453,457,937339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 452, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 457}}',118.825,158103462,578440,NULL,'2021-01-25 04:17:36',1611548256,NULL),(1876161838,16149539,1,3865759,0,1,1,'B',1,0.808176,58,372693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 111}, \"maximum_statistics\": {\"great\": 159}}',16.3721,179287543,55506,NULL,'2023-06-09 00:12:42',1686269562,NULL),(3345768760,16163095,1,3850219,0,1,1,'B',1,0.857143,111,517653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 170}, \"maximum_statistics\": {\"great\": 224}}',22.9956,185053538,119198,NULL,'2024-08-16 09:29:04',1723800544,NULL),(1872501683,16164528,1,1035192,0,1,1,'D',1,0.564208,26,101916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 96, \"great\": 143}, \"maximum_statistics\": {\"great\": 366}}',9.79471,173784222,81845,NULL,'2022-08-06 11:25:46',1659785146,NULL),(1858282168,16164528,1,1543229,0,1,1,'D',1,0.573375,37,130622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 113, \"great\": 183}, \"maximum_statistics\": {\"great\": 477}}',11.4361,152299485,176110,NULL,'2020-06-29 00:42:04',1593391324,NULL),(1872491686,16164528,1,1692769,0,1,1,'D',1,0.689076,60,191539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 94, \"great\": 364}, \"maximum_statistics\": {\"great\": 714}}',14.5434,173783917,202626,NULL,'2022-08-06 11:06:37',1659783997,NULL),(1863885605,16170658,1,394901,0,1,1,'D',1,0.597015,23,112429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 27}, \"maximum_statistics\": {\"great\": 67}}',6.54661,161002860,13882,NULL,'2021-04-18 21:43:11',1618782191,NULL),(3483039058,16170658,1,2045770,0,1,1,'B',1,0.85049,118,510255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 146, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 204}}',18.3249,185346812,117919,NULL,'2024-09-08 14:58:58',1725807538,NULL),(1862419328,16186363,1,487707,0,1,1,'D',1,0.62069,32,182788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 37}, \"maximum_statistics\": {\"great\": 87}}',6.46196,158707077,22693,NULL,'2021-02-12 14:44:21',1613141061,NULL),(1862379707,16186363,1,46803,0,1,1,'D',1,0.626984,20,187567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 26, \"great\": 58}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',7.54519,158707164,47950,NULL,'2021-02-12 14:46:52',1613141212,NULL),(1857372860,16186363,1,46804,0,1,1,'D',1,0.474138,12,39264,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 88, \"great\": 76}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',7.95947,151049907,48200,NULL,'2020-05-15 10:38:10',1589539090,NULL),(1857397937,16186363,1,169846,0,1,1,'D',1,0.408184,13,14302,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 221, \"great\": 129}, \"maximum_statistics\": {\"great\": 501}}',8.00669,151050265,64730,NULL,'2020-05-15 10:51:56',1589539916,NULL),(1857370809,16186363,1,46803,0,1,1,'D',1,0.674603,27,125721,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 62}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',8.36066,151049864,50148,NULL,'2020-05-15 10:36:05',1589538965,NULL),(1862370952,16186363,1,164651,0,1,1,'D',1,0.522026,49,37205,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 76, \"great\": 86}, \"maximum_statistics\": {\"great\": 227}}',8.63299,158706723,80536,NULL,'2021-02-12 14:32:21',1613140341,NULL),(1857389898,16186363,1,557816,0,1,1,'D',1,0.526077,26,46198,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 149, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',9.84264,151050175,97340,NULL,'2020-05-15 10:48:41',1589539721,NULL),(1862367334,16186363,1,2078154,1,1,1,'D',1,0.613583,44,147318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 106, \"great\": 203}, \"maximum_statistics\": {\"great\": 427}}',11.0375,158707669,131310,NULL,'2021-02-12 15:01:26',1613142086,NULL),(1862386822,16186363,1,1317286,0,1,1,'D',1,0.629979,55,157632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 111, \"great\": 235}, \"maximum_statistics\": {\"great\": 477}}',11.5743,158707875,122702,NULL,'2021-02-12 15:07:27',1613142447,NULL),(1872738463,16186363,1,3476826,0,1,1,'D',1,0.675732,63,102316,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 109, \"great\": 277}, \"maximum_statistics\": {\"great\": 478}}',14.7655,174104496,124098,NULL,'2022-08-22 12:01:21',1661169681,NULL),(1865682025,16193010,1,440546,1,1,1,'B',1,0.882653,196,671334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 150}, \"maximum_statistics\": {\"great\": 196}}',NULL,163777769,156020,NULL,'2021-07-09 11:05:15',1625828715,NULL),(1857291239,16193010,1,660240,1,1,1,'B',1,0.800676,179,215823,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 14, \"great\": 281}, \"maximum_statistics\": {\"great\": 444}}',NULL,150716992,189462,NULL,'2020-05-04 10:32:47',1588588367,NULL),(1856774911,16193010,1,660240,1,1,1,'A',1,0.917793,440,747031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 373}, \"maximum_statistics\": {\"great\": 444}}',NULL,149887484,444050,NULL,'2020-04-07 11:03:53',1586257433,NULL),(1860657535,16193010,1,812295,1,1,1,'B',1,0.878342,174,538764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 31, \"great\": 597, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 748}}',NULL,156033981,459016,NULL,'2020-11-17 14:33:12',1605623592,NULL),(1856376772,16193010,1,846907,1,1,1,'A',1,0.924242,32,706246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 29}, \"maximum_statistics\": {\"great\": 33}}',NULL,149348420,16458,NULL,'2020-03-20 03:35:23',1584675323,NULL),(1861324442,16193010,1,891025,1,1,1,'A',1,0.913768,204,325057,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 10, \"great\": 581, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 690}}',NULL,157068115,386812,NULL,'2020-12-21 08:49:01',1608540541,NULL),(1859525185,16193010,1,891025,1,1,1,'A',1,0.934783,690,779181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 600, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 690}}',NULL,154370162,782290,NULL,'2020-09-15 09:46:43',1600163203,NULL),(1856682161,16193010,1,927639,1,1,1,'B',1,0.832965,145,464307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 7, \"great\": 308}, \"maximum_statistics\": {\"great\": 452}}',NULL,149910389,478932,NULL,'2020-04-08 03:42:39',1586317359,NULL),(1858232035,16193010,1,990527,1,1,1,'B',1,0.855696,250,527349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 20, \"great\": 863}, \"maximum_statistics\": {\"great\": 1185}}',NULL,152311163,783418,NULL,'2020-06-29 13:17:36',1593436656,NULL),(1858359448,16193010,1,990528,1,1,1,'B',1,0.801266,140,401140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 389, \"miss\": 41, \"great\": 755}, \"maximum_statistics\": {\"great\": 1185}}',NULL,152515521,600990,NULL,'2020-07-07 09:48:24',1594115304,NULL),(1857483809,16193010,1,1030556,1,1,1,'C',1,0.787521,86,344596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 47, \"great\": 388, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 593}}',NULL,151242472,241308,NULL,'2020-05-21 17:49:32',1590083372,NULL),(1857641526,16193010,1,1076150,1,1,1,'A',1,0.927235,216,693619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 417, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 481}}',NULL,151391452,490772,NULL,'2020-05-26 18:24:01',1590517441,NULL),(1856397601,16193010,1,1380496,0,1,1,'A',1,0.912727,164,623323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 228}, \"maximum_statistics\": {\"great\": 275}}',NULL,149359489,218629,NULL,'2020-03-20 14:25:55',1584714355,NULL),(1856397743,16193010,1,1380496,1,1,1,'S',1,0.970909,275,860527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 259}, \"maximum_statistics\": {\"great\": 275}}',NULL,149408891,275970,NULL,'2020-03-22 12:59:09',1584881949,NULL),(1859602214,16193010,1,1380497,1,1,1,'B',1,0.835113,278,488024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 19, \"great\": 521, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 749}}',NULL,154324606,486442,NULL,'2020-09-13 09:38:41',1599989921,NULL),(1856781252,16193010,1,1384129,1,1,1,'B',1,0.868421,367,596785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 7, \"great\": 455}, \"maximum_statistics\": {\"great\": 608}}',NULL,150048044,560164,NULL,'2020-04-12 10:28:06',1586687286,NULL),(1856663911,16193010,1,1439682,1,1,1,'B',1,0.828151,177,461299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 23, \"great\": 424}, \"maximum_statistics\": {\"great\": 611}}',NULL,149883949,399468,NULL,'2020-04-07 08:18:35',1586247515,NULL),(1857772597,16193010,1,1537214,1,1,1,'D',1,0.666667,3,331224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1}, \"maximum_statistics\": {\"great\": 3}}',1.28214,151663973,155700,NULL,'2020-06-05 08:12:40',1591344760,NULL),(1856336516,16193010,1,787790,0,1,1,'D',1,0.675676,14,312615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 19}, \"maximum_statistics\": {\"great\": 37}}',6.0943,149301535,174970,NULL,'2020-03-18 05:30:48',1584509448,NULL),(1856305515,16193010,1,950233,0,1,1,'D',1,0.594059,32,191744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 40, \"great\": 78}, \"maximum_statistics\": {\"great\": 202}}',9.29338,149408583,122947,NULL,'2020-03-22 12:45:18',1584881118,NULL),(1855984159,16193010,1,1813603,0,1,1,'D',1,0.653595,45,208406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 27, \"great\": 74}, \"maximum_statistics\": {\"great\": 153}}',11.0834,148841620,62916,NULL,'2020-02-23 07:58:30',1582444710,NULL),(1856334961,16193010,1,44021,0,1,1,'D',1,0.655319,42,184676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 46, \"great\": 119}, \"maximum_statistics\": {\"great\": 235}}',11.1017,149327006,75140,NULL,'2020-03-19 06:50:39',1584600639,NULL),(1855983983,16193010,1,1582617,0,1,1,'D',1,0.670819,42,281193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 43, \"great\": 139}, \"maximum_statistics\": {\"great\": 281}}',11.3078,148865423,260880,NULL,'2020-02-24 14:14:00',1582553640,NULL),(1856125222,16193010,1,350236,0,1,1,'C',1,0.73545,43,327278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 109}, \"maximum_statistics\": {\"great\": 189}}',12.3748,149034137,153264,NULL,'2020-03-05 12:15:00',1583410500,NULL),(1856104860,16193010,1,1582617,0,1,1,'D',1,0.567616,43,191465,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 72, \"great\": 110}, \"maximum_statistics\": {\"great\": 281}}',12.7556,148894835,225241,NULL,'2020-02-26 09:48:52',1582710532,NULL),(1856160384,16193010,1,1097392,1,1,1,'C',1,0.79798,99,495759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 59}, \"maximum_statistics\": {\"great\": 99}}',12.8617,148895686,76195,NULL,'2020-02-26 11:05:03',1582715103,NULL),(1856018710,16193010,1,1832115,0,1,1,'C',1,0.73622,36,259383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 79}, \"maximum_statistics\": {\"great\": 127}}',13.6278,148839926,38718,NULL,'2020-02-23 05:39:33',1582436373,NULL),(1856303689,16193010,1,1183260,0,1,1,'C',1,0.788288,34,434100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 67}, \"maximum_statistics\": {\"great\": 111}}',13.7905,149327351,110538,NULL,'2020-03-19 07:16:32',1584602192,NULL),(1856142640,16193010,1,1306489,1,1,1,'B',1,0.829268,42,638876,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 120, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 164}}',13.8714,149034331,326670,NULL,'2020-03-05 12:31:59',1583411519,NULL),(1856093690,16193010,1,516754,0,1,1,'C',1,0.708511,86,289642,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 29, \"great\": 127}, \"maximum_statistics\": {\"great\": 235}}',14.2958,148915365,98412,NULL,'2020-02-27 14:07:36',1582812456,NULL),(1856079913,16193010,1,40701,0,1,1,'C',1,0.777228,32,348881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 125}, \"maximum_statistics\": {\"great\": 202}}',14.7172,148913123,201703,NULL,'2020-02-27 11:47:11',1582804031,NULL),(1856349593,16193010,1,1272916,0,1,1,'D',1,0.668403,50,205831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 55, \"great\": 152}, \"maximum_statistics\": {\"great\": 288}}',15.1703,149351395,110062,NULL,'2020-03-20 07:05:56',1584687956,NULL),(1856336073,16193010,1,1256135,0,1,1,'C',1,0.777778,80,388503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 126}}',15.2344,149326944,101514,NULL,'2020-03-19 06:45:12',1584600312,NULL),(1856378768,16193010,1,2003950,0,1,1,'D',1,0.695556,44,211284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 17, \"great\": 105}, \"maximum_statistics\": {\"great\": 225}}',15.4141,149435021,63837,NULL,'2020-03-23 12:13:41',1584965621,NULL),(1856146879,16193010,1,1313559,0,1,1,'D',1,0.689076,42,312847,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 58}, \"maximum_statistics\": {\"great\": 119}}',15.4193,149034381,84327,NULL,'2020-03-05 12:35:49',1583411749,NULL),(1855866729,16193010,1,1774604,0,1,1,'C',1,0.769341,60,301386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 38, \"great\": 226}, \"maximum_statistics\": {\"great\": 349}}',15.5106,148680619,109507,NULL,'2020-02-14 12:59:52',1581685192,NULL),(1856315427,16193010,1,967247,1,1,1,'C',1,0.764706,77,348085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 30, \"great\": 237}, \"maximum_statistics\": {\"great\": 391}}',15.9624,149359882,293183,NULL,'2020-03-20 14:44:52',1584715492,NULL),(1856347860,16193010,1,48274,0,1,1,'D',1,0.611862,53,166867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 169, \"great\": 318}, \"maximum_statistics\": {\"great\": 666}}',15.9751,149358548,230702,NULL,'2020-03-20 13:43:59',1584711839,NULL),(1856379798,16193010,1,1863463,1,1,1,'B',1,0.835878,117,468006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 94}, \"maximum_statistics\": {\"great\": 131}}',16.9471,149331182,167802,NULL,'2020-03-19 11:35:31',1584617731,NULL),(1856303657,16193010,1,1418271,0,1,1,'C',1,0.718085,90,256097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 61, \"great\": 266}, \"maximum_statistics\": {\"great\": 470}}',17.0687,149307832,183455,NULL,'2020-03-18 12:41:56',1584535316,NULL),(1856280085,16193010,1,904307,0,1,1,'C',1,0.702247,38,216427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 31, \"great\": 103}, \"maximum_statistics\": {\"great\": 178}}',17.3599,149128529,65698,NULL,'2020-03-10 07:34:50',1583825690,NULL),(1856554634,16193010,1,962626,1,1,1,'D',1,0.67619,78,208099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 75, \"great\": 223}, \"maximum_statistics\": {\"great\": 420}}',18.1977,149728436,171526,NULL,'2020-04-02 13:15:04',1585833304,NULL),(1856310408,16193010,1,249663,0,1,1,'C',1,0.772727,52,369595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 114}, \"maximum_statistics\": {\"great\": 176}}',18.2116,149358116,124126,NULL,'2020-03-20 13:23:22',1584710602,NULL),(1856282146,16193010,1,1522505,1,1,1,'B',1,0.801802,87,459086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 70}, \"maximum_statistics\": {\"great\": 111}}',18.3925,149255089,51652,NULL,'2020-03-16 06:44:33',1584341073,NULL),(1856280415,16193010,1,1520847,1,1,1,'C',1,0.776786,93,317419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 38, \"great\": 286}, \"maximum_statistics\": {\"great\": 448}}',18.4137,149128697,244594,NULL,'2020-03-10 07:51:56',1583826716,NULL),(1856158802,16193010,1,871794,0,1,1,'C',1,0.798781,56,389361,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 52}, \"maximum_statistics\": {\"great\": 82}}',19.1055,148926778,47474,NULL,'2020-02-28 05:22:35',1582867355,NULL),(1857585694,16193010,1,17779,1,1,1,'C',1,0.779762,54,362562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 49, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 84, \"legacy_combo_increase\": 6}}',19.3762,151368444,120340,NULL,'2020-05-25 23:33:02',1590449582,NULL),(1856391439,16193010,1,1783567,1,1,1,'C',1,0.798544,70,358113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 130}, \"maximum_statistics\": {\"great\": 206}}',19.3894,149384195,80552,NULL,'2020-03-21 14:19:04',1584800344,NULL),(1856515918,16193010,1,74496,0,1,1,'C',1,0.70418,53,217783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 42, \"great\": 169}, \"maximum_statistics\": {\"great\": 311}}',19.692,149660815,100520,NULL,'2020-03-31 10:21:34',1585650094,NULL),(1856153126,16193010,1,206985,0,1,1,'B',1,0.830861,289,512859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 19, \"great\": 242}, \"maximum_statistics\": {\"great\": 337}}',20.0171,148926870,379748,NULL,'2020-02-28 05:29:09',1582867749,NULL),(1856578745,16193010,1,1961517,1,1,1,'D',1,0.673502,45,183421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 55, \"great\": 165}, \"maximum_statistics\": {\"great\": 317}}',20.3,149728963,94390,NULL,'2020-04-02 13:33:43',1585834423,NULL),(1857716790,16193010,1,18919,0,1,1,'D',1,0.678819,26,193552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 46, \"great\": 149, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 288}}',20.5974,151550500,89480,NULL,'2020-06-01 07:25:22',1590996322,NULL),(1856753780,16193010,1,2349933,1,1,1,'D',1,0.630282,32,152574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 57, \"great\": 131}, \"maximum_statistics\": {\"great\": 284}}',20.746,149955447,64976,NULL,'2020-04-09 15:23:16',1586445796,NULL),(1856395527,16193010,1,1375729,1,1,1,'C',1,0.756374,49,268163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 39, \"great\": 220}, \"maximum_statistics\": {\"great\": 353}}',20.7747,149358373,120697,NULL,'2020-03-20 13:35:32',1584711332,NULL),(1856400251,16193010,1,206863,0,1,1,'C',1,0.79491,165,398840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 17, \"great\": 214}, \"maximum_statistics\": {\"great\": 334}}',21.1053,149481609,210771,NULL,'2020-03-25 06:42:56',1585118576,NULL),(1856322268,16193010,1,2233985,1,1,1,'C',1,0.736287,75,257865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 28, \"great\": 140}, \"maximum_statistics\": {\"great\": 237}}',21.2061,149377410,74940,NULL,'2020-03-21 08:33:56',1584779636,NULL),(1856324858,16193010,1,271776,0,1,1,'B',1,0.803763,54,382137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 125}, \"maximum_statistics\": {\"great\": 186}}',21.2235,149359246,104222,NULL,'2020-03-20 14:15:45',1584713745,NULL),(1856405513,16193010,1,681247,0,1,1,'B',1,0.810976,48,369130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 163}, \"maximum_statistics\": {\"great\": 246}}',21.2421,149307503,85693,NULL,'2020-03-18 12:22:24',1584534144,NULL),(1856318379,16193010,1,2119949,0,1,1,'B',1,0.877698,102,535992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 106}, \"maximum_statistics\": {\"great\": 139}}',21.3384,149408735,75625,NULL,'2020-03-22 12:51:34',1584881494,NULL),(1856488537,16193010,1,2270126,0,1,1,'B',1,0.873016,76,477249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 151}, \"maximum_statistics\": {\"great\": 189}}',21.6298,149509859,69370,NULL,'2020-03-26 07:14:24',1585206864,NULL),(1856328049,16193010,1,1443734,1,1,1,'C',1,0.790123,65,332574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 26, \"great\": 167}, \"maximum_statistics\": {\"great\": 243}}',21.7799,149354647,84256,NULL,'2020-03-20 10:35:01',1584700501,NULL),(1856336784,16193010,1,1256370,0,1,1,'C',1,0.787234,82,339532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 157}, \"maximum_statistics\": {\"great\": 235}}',21.7859,149308209,103627,NULL,'2020-03-18 13:03:32',1584536612,NULL),(1856298091,16193010,1,104334,0,1,1,'C',1,0.793454,117,370702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 28, \"great\": 288}, \"maximum_statistics\": {\"great\": 443}}',21.8844,149480072,178770,NULL,'2020-03-25 04:44:40',1585111480,NULL),(1856410419,16193010,1,1806758,0,1,1,'C',1,0.787179,56,346621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 129}, \"maximum_statistics\": {\"great\": 195}}',21.8851,149354893,69874,NULL,'2020-03-20 10:48:39',1584701319,NULL),(1857458920,16193010,1,19231,1,1,1,'D',1,0.654122,25,165581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 43, \"great\": 129}, \"maximum_statistics\": {\"great\": 279, \"legacy_combo_increase\": 4}}',22.1338,151265591,117534,NULL,'2020-05-22 13:27:13',1590154033,NULL),(1856722204,16193010,1,1256295,0,1,1,'D',1,0.693182,63,204742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 66, \"great\": 236}, \"maximum_statistics\": {\"great\": 440}}',22.3059,150047760,132422,NULL,'2020-04-12 10:16:07',1586686567,NULL),(1856261517,16193010,1,1108756,0,1,1,'B',1,0.841683,90,456101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 18, \"great\": 359}, \"maximum_statistics\": {\"great\": 499}}',22.3073,149282615,233611,NULL,'2020-03-17 11:16:41',1584443801,NULL),(1856646196,16193010,1,680746,0,1,1,'C',1,0.730352,46,249403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 42, \"great\": 212}, \"maximum_statistics\": {\"great\": 369}}',22.3147,149783942,108538,NULL,'2020-04-04 07:04:30',1585983870,NULL),(1856797554,16193010,1,1161444,1,1,1,'C',1,0.739726,35,262687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 89}, \"maximum_statistics\": {\"great\": 146}}',22.5072,149915239,49560,NULL,'2020-04-08 08:22:41',1586334161,NULL),(1857478577,16193010,1,1784562,1,1,1,'C',1,0.748387,75,281635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 35, \"great\": 189, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 310}}',22.7302,151147941,107224,NULL,'2020-05-18 14:06:37',1589810797,NULL),(1856359711,16193010,1,2247913,1,1,1,'B',1,0.80303,90,367786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 27, \"great\": 167}, \"maximum_statistics\": {\"great\": 231}}',22.8828,149402567,101214,NULL,'2020-03-22 07:18:33',1584861513,NULL),(1856306805,16193010,1,18874,0,1,1,'B',1,0.83871,77,467016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 110}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',23.1816,149482429,114536,NULL,'2020-03-25 07:37:51',1585121871,NULL),(1856131488,16193010,1,2194498,1,1,1,'A',1,0.913934,122,668252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 101}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 1}}',23.2845,149001551,79929,NULL,'2020-03-03 08:56:33',1583225793,NULL),(1856459754,16193010,1,1608849,1,1,1,'D',1,0.689103,71,219261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 52, \"great\": 170}, \"maximum_statistics\": {\"great\": 312}}',23.3396,149660699,93820,NULL,'2020-03-31 10:15:42',1585649742,NULL),(1856370846,16193010,1,2257177,1,1,1,'C',1,0.799639,53,350371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 26, \"great\": 192}, \"maximum_statistics\": {\"great\": 277}}',23.6373,149358434,90752,NULL,'2020-03-20 13:38:23',1584711503,NULL),(1856395705,16193010,1,87172,0,1,1,'B',1,0.835347,166,441590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 23, \"great\": 245}, \"maximum_statistics\": {\"great\": 331}}',23.6967,149358757,210868,NULL,'2020-03-20 13:53:50',1584712430,NULL),(1856400466,16193010,1,206864,0,1,1,'B',1,0.87561,127,594956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 159}, \"maximum_statistics\": {\"great\": 205}}',23.7167,149348182,203649,NULL,'2020-03-20 03:16:23',1584674183,NULL),(1856192991,16193010,1,1826715,1,1,1,'C',1,0.790244,88,373993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 35, \"great\": 273}, \"maximum_statistics\": {\"great\": 410}}',23.8448,149282514,209131,NULL,'2020-03-17 11:10:31',1584443431,NULL),(1856319944,16193010,1,2120897,1,1,1,'C',1,0.785494,61,306551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 32, \"great\": 217}, \"maximum_statistics\": {\"great\": 324}}',23.9624,149386527,99742,NULL,'2020-03-21 15:56:37',1584806197,NULL),(1856087839,16193010,1,2024293,1,1,1,'B',1,0.899083,178,648496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 269}, \"maximum_statistics\": {\"great\": 327}}',24.3523,148911645,209376,NULL,'2020-02-27 09:47:43',1582796863,NULL),(1856314849,16193010,1,1582617,0,1,1,'B',1,0.891459,103,606303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 225}, \"maximum_statistics\": {\"great\": 281}}',24.4946,149303114,347519,NULL,'2020-03-18 07:41:14',1584517274,NULL),(1856415190,16193010,1,1905355,1,1,1,'C',1,0.797784,80,353189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 34, \"great\": 249}, \"maximum_statistics\": {\"great\": 361}}',24.6738,149359711,129320,NULL,'2020-03-20 14:36:54',1584715014,NULL),(1856332245,16193010,1,136748,1,1,1,'B',1,0.818027,120,436970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 18, \"great\": 205}, \"maximum_statistics\": {\"great\": 294}}',24.8879,149435399,169130,NULL,'2020-03-23 12:32:14',1584966734,NULL),(1856958065,16193010,1,1836250,1,1,1,'C',1,0.774671,54,302715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 42, \"great\": 209}, \"maximum_statistics\": {\"great\": 304}}',25.3882,150385416,98902,NULL,'2020-04-23 10:51:42',1587639102,NULL),(1857463385,16193010,1,1257907,0,1,1,'B',1,0.874419,97,543023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 169, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 215}}',25.4392,151235059,139809,NULL,'2020-05-21 13:00:27',1590066027,NULL),(1860885252,16193010,1,75183,0,1,1,'C',1,0.761521,48,298068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 43, \"great\": 270, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 434}}',25.7296,156385930,148878,NULL,'2020-11-29 14:17:57',1606659477,NULL),(1856319798,16193010,1,1224943,1,1,1,'B',1,0.881081,66,533093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 151}, \"maximum_statistics\": {\"great\": 185}}',25.9051,149456310,80170,NULL,'2020-03-24 07:45:34',1585035934,NULL),(1856330397,16193010,1,41082,0,1,1,'B',1,0.849057,185,468576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 193}, \"maximum_statistics\": {\"great\": 265}}',26.5125,149307908,200043,NULL,'2020-03-18 12:46:20',1584535580,NULL),(1856540306,16193010,1,2294794,1,1,1,'A',1,0.917647,87,623021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 144}, \"maximum_statistics\": {\"great\": 170}}',26.5908,149509663,103054,NULL,'2020-03-26 07:01:43',1585206103,NULL),(1856327252,16193010,1,38117,0,1,1,'B',1,0.802682,78,383125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 22, \"great\": 180}, \"maximum_statistics\": {\"great\": 261}}',26.6457,149461942,120730,NULL,'2020-03-24 12:56:16',1585054576,NULL),(1858809001,16193010,1,1806549,1,1,1,'C',1,0.706581,55,112410,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 79, \"great\": 305, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 547}}',26.7444,153071514,160708,NULL,'2020-07-28 07:57:30',1595923050,NULL),(1859604347,16193010,1,804920,0,1,1,'B',1,0.879845,129,631243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 98, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 129}}',26.751,154377320,108791,NULL,'2020-09-15 16:07:24',1600186044,NULL),(1857251415,16193010,1,1996753,1,1,1,'C',1,0.778378,71,307538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 123}, \"maximum_statistics\": {\"great\": 185}}',27.5692,150773202,66820,NULL,'2020-05-06 08:43:25',1588754605,NULL),(1866273805,16193010,1,2616350,0,1,1,'B',1,0.804598,49,370263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 115}, \"maximum_statistics\": {\"great\": 174}}',27.599,164540307,58680,NULL,'2021-08-02 09:56:29',1627898189,NULL),(1856393060,16193010,1,2269015,0,1,1,'B',1,0.872642,112,481470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 251}, \"maximum_statistics\": {\"great\": 318}}',27.8288,149354596,150826,NULL,'2020-03-20 10:31:41',1584700301,NULL),(1856517233,16193010,1,200274,0,1,1,'B',1,0.803297,73,360447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 34, \"great\": 310}, \"maximum_statistics\": {\"great\": 455}}',28.04,149658529,202024,NULL,'2020-03-31 08:26:43',1585643203,NULL),(1856303764,16193010,1,1183261,0,1,1,'B',1,0.809836,97,396771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 14, \"great\": 203}, \"maximum_statistics\": {\"great\": 305}}',28.134,149331499,131416,NULL,'2020-03-19 11:53:58',1584618838,NULL),(1858381915,16193010,1,1503075,1,1,1,'C',1,0.703704,128,263783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 76, \"great\": 252, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 432}}',28.2378,152541209,178972,NULL,'2020-07-08 09:32:45',1594200765,NULL),(1856652657,16193010,1,698692,1,1,1,'A',1,0.901841,194,554363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 268}, \"maximum_statistics\": {\"great\": 326}}',28.2569,149784280,246232,NULL,'2020-04-04 07:24:29',1585985069,NULL),(1856891273,16193010,1,1961024,1,1,1,'C',1,0.721003,62,234503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 39, \"great\": 180}, \"maximum_statistics\": {\"great\": 319}}',28.3715,150106723,103320,NULL,'2020-04-14 07:18:36',1586848716,NULL),(1856644683,16193010,1,74499,0,1,1,'B',1,0.825843,142,437770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 187}, \"maximum_statistics\": {\"great\": 267}}',28.4571,149850644,134346,NULL,'2020-04-06 08:04:32',1586160272,NULL),(1856079898,16193010,1,40636,0,1,1,'B',1,0.847578,80,409656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 7, \"great\": 251}, \"maximum_statistics\": {\"great\": 351}}',28.6188,149017769,238229,NULL,'2020-03-04 10:15:44',1583316944,NULL),(1866468101,16193010,1,3037657,1,1,1,'X',1,1,40,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 40}}',28.7723,164798071,20562,NULL,'2021-08-10 08:55:26',1628585726,NULL),(1856668525,16193010,1,1596704,0,1,1,'B',1,0.89485,102,582060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 188}, \"maximum_statistics\": {\"great\": 233}}',28.8144,149759870,137926,NULL,'2020-04-03 13:01:22',1585918882,NULL),(1856322045,16193010,1,1829907,1,1,1,'B',1,0.873333,68,522124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 179}, \"maximum_statistics\": {\"great\": 225}}',28.8334,149359155,140974,NULL,'2020-03-20 14:12:26',1584713546,NULL),(1856441211,16193010,1,260582,0,1,1,'B',1,0.850711,50,447774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 162}, \"maximum_statistics\": {\"great\": 211}}',28.8649,149513485,87748,NULL,'2020-03-26 10:42:22',1585219342,NULL),(1856644075,16193010,1,397534,0,1,1,'C',1,0.772601,145,323629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 62, \"great\": 454}, \"maximum_statistics\": {\"great\": 719}}',29.0317,149728374,366244,NULL,'2020-04-02 13:12:37',1585833157,NULL),(1856298437,16193010,1,233824,0,1,1,'A',1,0.96139,242,758487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 240}, \"maximum_statistics\": {\"great\": 259}}',29.1018,149430384,205075,NULL,'2020-03-23 08:00:12',1584950412,NULL),(1857084032,16193010,1,1712133,1,1,1,'B',1,0.8,52,371439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 143, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 220, \"legacy_combo_increase\": 2}}',29.2318,150503858,129996,NULL,'2020-04-27 10:24:14',1587983054,NULL),(1856464272,16193010,1,2050721,1,1,1,'C',1,0.799376,135,378122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 45, \"great\": 333}, \"maximum_statistics\": {\"great\": 481}}',29.241,149599246,247354,NULL,'2020-03-29 10:36:51',1585478211,NULL),(1856313170,16193010,1,2114797,1,1,1,'B',1,0.884449,132,558202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 5, \"great\": 361}, \"maximum_statistics\": {\"great\": 463}}',29.2871,149348230,307093,NULL,'2020-03-20 03:20:18',1584674418,NULL),(1856698813,16193010,1,2090845,1,1,1,'C',1,0.748042,93,289467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 31, \"great\": 221}, \"maximum_statistics\": {\"great\": 383}}',29.4088,149911102,136650,NULL,'2020-04-08 04:19:03',1586319543,NULL),(1856546633,16193010,1,1714830,1,1,1,'C',1,0.764775,113,313492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 30, \"great\": 254}, \"maximum_statistics\": {\"great\": 423}}',29.6079,149659945,164750,NULL,'2020-03-31 09:39:27',1585647567,NULL),(1856282172,16193010,1,2295515,1,1,1,'A',1,0.941379,145,741996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 128}, \"maximum_statistics\": {\"great\": 145}}',29.7639,149255334,105025,NULL,'2020-03-16 07:05:50',1584342350,NULL),(1856443263,16193010,1,1944490,1,1,1,'B',1,0.87013,82,465857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 177}, \"maximum_statistics\": {\"great\": 231}}',29.9192,149509378,100824,NULL,'2020-03-26 06:44:00',1585205040,NULL),(1859309578,16193010,1,1608833,1,1,1,'C',1,0.773134,146,369330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 30, \"great\": 213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 335}}',30.0009,154022912,176514,NULL,'2020-09-01 09:42:10',1598953330,NULL),(1856369464,16193010,1,1993085,0,1,1,'C',1,0.770742,72,338853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 22, \"great\": 146}, \"maximum_statistics\": {\"great\": 229}}',30.0071,149358173,81254,NULL,'2020-03-20 13:25:48',1584710748,NULL),(1856253319,16193010,1,2033385,0,1,1,'B',1,0.844371,91,493951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 17, \"great\": 329}, \"maximum_statistics\": {\"great\": 453}}',30.1939,149254247,257014,NULL,'2020-03-16 05:30:19',1584336619,NULL),(1862193077,16193010,1,1908326,1,1,1,'C',1,0.761139,80,311050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 48, \"great\": 259, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 404}}',30.2256,158423128,152458,NULL,'2021-02-04 08:40:45',1612428045,NULL),(1856426249,16193010,1,103565,1,1,1,'B',1,0.805609,180,409725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 17, \"great\": 333}, \"maximum_statistics\": {\"great\": 517}}',30.28,149509602,255458,NULL,'2020-03-26 06:57:06',1585205826,NULL),(1856329573,16193010,1,1448106,1,1,1,'B',1,0.850897,123,465617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 14, \"great\": 327}, \"maximum_statistics\": {\"great\": 446}}',30.3703,149386836,268211,NULL,'2020-03-21 16:12:20',1584807140,NULL),(1856301288,16193010,1,468989,0,1,1,'B',1,0.895735,90,536941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 171}, \"maximum_statistics\": {\"great\": 211}}',30.4197,149354972,111706,NULL,'2020-03-20 10:53:21',1584701601,NULL),(1857274628,16193010,1,2245664,1,1,1,'C',1,0.773305,55,315141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 42, \"great\": 300}, \"maximum_statistics\": {\"great\": 472}}',30.6176,150782508,166572,NULL,'2020-05-06 15:21:30',1588778490,NULL),(1857054191,16193010,1,1522505,1,1,1,'C',1,0.72973,34,289884,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 57}, \"maximum_statistics\": {\"great\": 111}}',30.6985,150385345,30961,NULL,'2020-04-23 10:48:02',1587638882,NULL),(1856753857,16193010,1,2349933,1,1,1,'B',1,0.829225,132,454908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 203, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 284}}',30.9263,149955533,135775,NULL,'2020-04-09 15:25:32',1586445932,NULL),(1856381640,16193010,1,848235,0,1,1,'B',1,0.880645,118,525652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 242}, \"maximum_statistics\": {\"great\": 310}}',30.9845,149488134,208787,NULL,'2020-03-25 12:38:54',1585139934,NULL),(1856422744,16193010,1,2338933,1,1,1,'B',1,0.870656,125,487289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 40, \"great\": 424}, \"maximum_statistics\": {\"great\": 518}}',31.3021,149307256,246364,NULL,'2020-03-18 12:08:34',1584533314,NULL),(1856137368,16193010,1,1974141,1,1,1,'B',1,0.849251,97,461450,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 31, \"great\": 404}, \"maximum_statistics\": {\"great\": 534}}',31.3436,149034259,214566,NULL,'2020-03-05 12:25:30',1583411130,NULL),(1857972024,16193010,1,18801,0,1,1,'C',1,0.709677,57,228113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 46, \"great\": 202, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 372}}',31.4031,152053160,117830,NULL,'2020-06-19 13:22:21',1592572941,NULL),(1857998580,16193010,1,265403,0,1,1,'C',1,0.772222,107,318898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 72, \"great\": 513, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 810}}',31.4656,151865943,328524,NULL,'2020-06-12 16:40:53',1591980053,NULL),(1856537179,16193010,1,457727,0,1,1,'B',1,0.871025,158,560109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 225}, \"maximum_statistics\": {\"great\": 283}}',31.6989,149509283,221403,NULL,'2020-03-26 06:38:02',1585204682,NULL),(1856525469,16193010,1,691510,1,1,1,'B',1,0.892739,174,593083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 240}, \"maximum_statistics\": {\"great\": 303}}',31.7786,149509201,247483,NULL,'2020-03-26 06:33:14',1585204394,NULL),(1857659382,16193010,1,2209097,1,1,1,'A',1,0.936508,117,690594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',31.8567,151466689,118980,NULL,'2020-05-29 10:54:50',1590749690,NULL),(1856589433,16193010,1,807983,1,1,1,'C',1,0.749088,65,282807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 50, \"great\": 323}, \"maximum_statistics\": {\"great\": 548}}',31.9157,149726697,198340,NULL,'2020-04-02 12:06:40',1585829200,NULL),(1857876039,16193010,1,798255,0,1,1,'C',1,0.765957,47,298284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 35, \"great\": 210, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 329}}',31.9378,151747585,111538,NULL,'2020-06-08 09:28:50',1591608530,NULL),(1856887359,16193010,1,1954656,1,1,1,'B',1,0.818328,118,408541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 15, \"great\": 213}, \"maximum_statistics\": {\"great\": 311}}',31.9583,150106785,133190,NULL,'2020-04-14 07:21:37',1586848897,NULL),(1857819624,16193010,1,1616842,1,1,1,'C',1,0.755725,47,289845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 50, \"great\": 251, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 393}}',32.0113,151496752,127360,NULL,'2020-05-30 10:34:50',1590834890,NULL),(1856381420,16193010,1,2004576,0,1,1,'B',1,0.857827,128,487336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 242}, \"maximum_statistics\": {\"great\": 313}}',32.074,149357610,158474,NULL,'2020-03-20 12:59:18',1584709158,NULL),(1857516605,16193010,1,2297263,1,1,1,'C',1,0.774083,106,333242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 38, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 436}}',32.1517,151205930,169770,NULL,'2020-05-20 13:01:52',1589979712,NULL),(1856613509,16193010,1,1850887,1,1,1,'C',1,0.760163,136,321505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 41, \"great\": 297}, \"maximum_statistics\": {\"great\": 492}}',32.5602,149700483,231286,NULL,'2020-04-01 15:10:17',1585753817,NULL),(1857498873,16193010,1,2176585,0,1,1,'C',1,0.79085,96,345793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 37, \"great\": 304, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 459}}',32.5676,151206597,181524,NULL,'2020-05-20 13:23:41',1589981021,NULL),(1857487571,16193010,1,2039935,1,1,1,'C',1,0.7752,124,335519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 63, \"great\": 407, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 625}}',32.6696,151242659,254536,NULL,'2020-05-21 17:57:34',1590083854,NULL),(1856726416,16193010,1,787717,1,1,1,'C',1,0.769752,104,305687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 40, \"great\": 279}, \"maximum_statistics\": {\"great\": 443}}',33.4972,149948708,206428,NULL,'2020-04-09 11:24:11',1586431451,NULL),(1856433628,16193010,1,110638,0,1,1,'A',1,0.911043,230,680614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 271}, \"maximum_statistics\": {\"great\": 326}}',33.8971,149658481,260398,NULL,'2020-03-31 08:24:06',1585643046,NULL),(1856392178,16193010,1,193669,0,1,1,'B',1,0.882212,106,524154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 332}, \"maximum_statistics\": {\"great\": 416}}',34.2955,149428834,213602,NULL,'2020-03-23 06:10:13',1584943813,NULL),(1858071540,16193010,1,680751,1,1,1,'C',1,0.745977,63,279043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 33, \"great\": 247, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 435}}',34.4261,151965540,154784,NULL,'2020-06-16 08:42:17',1592296937,NULL),(1858256486,16193010,1,1807825,0,1,1,'C',1,0.755187,47,286053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 31, \"great\": 154, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 241}}',34.553,152357091,76048,NULL,'2020-07-01 08:58:40',1593593920,NULL),(1856899779,16193010,1,1346973,1,1,1,'B',1,0.832447,135,396585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 31, \"great\": 406}, \"maximum_statistics\": {\"great\": 564}}',34.6167,150107152,263964,NULL,'2020-04-14 07:41:09',1586850069,NULL),(1856907716,16193010,1,2118440,1,1,1,'C',1,0.712766,230,291022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 33, \"great\": 233}, \"maximum_statistics\": {\"great\": 470}}',34.7468,150167105,264114,NULL,'2020-04-16 05:57:15',1587016635,NULL),(1856344579,16193010,1,546628,0,1,1,'A',1,0.918919,128,655185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 189}, \"maximum_statistics\": {\"great\": 222}}',34.8049,149409715,159926,NULL,'2020-03-22 13:33:20',1584884000,NULL),(1863000196,16193010,1,1892119,1,1,1,'C',1,0.798343,54,361423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',34.9177,159729090,68550,NULL,'2021-03-15 11:06:42',1615806402,NULL),(1857195596,16193010,1,1570558,0,1,1,'B',1,0.813514,60,381420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 30, \"great\": 262}, \"maximum_statistics\": {\"great\": 370}}',35.0013,150723028,157672,NULL,'2020-05-04 14:31:59',1588602719,NULL),(1856681696,16193010,1,2066248,1,1,1,'C',1,0.77027,65,298171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 117}, \"maximum_statistics\": {\"great\": 185}}',35.131,149912112,67716,NULL,'2020-04-08 05:16:18',1586322978,NULL),(1856861523,16193010,1,2077480,1,1,1,'C',1,0.788035,179,191235,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 69, \"great\": 459}, \"maximum_statistics\": {\"great\": 677}}',35.9097,150273954,247336,NULL,'2020-04-19 14:10:41',1587305441,NULL),(1856877285,16193010,1,324614,1,1,1,'C',1,0.736111,83,136112,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 30, \"great\": 183}, \"maximum_statistics\": {\"great\": 324}}',36.283,150274007,112112,NULL,'2020-04-19 14:12:51',1587305571,NULL),(1856581594,16193010,1,127647,0,1,1,'A',1,0.914286,140,634144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 116}, \"maximum_statistics\": {\"great\": 140}}',36.4619,149851609,178784,NULL,'2020-04-06 08:46:04',1586162764,NULL),(1856469044,16193010,1,2267326,1,1,1,'A',1,0.901316,76,698811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 61}, \"maximum_statistics\": {\"great\": 76}}',36.7922,149513316,41272,NULL,'2020-03-26 10:32:52',1585218772,NULL),(1858059994,16193010,1,77233,0,1,1,'B',1,0.823864,64,395662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 36, \"great\": 378, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 528}}',36.808,152020959,211604,NULL,'2020-06-18 09:27:49',1592472469,NULL),(1856633612,16193010,1,2102089,1,1,1,'B',1,0.856747,120,470702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 30, \"great\": 416}, \"maximum_statistics\": {\"great\": 541}}',36.8194,149784220,244388,NULL,'2020-04-04 07:21:12',1585984872,NULL),(1856738047,16193010,1,1640289,1,1,1,'C',1,0.776252,88,292092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 64, \"great\": 406}, \"maximum_statistics\": {\"great\": 619}}',36.8402,149887721,215110,NULL,'2020-04-07 11:14:37',1586258077,NULL),(1857456528,16193010,1,103532,1,1,1,'C',1,0.773121,63,327704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 36, \"great\": 225}, \"maximum_statistics\": {\"great\": 346}}',37.16,151264772,143268,NULL,'2020-05-22 12:54:01',1590152041,NULL),(1858161293,16193010,1,2168752,1,1,1,'A',1,0.968182,177,823446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 207, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 220}}',37.2394,152201848,191128,NULL,'2020-06-25 06:05:00',1593065100,NULL),(1856405256,16193010,1,214275,1,1,1,'A',1,0.947005,212,750288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 195}, \"maximum_statistics\": {\"great\": 217}}',37.2452,149354515,308283,NULL,'2020-03-20 10:26:56',1584700016,NULL),(1856651443,16193010,1,900056,1,1,1,'A',1,0.901786,106,608555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 276}, \"maximum_statistics\": {\"great\": 336}}',37.2553,149756070,319600,NULL,'2020-04-03 10:39:38',1585910378,NULL),(1859781488,16193010,1,1806757,0,1,1,'C',1,0.7979,69,179272,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 17, \"great\": 244, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 381}}',37.5098,154695103,129468,NULL,'2020-09-27 04:15:13',1601180113,NULL),(1856681742,16193010,1,94973,1,1,1,'C',1,0.796296,111,364202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 29, \"great\": 349}, \"maximum_statistics\": {\"great\": 540}}',37.6199,149983280,271150,NULL,'2020-04-10 12:03:37',1586520217,NULL),(1856330186,16193010,1,40635,1,1,1,'B',1,0.801269,87,386910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 18, \"great\": 303}, \"maximum_statistics\": {\"great\": 473}}',37.6421,149377263,302422,NULL,'2020-03-21 08:24:13',1584779053,NULL),(1856415818,16193010,1,454645,0,1,1,'B',1,0.870968,68,502381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 172}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',37.9534,149401579,129988,NULL,'2020-03-22 06:13:35',1584857615,NULL),(1857001845,16193010,1,1252845,0,1,1,'B',1,0.824561,100,428972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 14, \"great\": 273}, \"maximum_statistics\": {\"great\": 399}}',38.0035,150479047,206074,NULL,'2020-04-26 13:40:43',1587908443,NULL),(1856522506,16193010,1,1888030,1,1,1,'A',1,0.932749,171,686563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 148}, \"maximum_statistics\": {\"great\": 171}}',38.0344,149513187,124830,NULL,'2020-03-26 10:26:11',1585218371,NULL),(1867292386,16193010,1,924101,0,1,1,'C',1,0.758559,82,299395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 63, \"great\": 350, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 555}}',38.0366,165987991,203438,NULL,'2021-09-20 13:41:21',1632145281,NULL),(1858356250,16193010,1,17780,1,1,1,'B',1,0.868421,178,295351,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 141, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 190, \"legacy_combo_increase\": 2}}',38.3503,152592223,177540,NULL,'2020-07-10 09:29:44',1594373384,NULL),(1857458387,16193010,1,2252929,1,1,1,'B',1,0.813187,79,387230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 41, \"great\": 383, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 546}}',38.4034,151241342,228658,NULL,'2020-05-21 17:03:59',1590080639,NULL),(1856994746,16193010,1,2170029,1,1,1,'C',1,0.782563,204,402433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 20, \"great\": 289}, \"maximum_statistics\": {\"great\": 476}}',38.4101,150413770,286402,NULL,'2020-04-24 10:41:01',1587724861,NULL),(1856725483,16193010,1,2118443,1,1,1,'C',1,0.76556,139,366783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 20, \"great\": 276}, \"maximum_statistics\": {\"great\": 482}}',38.537,149947395,269738,NULL,'2020-04-09 10:28:25',1586428105,NULL),(1858055154,16193010,1,1766857,1,1,1,'B',1,0.838028,74,439294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 142}}',38.6636,151866127,64560,NULL,'2020-06-12 16:48:56',1591980536,NULL),(1856581696,16193010,1,274086,1,1,1,'B',1,0.887324,209,669491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 166}, \"maximum_statistics\": {\"great\": 213}}',38.6714,149760119,170416,NULL,'2020-04-03 13:09:53',1585919393,NULL),(1856315568,16193010,1,28014,1,1,1,'C',1,0.798387,89,359134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 21, \"great\": 243}, \"maximum_statistics\": {\"great\": 372}}',38.7869,149359337,195808,NULL,'2020-03-20 14:19:48',1584713988,NULL),(1856347330,16193010,1,1268407,1,1,1,'A',1,0.903257,245,610898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 435}, \"maximum_statistics\": {\"great\": 522}}',38.9925,149379329,477809,NULL,'2020-03-21 10:21:34',1584786094,NULL),(1856488065,16193010,1,169846,0,1,1,'B',1,0.835329,210,479837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 42, \"great\": 378}, \"maximum_statistics\": {\"great\": 501}}',39.2907,149598991,312990,NULL,'2020-03-29 10:25:46',1585477546,NULL),(1857592154,16193010,1,23148,1,1,1,'C',1,0.779373,83,312042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 43, \"great\": 257, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 383}}',39.3663,151358597,159240,NULL,'2020-05-25 16:10:29',1590423029,NULL),(1856715641,16193010,1,1609452,0,1,1,'B',1,0.896078,100,565433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 209}, \"maximum_statistics\": {\"great\": 255}}',39.5112,150046200,142640,NULL,'2020-04-12 09:04:41',1586682281,NULL),(1856567527,16193010,1,1252847,1,1,1,'A',1,0.928279,232,732011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 210}, \"maximum_statistics\": {\"great\": 244}}',39.6012,149729211,224790,NULL,'2020-04-02 13:41:17',1585834877,NULL),(1856960684,16193010,1,110175,0,1,1,'C',1,0.775758,112,341793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 35, \"great\": 308}, \"maximum_statistics\": {\"great\": 495}}',39.7035,150468918,229694,NULL,'2020-04-26 06:12:06',1587881526,NULL),(1856376180,16193010,1,179480,0,1,1,'A',1,0.917293,150,671238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 226}, \"maximum_statistics\": {\"great\": 266}}',39.7662,149480406,174708,NULL,'2020-03-25 05:09:22',1585112962,NULL),(1856490788,16193010,1,1649182,1,1,1,'S',1,0.972637,402,844815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 380}, \"maximum_statistics\": {\"great\": 402}}',39.8706,149513275,389861,NULL,'2020-03-26 10:31:07',1585218667,NULL),(1856368796,16193010,1,1317286,1,1,1,'A',1,0.93501,256,760986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 416}, \"maximum_statistics\": {\"great\": 477}}',39.9149,149351563,404962,NULL,'2020-03-20 07:16:45',1584688605,NULL),(1859503429,16193010,1,523798,0,1,1,'C',1,0.778037,75,329876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 28, \"great\": 266, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 428}}',39.9339,154377635,168978,NULL,'2020-09-15 16:23:02',1600186982,NULL),(1859620038,16193010,1,2497296,1,1,1,'C',1,0.74,44,292706,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 30, \"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 275}}',40.1757,154241643,85887,NULL,'2020-09-10 06:15:27',1599718527,NULL),(1856332674,16193010,1,1752314,1,1,1,'A',1,0.932432,118,711943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 193}, \"maximum_statistics\": {\"great\": 222}}',40.1945,149486679,153702,NULL,'2020-03-25 11:28:13',1585135693,NULL),(1856352905,16193010,1,2245663,1,1,1,'A',1,0.972081,151,790770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 187}, \"maximum_statistics\": {\"great\": 197}}',40.3513,149408804,142259,NULL,'2020-03-22 12:55:13',1584881713,NULL),(1857655855,16193010,1,67203,0,1,1,'B',1,0.819209,97,405680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 37, \"great\": 376, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 2}}',40.5,151294981,257804,NULL,'2020-05-23 13:12:44',1590239564,NULL),(1857471847,16193010,1,2267324,1,1,1,'B',1,0.892617,149,678277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 117}, \"maximum_statistics\": {\"great\": 149}}',40.5176,151123790,115380,NULL,'2020-05-17 17:10:43',1589735443,NULL),(1860065238,16193010,1,2497296,1,1,1,'B',1,0.863636,120,506267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 207, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 275}}',41.0884,155112381,146570,NULL,'2020-10-13 09:02:07',1602579727,NULL),(1857372870,16193010,1,1893917,1,1,1,'A',1,0.90399,203,627801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 329}, \"maximum_statistics\": {\"great\": 401}}',41.1071,150998329,311924,NULL,'2020-05-13 17:16:49',1589390209,NULL),(1859504419,16193010,1,525769,1,1,1,'C',1,0.747674,146,296186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 30, \"great\": 243, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 430}}',41.167,154369708,201484,NULL,'2020-09-15 09:10:53',1600161053,NULL),(1857997522,16193010,1,37762,1,1,1,'C',1,0.789474,128,360132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 16, \"great\": 258, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 418}}',41.3117,152003777,184650,NULL,'2020-06-17 16:54:14',1592412854,NULL),(1857501597,16193010,1,1951527,1,1,1,'C',1,0.788809,123,353495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 40, \"great\": 360}, \"maximum_statistics\": {\"great\": 554}}',41.3144,151264680,224744,NULL,'2020-05-22 12:50:11',1590151811,NULL),(3542269073,16193010,1,3039670,0,1,1,'C',1,0.793454,181,398707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 92, \"great\": 612, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 886}}',41.4245,185470009,493266,NULL,'2024-09-19 05:14:33',1726722873,NULL),(1856794963,16193010,1,425510,1,1,1,'B',1,0.827756,232,455608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 33, \"great\": 366}, \"maximum_statistics\": {\"great\": 508}}',41.4588,149912213,348486,NULL,'2020-04-08 05:22:37',1586323357,NULL),(1856655740,16193010,1,906953,0,1,1,'A',1,0.921818,233,672534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 235}, \"maximum_statistics\": {\"great\": 275}}',41.5146,149824586,213032,NULL,'2020-04-05 12:38:02',1586090282,NULL),(1856614772,16193010,1,51271,1,1,1,'S',1,0.95614,171,762261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 156}, \"maximum_statistics\": {\"great\": 171}}',41.8744,149728651,146562,NULL,'2020-04-02 13:23:10',1585833790,NULL),(1856709183,16193010,1,1603415,1,1,1,'B',1,0.81367,95,387699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 45, \"great\": 380}, \"maximum_statistics\": {\"great\": 534}}',42.144,150047677,225154,NULL,'2020-04-12 10:12:40',1586686360,NULL),(1856767178,16193010,1,1677137,1,1,1,'B',1,0.891213,276,609804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 2, \"great\": 376}, \"maximum_statistics\": {\"great\": 478}}',42.1744,149910677,397894,NULL,'2020-04-08 03:56:57',1586318217,NULL),(1856725614,16193010,1,2118445,1,1,1,'B',1,0.810345,147,453076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 15, \"great\": 303}, \"maximum_statistics\": {\"great\": 464}}',42.2496,149911831,304438,NULL,'2020-04-08 05:02:36',1586322156,NULL),(1856709521,16193010,1,1605112,1,1,1,'B',1,0.880145,259,559666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 332}, \"maximum_statistics\": {\"great\": 413}}',42.2846,149948001,277757,NULL,'2020-04-09 10:54:30',1586429670,NULL),(1856501573,16193010,1,179980,0,1,1,'A',1,0.940541,185,737757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 163}, \"maximum_statistics\": {\"great\": 185}}',42.3104,149598916,147924,NULL,'2020-03-29 10:22:24',1585477344,NULL),(1856900743,16193010,1,1685775,1,1,1,'C',1,0.77856,100,343540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 45, \"great\": 401}, \"maximum_statistics\": {\"great\": 639}}',42.5309,150105420,281160,NULL,'2020-04-14 06:05:27',1586844327,NULL),(1859047016,16193010,1,161634,1,1,1,'B',1,0.844595,211,565713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 154, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 222}}',42.5567,153623219,180562,NULL,'2020-08-17 10:44:07',1597661047,NULL),(1857490446,16193010,1,1806756,1,1,1,'B',1,0.87108,218,601644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 222, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 287}}',42.6122,151206035,255222,NULL,'2020-05-20 13:04:57',1589979897,NULL),(1857512316,16193010,1,834981,0,1,1,'B',1,0.846154,93,460953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 16, \"great\": 295, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 403}}',42.7036,151206151,208296,NULL,'2020-05-20 13:08:54',1589980134,NULL),(1864896023,16193010,1,1545574,1,1,1,'C',1,0.784936,100,348036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 51, \"great\": 365, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 551}}',42.7727,162597864,229790,NULL,'2021-06-02 16:05:06',1622649906,NULL),(1857301771,16193010,1,882805,0,1,1,'B',1,0.861732,141,533472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 7, \"great\": 266}, \"maximum_statistics\": {\"great\": 358}}',42.8818,150807391,300910,NULL,'2020-05-07 12:02:56',1588852976,NULL),(1860133933,16193010,1,2422427,1,1,1,'B',1,0.841755,131,472274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 20, \"great\": 277, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 376}}',42.9562,155137405,268044,NULL,'2020-10-14 10:23:17',1602670997,NULL),(1856371310,16193010,1,1647501,1,1,1,'A',1,0.923767,214,743130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 194}, \"maximum_statistics\": {\"great\": 223}}',43.0438,149354416,196550,NULL,'2020-03-20 10:21:04',1584699664,NULL),(1858276683,16193010,1,324614,1,1,1,'C',1,0.773148,65,314000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 36, \"great\": 213, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 324}}',43.0529,152312304,132518,NULL,'2020-06-29 14:06:34',1593439594,NULL),(1856366727,16193010,1,1991692,1,1,1,'A',1,0.914634,166,656669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 171}, \"maximum_statistics\": {\"great\": 205}}',43.0945,149488651,149024,NULL,'2020-03-25 13:03:01',1585141381,NULL),(1859586094,16193010,1,199049,0,1,1,'B',1,0.818519,174,421506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 24, \"great\": 368, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 540}}',43.4131,154299130,315350,NULL,'2020-09-12 11:26:15',1599909975,NULL),(1858360738,16193010,1,2169001,1,1,1,'B',1,0.815682,161,427068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 22, \"great\": 332, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 491}}',43.4466,152544298,279312,NULL,'2020-07-08 12:14:12',1594210452,NULL),(1859774911,16193010,1,2245665,1,1,1,'C',1,0.780715,63,167434,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 52, \"great\": 413, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 643}}',43.5747,154695067,204438,NULL,'2020-09-27 04:13:29',1601180009,NULL),(1856904656,16193010,1,2024093,1,1,1,'B',1,0.87257,276,597238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 12, \"great\": 357}, \"maximum_statistics\": {\"great\": 463}}',43.5974,150138839,324880,NULL,'2020-04-15 08:19:43',1586938783,NULL),(1856700923,16193010,1,249662,1,1,1,'B',1,0.832927,81,419719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 29, \"great\": 302}, \"maximum_statistics\": {\"great\": 410}}',43.6124,149947674,191558,NULL,'2020-04-09 10:40:10',1586428810,NULL),(1858000369,16193010,1,40289,1,1,1,'B',1,0.860335,101,470263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 358}}',43.6328,151922603,190854,NULL,'2020-06-14 15:44:04',1592149444,NULL),(1857547335,16193010,1,921252,1,1,1,'B',1,0.812658,121,429588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 20, \"great\": 267, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 395}}',43.9931,151264448,224726,NULL,'2020-05-22 12:41:16',1590151276,NULL),(1857498716,16193010,1,1949793,1,1,1,'B',1,0.802865,131,383924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 40, \"great\": 484, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 733}}',44.0592,151172467,460098,NULL,'2020-05-19 10:58:39',1589885919,NULL),(1857695819,16193010,1,457257,1,1,1,'C',1,0.775,117,347913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 36, \"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 480}}',44.1483,151294393,228902,NULL,'2020-05-23 12:50:21',1590238221,NULL),(1856176425,16193010,1,1996754,1,1,1,'A',1,0.920863,139,623366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 117}, \"maximum_statistics\": {\"great\": 139}}',44.149,149128651,93550,NULL,'2020-03-10 07:47:04',1583826424,NULL),(1857460525,16193010,1,2254815,1,1,1,'C',1,0.790557,146,390263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 28, \"great\": 268, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 413}}',44.1526,151172255,206080,NULL,'2020-05-19 10:48:59',1589885339,NULL),(1856408204,16193010,1,910650,1,1,1,'A',1,0.93408,276,688857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 350}, \"maximum_statistics\": {\"great\": 402}}',44.1546,149377496,382665,NULL,'2020-03-21 08:38:47',1584779927,NULL),(1857438282,16193010,1,2294742,1,1,1,'B',1,0.897993,179,634195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 249, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 299}}',44.3314,151022438,235218,NULL,'2020-05-14 12:33:30',1589459610,NULL),(1859550679,16193010,1,673068,0,1,1,'C',1,0.78777,103,380412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 26, \"great\": 186, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 278}}',44.4171,154298973,135044,NULL,'2020-09-12 11:19:26',1599909566,NULL),(1857511816,16193010,1,55885,0,1,1,'B',1,0.810071,69,367496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 53, \"great\": 404}, \"maximum_statistics\": {\"great\": 566}}',44.5174,151266381,208100,NULL,'2020-05-22 13:57:04',1590155824,NULL),(1856735570,16193010,1,804268,0,1,1,'A',1,0.900273,228,620253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 301}, \"maximum_statistics\": {\"great\": 366}}',44.5812,150051544,263436,NULL,'2020-04-12 12:47:17',1586695637,NULL),(1865682193,16193010,1,1482750,1,1,1,'B',1,0.815972,185,436762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 58, \"great\": 422, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 576}}',44.609,163755586,324762,NULL,'2021-07-08 17:29:53',1625765393,NULL),(1865353368,16193010,1,2521933,1,1,1,'B',1,0.818627,139,426252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 21, \"great\": 281, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 408}}',44.752,163170414,216754,NULL,'2021-06-20 11:20:12',1624188012,NULL),(1866264742,16193010,1,2441620,1,1,1,'C',1,0.789828,94,348316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 47, \"great\": 520, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 816}}',45.0054,164518860,338496,NULL,'2021-08-01 15:43:56',1627832636,NULL),(1856532028,16193010,1,700320,0,1,1,'A',1,0.942652,134,656665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 251}, \"maximum_statistics\": {\"great\": 279}}',45.0856,149538143,265197,NULL,'2020-03-27 08:07:56',1585296476,NULL),(1865975734,16193010,1,199009,0,1,1,'C',1,0.780585,165,364064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 52, \"great\": 474, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 752}}',45.1083,164106522,405154,NULL,'2021-07-19 16:14:11',1626711251,NULL),(1857216257,16193010,1,2294751,1,1,1,'B',1,0.864865,129,524059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 11, \"great\": 362}, \"maximum_statistics\": {\"great\": 481}}',45.1461,150773465,298586,NULL,'2020-05-06 08:57:15',1588755435,NULL),(1859394189,16193010,1,28287,0,1,1,'B',1,0.850181,121,468794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 201, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 277}}',45.192,154220276,162026,NULL,'2020-09-09 08:48:55',1599641335,NULL),(1856868920,16193010,1,2209094,1,1,1,'B',1,0.891935,235,635784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 247}, \"maximum_statistics\": {\"great\": 310}}',45.1951,150109900,239162,NULL,'2020-04-14 10:13:31',1586859211,NULL),(1859380528,16193010,1,2175448,0,1,1,'B',1,0.806891,84,371430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 47, \"great\": 430, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 624}}',45.2237,154112898,252402,NULL,'2020-09-05 00:23:43',1599265423,NULL),(1859565277,16193010,1,49499,0,1,1,'C',1,0.788889,279,399730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 115, \"great\": 739, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1080}}',45.3812,154270196,654661,NULL,'2020-09-11 09:52:51',1599817971,NULL),(1860316320,16193010,1,2090846,1,1,1,'C',1,0.797531,125,384060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 27, \"great\": 268, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 405}}',45.3853,155417518,188760,NULL,'2020-10-25 05:48:02',1603604882,NULL),(1856589651,16193010,1,2208560,1,1,1,'B',1,0.870049,160,524871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 310}, \"maximum_statistics\": {\"great\": 404}}',45.6224,149785318,235818,NULL,'2020-04-04 08:16:57',1585988217,NULL),(1856363997,16193010,1,1306521,1,1,1,'A',1,0.928088,245,742129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 513}, \"maximum_statistics\": {\"great\": 591}}',45.891,149386977,462616,NULL,'2020-03-21 16:19:15',1584807555,NULL),(1865712878,16193010,1,2352261,1,1,1,'B',1,0.86165,96,496618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 159}, \"maximum_statistics\": {\"great\": 206}}',45.9891,163755390,95020,NULL,'2021-07-08 17:23:12',1625764992,NULL),(1859581058,16193010,1,1795723,1,1,1,'C',1,0.771719,71,303173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 29, \"great\": 323, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 541}}',46.0415,154299029,206260,NULL,'2020-09-12 11:22:03',1599909723,NULL),(1861161229,16193010,1,468992,0,1,1,'B',1,0.844156,212,490128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 15, \"great\": 280, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 385}}',46.0737,156653398,282650,NULL,'2020-12-08 05:52:20',1607406740,NULL),(1858185220,16193010,1,2370371,1,1,1,'B',1,0.832685,128,470850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',46.1895,152257171,143566,NULL,'2020-06-27 10:29:08',1593253748,NULL),(1858099553,16193010,1,17780,1,1,1,'A',1,0.907895,134,635448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 156, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 190, \"legacy_combo_increase\": 2}}',46.3066,152101691,200760,NULL,'2020-06-21 08:19:12',1592727552,NULL),(1856488222,16193010,1,1846146,1,1,1,'B',1,0.867857,277,548005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 18, \"great\": 327}, \"maximum_statistics\": {\"great\": 420}}',46.4783,149660466,317380,NULL,'2020-03-31 10:02:55',1585648975,NULL),(1861371103,16193010,1,2497491,1,1,1,'B',1,0.841772,85,471721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 113, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 158}}',46.7952,157134028,87584,NULL,'2020-12-23 10:46:05',1608720365,NULL),(1859576335,16193010,1,1298488,1,1,1,'C',1,0.795685,125,389769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 19, \"great\": 252, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 394}}',46.805,154270014,214072,NULL,'2020-09-11 09:38:52',1599817132,NULL),(1857081521,16193010,1,103673,0,1,1,'B',1,0.810606,158,197862,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 39, \"great\": 490}, \"maximum_statistics\": {\"great\": 726}}',46.947,150537173,287690,NULL,'2020-04-28 13:09:06',1588079346,NULL),(1859007910,16193010,1,1577415,1,1,1,'C',1,0.769313,105,322819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 56, \"great\": 307, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 466}}',47.1102,153491800,174360,NULL,'2020-08-12 09:53:45',1597226025,NULL),(1859485255,16193010,1,2311503,1,1,1,'B',1,0.810089,98,395714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 51, \"great\": 469, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 674}}',47.3134,154112540,320722,NULL,'2020-09-05 00:03:20',1599264200,NULL),(1857004432,16193010,1,51013,1,1,1,'B',1,0.81862,139,420506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 25, \"great\": 422}, \"maximum_statistics\": {\"great\": 623}}',47.386,150412722,341054,NULL,'2020-04-24 09:52:51',1587721971,NULL),(1858277177,16193010,1,2011221,1,1,1,'B',1,0.824281,213,497937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 4, \"great\": 207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',47.4752,152357185,251513,NULL,'2020-07-01 09:05:37',1593594337,NULL),(1865342296,16193010,1,2820657,1,1,1,'B',1,0.805998,151,393552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 330, \"miss\": 42, \"great\": 695, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1067}}',47.5269,163209204,501106,NULL,'2021-06-21 18:21:20',1624299680,NULL),(1857504725,16193010,1,1356868,0,1,1,'B',1,0.871369,95,495762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 31, \"great\": 568, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 723}}',47.6356,151242173,342920,NULL,'2020-05-21 17:37:17',1590082637,NULL),(1857221634,16193010,1,124304,0,1,1,'B',1,0.813584,130,193517,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 14, \"great\": 231}, \"maximum_statistics\": {\"great\": 346}}',47.8329,150716860,155730,NULL,'2020-05-04 10:27:05',1588588025,NULL),(1858313847,16193010,1,78008,0,1,1,'A',1,0.935644,202,739643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 176}, \"maximum_statistics\": {\"great\": 202}}',48.0295,152287953,242802,NULL,'2020-06-28 14:02:23',1593352943,NULL),(1856784646,16193010,1,1132689,1,1,1,'A',1,0.906005,248,626520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 314}, \"maximum_statistics\": {\"great\": 383}}',48.2757,149912158,277149,NULL,'2020-04-08 05:19:06',1586323146,NULL),(1856913258,16193010,1,2120896,1,1,1,'B',1,0.821185,191,434158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 8, \"great\": 290}, \"maximum_statistics\": {\"great\": 439}}',48.3485,150106996,251670,NULL,'2020-04-14 07:33:03',1586849583,NULL),(1868020230,16193010,1,673153,0,1,1,'C',1,0.775459,211,369861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 55, \"great\": 385, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 599}}',48.4554,167206254,360944,NULL,'2021-11-04 05:43:48',1636004628,NULL),(1856652467,16193010,1,1418648,1,1,1,'B',1,0.88864,262,565763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 11, \"great\": 531}, \"maximum_statistics\": {\"great\": 669}}',48.5066,149756558,456288,NULL,'2020-04-03 11:01:08',1585911668,NULL),(1857524660,16193010,1,2208561,1,1,1,'B',1,0.848337,128,470688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 28, \"great\": 384, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 511}}',48.6472,151205743,266074,NULL,'2020-05-20 12:54:30',1589979270,NULL),(1857821722,16193010,1,2320228,1,1,1,'B',1,0.888993,340,629331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 13, \"great\": 430, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 536}}',48.7784,151599803,417860,NULL,'2020-06-03 00:34:26',1591144466,NULL),(1856630616,16193010,1,865481,1,1,1,'S',1,0.959821,112,780495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 103}, \"maximum_statistics\": {\"great\": 112}}',48.8582,149719658,77870,NULL,'2020-04-02 06:26:56',1585808816,NULL),(1856754864,16193010,1,350238,1,1,1,'B',1,0.837478,114,444087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 27, \"great\": 407}, \"maximum_statistics\": {\"great\": 563}}',48.9991,150011723,303986,NULL,'2020-04-11 07:58:16',1586591896,NULL),(1857867840,16193010,1,2267324,1,1,1,'B',1,0.892617,109,647280,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 149}}',49.115,151670249,92388,NULL,'2020-06-05 13:02:58',1591362178,NULL),(1858769785,16193010,1,2220968,1,1,1,'B',1,0.868421,91,496317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 17, \"great\": 339, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 437}}',49.4969,153130276,224760,NULL,'2020-07-30 09:37:39',1596101859,NULL),(1858318364,16193010,1,706157,1,1,1,'B',1,0.81422,133,400964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 16, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 436}}',49.6777,152357288,196828,NULL,'2020-07-01 09:12:17',1593594737,NULL),(1859007852,16193010,1,1577415,1,1,1,'C',1,0.76824,98,166911,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 45, \"great\": 295, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 466}}',49.7034,153491765,153140,NULL,'2020-08-12 09:51:59',1597225919,NULL),(1857433245,16193010,1,923724,1,1,1,'B',1,0.864943,128,505283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 270}, \"maximum_statistics\": {\"great\": 348}}',49.7143,150933644,193970,NULL,'2020-05-11 15:05:06',1589209506,NULL),(1856908843,16193010,1,2118442,1,1,1,'B',1,0.878606,385,641029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 1, \"great\": 316}, \"maximum_statistics\": {\"great\": 416}}',49.7956,150167076,391840,NULL,'2020-04-16 05:55:06',1587016506,NULL),(1856753901,16193010,1,586753,0,1,1,'A',1,0.901685,137,593796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 12, \"great\": 441}, \"maximum_statistics\": {\"great\": 534}}',49.9466,149915077,337780,NULL,'2020-04-08 08:15:45',1586333745,NULL),(1865330337,16193010,1,2122514,0,1,1,'C',1,0.782,52,328922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 37, \"great\": 319, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 500}}',49.9772,163209010,185886,NULL,'2021-06-21 18:14:18',1624299258,NULL),(1861077198,16193010,1,2548584,1,1,1,'B',1,0.88806,99,569212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',50.06,156745309,114284,NULL,'2020-12-11 06:28:51',1607668131,NULL),(1856553167,16193010,1,2259975,1,1,1,'A',1,0.929735,109,626472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 430}, \"maximum_statistics\": {\"great\": 491}}',50.2034,149884358,302170,NULL,'2020-04-07 08:38:27',1586248707,NULL),(1862066000,16193010,1,10820,0,1,1,'B',1,0.853516,105,470396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 17, \"great\": 379, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 512}}',50.4887,158371256,266830,NULL,'2021-02-02 17:15:34',1612286134,NULL),(1856505874,16193010,1,865479,1,1,1,'A',1,0.909091,150,697010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 128}, \"maximum_statistics\": {\"great\": 154}}',50.6004,149598815,124220,NULL,'2020-03-29 10:18:25',1585477105,NULL),(1857508496,16193010,1,2290706,1,1,1,'B',1,0.877049,114,511349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 22, \"great\": 620, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 793}}',51.022,151241734,398440,NULL,'2020-05-21 17:21:15',1590081675,NULL),(1856900106,16193010,1,2022690,1,1,1,'A',1,0.933244,464,708941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 2, \"great\": 651}, \"maximum_statistics\": {\"great\": 749}}',51.1055,150173298,658739,NULL,'2020-04-16 11:15:18',1587035718,NULL),(1857247438,16193010,1,1640290,1,1,1,'B',1,0.884115,96,522360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 306}, \"maximum_statistics\": {\"great\": 384}}',51.1749,150842498,223998,NULL,'2020-05-08 15:11:25',1588950685,NULL),(1856819633,16193010,1,736213,0,1,1,'B',1,0.801167,164,191141,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 94, \"great\": 765, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1114}}',51.3871,150273562,434664,NULL,'2020-04-19 13:57:41',1587304661,NULL),(1857199755,16193010,1,457274,1,1,1,'B',1,0.805369,237,437692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 20, \"great\": 293}, \"maximum_statistics\": {\"great\": 447}}',51.4558,150782304,314546,NULL,'2020-05-06 15:13:34',1588778014,NULL),(1856662286,16193010,1,217257,1,1,1,'B',1,0.829939,216,474572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 26, \"great\": 350}, \"maximum_statistics\": {\"great\": 491}}',51.9513,149785384,304372,NULL,'2020-04-04 08:20:17',1585988417,NULL),(1866963015,16193010,1,3046021,1,1,1,'B',1,0.859259,186,536075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 14, \"great\": 305, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 405}}',52.0442,165556886,282886,NULL,'2021-09-04 18:06:36',1630778796,NULL),(1856409749,16193010,1,2090848,0,1,1,'A',1,0.908696,121,636751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 191}, \"maximum_statistics\": {\"great\": 230}}',52.6498,149487989,134000,NULL,'2020-03-25 12:33:07',1585139587,NULL),(1867081613,16193010,1,2325516,1,1,1,'B',1,0.838453,122,450152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 29, \"great\": 624, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 879}}',52.7189,165730685,443216,NULL,'2021-09-11 08:28:16',1631348896,NULL),(1857984804,16193010,1,1650565,0,1,1,'B',1,0.813725,160,413071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 33, \"great\": 353, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 510}}',52.7464,151938352,247944,NULL,'2020-06-15 07:17:19',1592205439,NULL),(1867502585,16193010,1,933191,0,1,1,'B',1,0.813314,84,399819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 38, \"great\": 471, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 691}}',52.7964,166434718,322752,NULL,'2021-10-07 12:44:17',1633610657,NULL),(1860028594,16193010,1,1683281,1,1,1,'B',1,0.843164,146,480941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 10, \"great\": 266, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 373}}',52.8259,155112126,222590,NULL,'2020-10-13 08:42:59',1602578579,NULL),(1856477933,16193010,1,2061722,1,1,1,'A',1,0.94375,305,792087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 285}, \"maximum_statistics\": {\"great\": 320}}',53.2766,149660363,317766,NULL,'2020-03-31 09:58:38',1585648718,NULL),(1860065392,16193010,1,2572478,1,1,1,'A',1,0.927419,124,777695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 106, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 124}}',53.4045,155211830,106270,NULL,'2020-10-17 07:22:42',1602919362,NULL),(1862261966,16193010,1,2291667,1,1,1,'B',1,0.829601,150,442405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 55, \"great\": 732, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1027}}',53.7321,158391036,539954,NULL,'2021-02-03 08:45:50',1612341950,NULL),(1856594862,16193010,1,1974141,1,1,1,'A',1,0.942884,534,719354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 473}, \"maximum_statistics\": {\"great\": 534}}',54.061,149784974,486223,NULL,'2020-04-04 07:58:32',1585987112,NULL),(1867346637,16193010,1,2865435,1,1,1,'A',1,0.912252,302,737494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 249, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 302}}',54.0689,166148804,286060,NULL,'2021-09-26 12:48:35',1632660515,NULL),(1866303873,16193010,1,2620011,0,1,1,'B',1,0.856287,131,491876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 248, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 334}}',54.0732,164674466,178590,NULL,'2021-08-06 10:49:13',1628246953,NULL),(1856771357,16193010,1,1685778,1,1,1,'A',1,0.909836,443,696861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 2, \"great\": 402}, \"maximum_statistics\": {\"great\": 488}}',54.1288,150016500,397392,NULL,'2020-04-11 11:31:02',1586604662,NULL),(1861947723,16193010,1,110334,0,1,1,'B',1,0.857582,202,520962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 26, \"great\": 375, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 488}}',54.1331,158164697,333232,NULL,'2021-01-27 06:38:37',1611729517,NULL),(1857563853,16193010,1,2237873,1,1,1,'A',1,0.925656,152,662955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 301, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 343, \"legacy_combo_increase\": 2}}',54.2251,151206271,271410,NULL,'2020-05-20 13:13:07',1589980387,NULL),(1865871691,16193010,1,2358776,1,1,1,'B',1,0.868235,431,579530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 38, \"great\": 664, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 850}}',54.2325,163842129,698760,NULL,'2021-07-11 10:03:28',1625997808,NULL),(1857153360,16193010,1,1647503,0,1,1,'B',1,0.890351,97,276591,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 278}, \"maximum_statistics\": {\"great\": 342}}',54.3744,150537071,137332,NULL,'2020-04-28 13:05:32',1588079132,NULL),(1856724223,16193010,1,41081,1,1,1,'B',1,0.889881,190,589654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 269}, \"maximum_statistics\": {\"great\": 336}}',54.4347,150077703,350280,NULL,'2020-04-13 08:19:17',1586765957,NULL),(1856315987,16193010,1,2118441,1,1,1,'S',1,0.976589,299,835704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 285}, \"maximum_statistics\": {\"great\": 299}}',54.6362,149354241,274552,NULL,'2020-03-20 10:10:59',1584699059,NULL),(1856650575,16193010,1,693313,1,1,1,'A',1,0.93718,378,739737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 344}, \"maximum_statistics\": {\"great\": 390}}',54.8864,149786022,387564,NULL,'2020-04-04 08:50:35',1585990235,NULL),(1860316397,16193010,1,2090847,1,1,1,'B',1,0.805494,137,397048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 28, \"great\": 306, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 455}}',54.9586,155575483,214930,NULL,'2020-10-31 13:13:34',1604150014,NULL),(1858381119,16193010,1,804920,0,1,1,'B',1,0.852713,105,605795,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 93, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 129}}',54.9938,152515414,94723,NULL,'2020-07-07 09:42:07',1594114927,NULL),(1858099751,16193010,1,2239636,1,1,1,'B',1,0.820704,102,393049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 41, \"great\": 642, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 937}}',55.0321,152238609,425992,NULL,'2020-06-26 16:18:45',1593188325,NULL),(1856738112,16193010,1,1640290,1,1,1,'A',1,0.917969,384,628590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 321}, \"maximum_statistics\": {\"great\": 384}}',55.2793,150011399,352742,NULL,'2020-04-11 07:42:24',1586590944,NULL),(1858237098,16193010,1,260583,0,1,1,'A',1,0.905629,232,665127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 247, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 302}}',55.3798,152391607,246634,NULL,'2020-07-02 16:04:38',1593705878,NULL),(1871891173,16193010,1,3537209,1,1,1,'B',1,0.81641,140,411228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 62, \"great\": 679, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 975}}',55.6623,172851843,471124,NULL,'2022-06-24 13:59:57',1656079197,NULL),(1857484941,16193010,1,1670334,0,1,1,'B',1,0.874542,99,509052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 24, \"great\": 433, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 546}}',55.7109,151242272,281472,NULL,'2020-05-21 17:41:22',1590082882,NULL),(1867376321,16193010,1,3037433,1,1,1,'B',1,0.892,125,700952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 98, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 125}}',56.3133,166223899,100966,NULL,'2021-09-29 12:00:28',1632916828,NULL),(1865369663,16193010,1,243500,0,1,1,'B',1,0.839806,295,493919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 25, \"great\": 375, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 515}}',56.4356,163170194,364764,NULL,'2021-06-20 11:09:38',1624187378,NULL),(1858061448,16193010,1,2198319,1,1,1,'B',1,0.884804,95,515570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 30, \"great\": 658, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 816}}',56.5937,151866324,398926,NULL,'2020-06-12 16:56:26',1591980986,NULL),(1859527773,16193010,1,1447238,1,1,1,'B',1,0.844262,110,440426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 31, \"great\": 367, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 488}}',56.6589,154244915,223074,NULL,'2020-09-10 10:16:37',1599732997,NULL),(1857445771,16193010,1,1362732,0,1,1,'B',1,0.865185,136,491378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 24, \"great\": 517}, \"maximum_statistics\": {\"great\": 675}}',56.729,150934088,343262,NULL,'2020-05-11 15:22:08',1589210528,NULL),(1872202656,16193010,1,3554171,1,1,1,'B',1,0.8375,87,450035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 233}, \"maximum_statistics\": {\"great\": 320}}',56.8884,173419837,159660,NULL,'2022-07-20 02:14:04',1658283244,NULL),(1859464743,16193010,1,678302,0,1,1,'B',1,0.850394,247,537690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 14, \"great\": 281, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 381}}',56.9007,154220117,276254,NULL,'2020-09-09 08:37:01',1599640621,NULL),(1858117634,16193010,1,260583,0,1,1,'C',1,0.716887,55,282434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 24, \"great\": 155, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 302}}',56.9904,152105245,96887,NULL,'2020-06-21 11:29:45',1592738985,NULL),(1858187390,16193010,1,74500,0,1,1,'B',1,0.869565,130,535988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 272, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 345}}',57.1696,152230521,207912,NULL,'2020-06-26 09:51:14',1593165074,NULL),(1859154977,16193010,1,2219566,1,1,1,'B',1,0.833052,123,431537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 47, \"great\": 442, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 593}}',57.3736,153721588,283086,NULL,'2020-08-21 05:06:36',1597986396,NULL),(1859687656,16193010,1,2247900,1,1,1,'B',1,0.815385,94,202222,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 14, \"great\": 301, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 455}}',57.4822,154441763,166964,NULL,'2020-09-18 09:38:42',1600421922,NULL),(1856701471,16193010,1,2258207,1,1,1,'A',1,0.928052,355,624804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 601}, \"maximum_statistics\": {\"great\": 688}}',57.5164,149943371,505300,NULL,'2020-04-09 06:42:36',1586414556,NULL),(1856730598,16193010,1,1632003,1,1,1,'A',1,0.94012,345,690198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 593}, \"maximum_statistics\": {\"great\": 668}}',57.5866,149914944,519676,NULL,'2020-04-08 08:09:20',1586333360,NULL),(1866198576,16193010,1,2944307,1,1,1,'B',1,0.81938,78,404201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 37, \"great\": 449, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 645}}',57.8442,164540254,293828,NULL,'2021-08-02 09:54:06',1627898046,NULL),(1862932770,16193010,1,2346587,1,1,1,'B',1,0.805247,192,391983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 304, \"miss\": 41, \"great\": 646, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 991}}',57.8949,159511344,475324,NULL,'2021-03-09 04:26:50',1615264010,NULL),(1858452640,16193010,1,2252931,1,1,1,'B',1,0.825,219,443762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 31, \"great\": 473, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 680}}',58.0258,152541105,387988,NULL,'2020-07-08 09:26:06',1594200366,NULL),(1858055436,16193010,1,74498,0,1,1,'B',1,0.852246,174,496398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 21, \"great\": 319, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 423}}',58.1318,152025221,241994,NULL,'2020-06-18 12:51:56',1592484716,NULL),(1858189749,16193010,1,680467,1,1,1,'B',1,0.888889,150,574422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 10, \"great\": 507, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 639}}',58.6192,152257449,457892,NULL,'2020-06-27 10:42:51',1593254571,NULL),(1857457431,16193010,1,104425,1,1,1,'B',1,0.869697,215,539692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 21, \"great\": 753, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 990, \"legacy_combo_increase\": 1}}',58.6233,151267280,638190,NULL,'2020-05-22 14:32:29',1590157949,NULL),(1860220569,16193010,1,2514437,1,1,1,'B',1,0.877702,289,549301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 24, \"great\": 688, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 879}}',58.9489,155383639,602822,NULL,'2020-10-24 00:05:35',1603497935,NULL),(1859063269,16193010,1,2290635,1,1,1,'B',1,0.85174,252,522390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 16, \"great\": 481, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 661}}',59.0247,153568867,431952,NULL,'2020-08-15 08:39:12',1597480752,NULL),(1859063236,16193010,1,2290635,1,1,1,'B',1,0.857035,220,268902,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 20, \"great\": 492, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 661}}',59.0287,153491704,311540,NULL,'2020-08-12 09:48:29',1597225709,NULL),(1857560293,16193010,1,2233456,1,1,1,'B',1,0.864634,202,516282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 29, \"great\": 627, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 820}}',59.262,151172215,541408,NULL,'2020-05-19 10:47:10',1589885230,NULL),(1857433786,16193010,1,210486,0,1,1,'B',1,0.88474,199,545196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 30, \"great\": 504, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 616}}',59.2796,151022618,386650,NULL,'2020-05-14 12:39:32',1589459972,NULL),(1859466238,16193010,1,454646,0,1,1,'B',1,0.86036,71,484367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 253, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',59.2894,154141545,188194,NULL,'2020-09-06 02:21:12',1599358872,NULL),(1858379395,16193010,1,1668103,1,1,1,'B',1,0.818685,170,412835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 393, \"miss\": 49, \"great\": 912, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1354}}',59.354,152516666,723046,NULL,'2020-07-07 11:00:53',1594119653,NULL),(1859514994,16193010,1,865480,1,1,1,'B',1,0.874251,167,606020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 125}, \"maximum_statistics\": {\"great\": 167}}',59.6686,154348068,136520,NULL,'2020-09-14 10:12:27',1600078347,NULL),(1872080707,16193010,1,2954664,1,1,1,'B',1,0.840302,156,474230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 70, \"great\": 835, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1124}}',60.0421,173301226,710488,NULL,'2022-07-14 13:03:46',1657803826,NULL),(1857516813,16193010,1,616073,1,1,1,'A',1,0.922697,132,631466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 265, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 304}}',60.0934,151207175,194652,NULL,'2020-05-20 13:45:12',1589982312,NULL),(1867486473,16193010,1,182407,0,1,1,'B',1,0.825249,207,465617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 44, \"great\": 567, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 804}}',60.1639,166432482,533352,NULL,'2021-10-07 10:10:30',1633601430,NULL),(1859720050,16193010,1,1640313,1,1,1,'B',1,0.828758,208,439796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 23, \"great\": 526, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 765}}',60.169,154442931,496644,NULL,'2020-09-18 10:57:09',1600426629,NULL),(1859589154,16193010,1,1946494,0,1,1,'B',1,0.843829,110,468926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 19, \"great\": 292, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 397}}',60.1756,154393707,221874,NULL,'2020-09-16 10:06:54',1600250814,NULL),(1860649239,16193010,1,2655991,1,1,1,'B',1,0.832645,124,439302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 32, \"great\": 354, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 484}}',60.3806,155913126,244602,NULL,'2020-11-13 05:47:44',1605246464,NULL),(1857478020,16193010,1,2269014,1,1,1,'A',1,0.905123,282,636006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 9, \"great\": 436, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 527}}',60.4705,151172640,419740,NULL,'2020-05-19 11:06:36',1589886396,NULL),(1858836921,16193010,1,231825,1,1,1,'B',1,0.816626,175,209011,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 52, \"great\": 570, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 818}}',60.7889,153071590,373510,NULL,'2020-07-28 08:01:44',1595923304,NULL),(1859606058,16193010,1,2524830,1,1,1,'B',1,0.848958,147,467983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 22, \"great\": 357, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 480}}',60.9643,154324662,233416,NULL,'2020-09-13 09:41:52',1599990112,NULL),(1857497291,16193010,1,301539,0,1,1,'B',1,0.885556,123,542560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 14, \"great\": 361, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',61.0561,151242565,274566,NULL,'2020-05-21 17:53:45',1590083625,NULL),(1856806073,16193010,1,2059705,1,1,1,'B',1,0.886957,221,594999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 7, \"great\": 363}, \"maximum_statistics\": {\"great\": 460}}',61.4142,149914634,343080,NULL,'2020-04-08 07:54:33',1586332473,NULL),(1859542793,16193010,1,1477486,0,1,1,'B',1,0.834881,148,454329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 29, \"great\": 534, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 754}}',61.9246,154245389,417696,NULL,'2020-09-10 10:45:41',1599734741,NULL),(1859573876,16193010,1,2245665,1,1,1,'B',1,0.832037,137,439931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 35, \"great\": 462, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 643}}',62.1383,154387590,329222,NULL,'2020-09-16 02:08:08',1600222088,NULL),(1856730150,16193010,1,2120898,1,1,1,'A',1,0.916894,327,671271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 310}, \"maximum_statistics\": {\"great\": 367}}',62.4376,149911733,306710,NULL,'2020-04-08 04:56:36',1586321796,NULL),(1867388622,16193010,1,2920635,1,1,1,'B',1,0.84668,419,493614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 308, \"miss\": 70, \"great\": 1083, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1461}}',62.5211,166144941,953398,NULL,'2021-09-26 09:47:43',1632649663,NULL),(1857975635,16193010,1,104229,0,1,1,'B',1,0.802291,146,379935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 67, \"great\": 674, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1004}}',62.7114,152025037,507010,NULL,'2020-06-18 12:44:39',1592484279,NULL),(1862422601,16193010,1,2481603,1,1,1,'B',1,0.869838,455,615034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 4, \"great\": 416, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 557}}',62.8362,158576909,456750,NULL,'2021-02-08 20:09:24',1612814964,NULL),(1866153057,16193010,1,2247900,1,1,1,'B',1,0.851648,133,472114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 23, \"great\": 343, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 455}}',62.9043,164282545,232982,NULL,'2021-07-25 05:33:25',1627191205,NULL),(1865716577,16193010,1,211167,0,1,1,'B',1,0.847023,169,480802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 18, \"great\": 356, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 487}}',63.1419,163777799,269572,NULL,'2021-07-09 11:07:20',1625828840,NULL),(1858254775,16193010,1,1806757,1,1,1,'B',1,0.874016,252,605113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 2, \"great\": 287, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 381}}',63.2749,152305080,335500,NULL,'2020-06-29 07:26:52',1593415612,NULL),(1857532262,16193010,1,70667,1,1,1,'B',1,0.821875,226,424991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 28, \"great\": 337}, \"maximum_statistics\": {\"great\": 480}}',63.2875,151265089,317114,NULL,'2020-05-22 13:07:37',1590152857,NULL),(1858021784,16193010,1,1522505,1,1,1,'B',1,0.851351,111,696190,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 78}, \"maximum_statistics\": {\"great\": 111}}',63.6112,151894517,71162,NULL,'2020-06-13 16:29:31',1592065771,NULL),(1859450365,16193010,1,965016,1,1,1,'B',1,0.818868,144,410496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 54, \"great\": 730, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1060}}',64.0903,154113212,500960,NULL,'2020-09-05 00:44:29',1599266669,NULL),(1862902890,16193010,1,2452378,1,1,1,'B',1,0.882838,303,668052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 232, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 303}}',64.5202,159511244,298620,NULL,'2021-03-09 04:20:31',1615263631,NULL),(1859499121,16193010,1,1836251,0,1,1,'B',1,0.85012,86,456434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 20, \"great\": 312, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 417}}',64.8275,154387310,201896,NULL,'2020-09-16 01:49:44',1600220984,NULL),(1856957216,16193010,1,107035,1,1,1,'B',1,0.890264,224,603236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 12, \"great\": 485}, \"maximum_statistics\": {\"great\": 606}}',65.3463,150413540,442290,NULL,'2020-04-24 10:32:00',1587724320,NULL),(1859502097,16193010,1,1415214,0,1,1,'B',1,0.832013,179,449448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 30, \"great\": 449, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 631}}',65.6619,154369848,315768,NULL,'2020-09-15 09:23:41',1600161821,NULL),(1858180624,16193010,1,1734624,1,1,1,'B',1,0.890671,164,592901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 275, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 343}}',65.6797,152105432,222770,NULL,'2020-06-21 11:39:31',1592739571,NULL),(1859588848,16193010,1,2075617,1,1,1,'B',1,0.84375,157,459520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 49, \"great\": 610, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 816}}',65.8794,154377841,407110,NULL,'2020-09-15 16:31:24',1600187484,NULL),(1861134809,16193010,1,2353567,1,1,1,'B',1,0.881783,196,585253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 13, \"great\": 407, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 516}}',66.0609,156629885,408460,NULL,'2020-12-07 12:53:48',1607345628,NULL),(1859558176,16193010,1,1666641,0,1,1,'B',1,0.845029,120,454244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 32, \"great\": 386, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 513}}',66.336,154393736,241912,NULL,'2020-09-16 10:08:48',1600250928,NULL),(1857962770,16193010,1,217255,0,1,1,'B',1,0.825641,144,436198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 30, \"great\": 411, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 585}}',66.5084,151896581,291470,NULL,'2020-06-13 17:56:33',1592070993,NULL),(1858359107,16193010,1,1640316,1,1,1,'B',1,0.855011,225,494057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 32, \"great\": 698, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 938}}',67.2277,152616251,561388,NULL,'2020-07-11 06:19:39',1594448379,NULL),(1862195117,16193010,1,2606499,1,1,1,'B',1,0.856643,156,501098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 17, \"great\": 323, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 429}}',67.9075,158423216,258398,NULL,'2021-02-04 08:45:25',1612428325,NULL),(1859552212,16193010,1,1252846,0,1,1,'B',1,0.835821,113,446774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 24, \"great\": 384, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 536}}',67.9734,154269956,277258,NULL,'2020-09-11 09:35:09',1599816909,NULL),(1867362667,16193010,1,2004484,1,1,1,'B',1,0.829698,225,465302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 13, \"great\": 406, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 596}}',68.6379,166224252,349920,NULL,'2021-09-29 12:20:36',1632918036,NULL),(1859282415,16193010,1,1135331,1,1,1,'B',1,0.865196,98,513519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 12, \"great\": 310, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 408}}',69.1482,153964591,241558,NULL,'2020-08-30 02:15:44',1598753744,NULL),(1860002553,16193010,1,2003666,1,1,1,'B',1,0.849624,177,511666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 26, \"great\": 584, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 798}}',69.4858,154883559,554120,NULL,'2020-10-04 03:08:33',1601780913,NULL),(1858950560,16193010,1,210486,0,1,1,'B',1,0.890422,143,289670,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 10, \"great\": 491, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 616}}',69.6636,153333192,320928,NULL,'2020-08-06 11:18:07',1596712687,NULL),(1859524067,16193010,1,296266,0,1,1,'B',1,0.847872,90,446040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 27, \"great\": 354, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 470}}',69.9764,154387624,205866,NULL,'2020-09-16 02:10:25',1600222225,NULL),(1867140903,16193010,1,3037245,1,1,1,'B',1,0.860606,165,613182,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 119, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 165}}',70.015,165735678,132400,NULL,'2021-09-11 12:25:04',1631363104,NULL),(1860364818,16193010,1,2514436,1,1,1,'B',1,0.849403,405,498947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 31, \"great\": 792, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1089}}',70.1617,155417476,725228,NULL,'2020-10-25 05:45:30',1603604730,NULL),(1857738109,16193010,1,1666640,0,1,1,'B',1,0.892765,230,597107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 314, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 387}}',70.5443,151553537,260450,NULL,'2020-06-01 10:07:47',1591006067,NULL),(1867070600,16193010,1,2673398,1,1,1,'B',1,0.866525,216,536272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 12, \"great\": 358, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 472}}',71.0404,165813977,302128,NULL,'2021-09-14 10:51:32',1631616692,NULL),(1859151363,16193010,1,2022692,1,1,1,'B',1,0.826962,197,440785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 385, \"miss\": 61, \"great\": 1019, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1465}}',71.1386,153646334,803544,NULL,'2020-08-18 08:14:22',1597738462,NULL),(1861165593,16193010,1,2544782,1,1,1,'B',1,0.866516,119,530322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 171, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 221}}',71.5155,156845175,146200,NULL,'2020-12-14 08:51:06',1607935866,NULL),(1872115899,16193010,1,2022848,1,1,1,'A',1,0.903979,234,650285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 7, \"great\": 474, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 578}}',71.6453,173146239,462096,NULL,'2022-07-07 12:12:09',1657195929,NULL),(1867015329,16193010,1,67204,0,1,1,'B',1,0.883523,224,587197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 28, \"great\": 568, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 704}}',71.8708,165704125,511958,NULL,'2021-09-10 10:29:12',1631269752,NULL),(1867414236,16193010,1,301540,0,1,1,'B',1,0.839701,179,475743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 39, \"great\": 448, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 602, \"legacy_combo_increase\": 3}}',72.0066,166176863,390500,NULL,'2021-09-27 14:40:15',1632753615,NULL),(1860866525,16193010,1,2224762,1,1,1,'B',1,0.882876,341,603023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 8, \"great\": 482, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 619}}',72.2013,156348070,496726,NULL,'2020-11-28 10:09:33',1606558173,NULL),(1858180728,16193010,1,183540,0,1,1,'B',1,0.857644,205,515251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 35, \"great\": 545, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 713}}',73.362,152086531,460240,NULL,'2020-06-20 17:32:40',1592674360,NULL),(1859860822,16193010,1,1869314,1,1,1,'B',1,0.837766,167,548772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 128, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 188}}',73.3727,154694716,162100,NULL,'2020-09-27 03:55:23',1601178923,NULL),(1867983946,16193010,1,1863216,1,1,1,'B',1,0.872549,286,556355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 29, \"great\": 637, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 816}}',74.4004,167207937,522340,NULL,'2021-11-04 08:00:03',1636012803,NULL),(1867362486,16193010,1,3025343,1,1,1,'B',1,0.889535,224,595664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 13, \"great\": 482, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 602}}',74.4941,166223946,426186,NULL,'2021-09-29 12:03:23',1632917003,NULL),(1860735368,16193010,1,1258440,1,1,1,'B',1,0.83624,148,473170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 20, \"great\": 367, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 516}}',75.1705,156033675,302750,NULL,'2020-11-17 14:21:40',1605622900,NULL),(1867299717,16193010,1,1641872,1,1,1,'B',1,0.840596,115,471996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 14, \"great\": 311, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 436}}',75.5917,165987929,243324,NULL,'2021-09-20 13:38:57',1632145137,NULL),(1859616702,16193010,1,95081,0,1,1,'B',1,0.851259,184,481051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 29, \"great\": 643, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 874}}',75.6307,154328744,521684,NULL,'2020-09-13 13:20:14',1600003214,NULL),(1857123504,16193010,1,976681,1,1,1,'B',1,0.893148,209,580907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 9, \"great\": 491}, \"maximum_statistics\": {\"great\": 613}}',76.1346,150533084,439752,NULL,'2020-04-28 10:14:25',1588068865,NULL),(1857919251,16193010,1,179425,1,1,1,'B',1,0.898718,277,659342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 314, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 390}}',76.1596,151808677,321890,NULL,'2020-06-10 15:08:26',1591801706,NULL),(1859494330,16193010,1,2490272,1,1,1,'B',1,0.896203,208,591536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 31, \"great\": 657, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 790}}',76.1844,154141988,500106,NULL,'2020-09-06 02:50:21',1599360621,NULL),(1858204115,16193010,1,2417244,1,1,1,'B',1,0.870262,239,590011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 3, \"great\": 257, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 343}}',76.3889,152257204,266578,NULL,'2020-06-27 10:30:42',1593253842,NULL),(1867037466,16193010,1,620777,1,1,1,'B',1,0.856383,108,482204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 23, \"great\": 358, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 470, \"legacy_combo_increase\": 1}}',76.4106,165704198,256236,NULL,'2021-09-10 10:33:59',1631270039,NULL),(1857061818,16193010,1,190951,1,1,1,'A',1,0.90678,180,605232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 4, \"great\": 388}, \"maximum_statistics\": {\"great\": 472}}',76.7436,150448134,384646,NULL,'2020-04-25 13:39:24',1587821964,NULL),(1872139097,16193010,1,3319174,1,1,1,'B',1,0.872655,137,521399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 40, \"great\": 795, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1013}}',76.7693,173256859,612178,NULL,'2022-07-12 11:53:37',1657626817,NULL),(1872128074,16193010,1,1772049,0,1,1,'B',1,0.851852,167,495858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 52, \"great\": 774, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1026}}',77.3297,173255593,597874,NULL,'2022-07-12 10:30:21',1657621821,NULL),(1858010300,16193010,1,281677,1,1,1,'B',1,0.857609,84,467071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 14, \"great\": 343, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 460}}',77.3485,151948062,224462,NULL,'2020-06-15 15:30:43',1592235043,NULL),(1877953051,16193010,1,3558714,1,1,1,'B',1,0.866667,260,570524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 23, \"great\": 628, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 825}}',77.4172,181806732,543184,NULL,'2023-12-01 09:45:36',1701423936,NULL),(1859010745,16193010,1,2417245,1,1,1,'B',1,0.837875,159,494061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 13, \"great\": 261}, \"maximum_statistics\": {\"great\": 367}}',77.8596,153468730,203501,NULL,'2020-08-11 13:29:06',1597152546,NULL),(1872244136,16193010,1,3654999,1,1,1,'B',1,0.848058,360,501962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 43, \"great\": 760, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1030}}',78.3176,173485090,647600,NULL,'2022-07-23 04:46:52',1658551612,NULL),(1859032959,16193010,1,1608872,1,1,1,'B',1,0.868298,174,567952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 5, \"great\": 321, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 429}}',79.4348,153491956,301664,NULL,'2020-08-12 10:02:28',1597226548,NULL),(1872155105,16193010,1,3488629,1,1,1,'A',1,0.926966,178,773913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 152, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 178}}',79.5549,173255624,172750,NULL,'2022-07-12 10:32:08',1657621928,NULL),(1858404462,16193010,1,2194500,1,1,1,'B',1,0.887781,217,641116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 1, \"great\": 312, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 401}}',80.2876,152490141,345774,NULL,'2020-07-06 10:19:43',1594030783,NULL),(1858100627,16193010,1,103673,0,1,1,'B',1,0.894628,198,595081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 14, \"great\": 587, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 726}}',80.9712,152086238,583374,NULL,'2020-06-20 17:17:07',1592673427,NULL),(1859664927,16193010,1,1362733,1,1,1,'B',1,0.873993,373,550015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 24, \"great\": 674, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 869}}',81.0263,154441577,574056,NULL,'2020-09-18 09:27:25',1600421245,NULL),(1858051224,16193010,1,639653,0,1,1,'B',1,0.886957,182,580183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345}}',82.9203,151894474,230110,NULL,'2020-06-13 16:27:55',1592065675,NULL),(1861142646,16193010,1,1346980,1,1,1,'A',1,0.932874,549,769681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 504, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 581}}',83.0097,156653449,627050,NULL,'2020-12-08 05:55:09',1607406909,NULL),(1872190900,16193010,1,834459,0,1,1,'A',1,0.900943,269,642068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 14, \"great\": 439, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 530}}',83.7905,173339097,436796,NULL,'2022-07-16 08:35:59',1657960559,NULL),(1861255430,16193010,1,190767,0,1,1,'A',1,0.947034,561,738691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 635, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 708}}',83.971,156812000,692344,NULL,'2020-12-13 06:40:52',1607841652,NULL),(1859504548,16193010,1,1419873,0,1,1,'B',1,0.876855,288,558121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 31, \"great\": 793, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1011}}',84.0414,154347939,667916,NULL,'2020-09-14 10:03:03',1600077783,NULL),(1866204429,16193010,1,2357140,1,1,1,'B',1,0.865288,488,606024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 16, \"great\": 740, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 991}}',84.1161,164540431,929702,NULL,'2021-08-02 10:02:30',1627898550,NULL),(1857622626,16193010,1,1036170,1,1,1,'B',1,0.878489,117,514398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 19, \"great\": 480, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 609}}',84.2968,151358542,474422,NULL,'2020-05-25 16:08:40',1590422920,NULL),(1857808749,16193010,1,217253,1,1,1,'B',1,0.833962,128,456756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 12, \"great\": 366}, \"maximum_statistics\": {\"great\": 530}}',84.4444,151646939,316460,NULL,'2020-06-04 16:14:40',1591287280,NULL),(1872100023,16193010,1,2476775,1,1,1,'B',1,0.879738,124,538948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 22, \"great\": 543, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 686}}',84.4976,173146292,390780,NULL,'2022-07-07 12:15:18',1657196118,NULL),(1866995545,16193010,1,1786136,1,1,1,'B',1,0.855882,253,526251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 22, \"great\": 627, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 850}}',84.5263,165652954,622832,NULL,'2021-09-08 10:13:18',1631095998,NULL),(1872252988,16193010,1,1891660,0,1,1,'B',1,0.879545,190,566946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 20, \"great\": 688, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 880, \"legacy_combo_increase\": 2}}',85.1773,173337590,680626,NULL,'2022-07-16 06:41:53',1657953713,NULL),(1867433564,16193010,1,734845,0,1,1,'B',1,0.874736,299,584045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 22, \"great\": 731, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 946}}',85.5075,166224171,732262,NULL,'2021-09-29 12:15:46',1632917746,NULL),(1862525778,16193010,1,763627,0,1,1,'B',1,0.88171,231,561561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 14, \"great\": 398, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 503}}',85.7534,158953589,327318,NULL,'2021-02-19 17:39:24',1613756364,NULL),(1861142704,16193010,1,1747096,1,1,1,'A',1,0.914754,575,726241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 5, \"great\": 511, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 610}}',86.1841,156653217,687580,NULL,'2020-12-08 05:42:08',1607406128,NULL),(1858113983,16193010,1,1870911,1,1,1,'B',1,0.876771,288,573955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 13, \"great\": 545}, \"maximum_statistics\": {\"great\": 706}}',86.9515,152086745,533838,NULL,'2020-06-20 17:43:31',1592675011,NULL),(1872115673,16193010,1,3037245,1,1,1,'A',1,0.915152,165,740118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 137, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 165}}',89.133,173164984,145670,NULL,'2022-07-08 09:22:32',1657272152,NULL),(1867217461,16193010,1,2526345,1,1,1,'B',1,0.871823,332,559691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 31, \"great\": 704, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 905}}',89.3007,165988065,674820,NULL,'2021-09-20 13:44:46',1632145486,NULL),(1859244053,16193010,1,1330300,1,1,1,'A',1,0.939573,226,727109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 374, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 422}}',90.0666,153964456,340322,NULL,'2020-08-30 02:08:20',1598753300,NULL),(1861044887,16193010,1,2269016,0,1,1,'B',1,0.867388,246,548111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 24, \"great\": 567, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 739}}',90.7374,156727990,529090,NULL,'2020-12-10 16:37:48',1607618268,NULL),(1857552536,16193010,1,204107,1,1,1,'B',1,0.894303,181,597492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 14, \"great\": 540, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 667}}',91.4097,151242388,491354,NULL,'2020-05-21 17:45:54',1590083154,NULL),(1867364077,16193010,1,2892213,1,1,1,'B',1,0.87408,257,569835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 20, \"great\": 528, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 679}}',92.0183,166144681,493786,NULL,'2021-09-26 09:35:35',1632648935,NULL),(1857249403,16193010,1,2229085,1,1,1,'B',1,0.895978,193,577776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 23, \"great\": 594}, \"maximum_statistics\": {\"great\": 721}}',92.1491,150773378,515152,NULL,'2020-05-06 08:52:38',1588755158,NULL),(1857769773,16193010,1,2174443,1,1,1,'B',1,0.849519,274,495849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 21, \"great\": 748, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1040}}',92.2187,151599651,652290,NULL,'2020-06-03 00:26:19',1591143979,NULL),(1858581354,16193010,1,2416944,1,1,1,'A',1,0.910569,286,698455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 304, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 369}}',92.6588,152667765,325682,NULL,'2020-07-13 07:55:52',1594626952,NULL),(1867286443,16193010,1,673197,1,1,1,'A',1,0.938479,187,723724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 397, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 447}}',94.4138,166033667,393030,NULL,'2021-09-22 08:36:30',1632299790,NULL),(1859515780,16193010,1,2417245,1,1,1,'A',1,0.90327,334,697918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',96.1928,154270535,342760,NULL,'2020-09-11 10:15:03',1599819303,NULL),(1872423423,16193010,1,3613174,1,1,1,'B',1,0.870675,243,569578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 39, \"great\": 896, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1156}}',96.1987,173535670,923308,NULL,'2022-07-25 14:16:52',1658758612,NULL),(1868169652,16193010,1,285042,0,1,1,'B',1,0.860317,177,518311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 27, \"great\": 708, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 945}}',96.3192,167346393,611522,NULL,'2021-11-09 12:57:58',1636462678,NULL),(1859554346,16193010,1,163846,0,1,1,'B',1,0.878,205,574713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 27, \"great\": 783, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1000}}',96.9638,154387397,712046,NULL,'2020-09-16 01:56:13',1600221373,NULL),(1860357978,16193010,1,2135348,1,1,1,'A',1,0.913507,422,730938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 349, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 422}}',97.2952,155417234,437750,NULL,'2020-10-25 05:29:36',1603603776,NULL),(1872301109,16193010,1,2381293,1,1,1,'A',1,0.91314,345,688980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 375, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 449, \"legacy_combo_increase\": 2}}',100.687,173420020,406002,NULL,'2022-07-20 02:26:36',1658283996,NULL),(1860782844,16193010,1,250578,0,1,1,'A',1,0.950244,788,759380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 7, \"great\": 930, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1025}}',101,156237003,882639,NULL,'2020-11-24 16:32:23',1606235543,NULL),(1864910097,16193010,1,736213,1,1,1,'B',1,0.887792,489,618193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 18, \"great\": 882, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1114}}',101.84,162566119,975492,NULL,'2021-06-01 16:56:33',1622566593,NULL),(1867325239,16193010,1,2293087,1,1,1,'A',1,0.904339,182,626339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 421, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 507}}',102.149,166227036,361898,NULL,'2021-09-29 14:32:43',1632925963,NULL),(1867131681,16193010,1,2167615,1,1,1,'A',1,0.900702,695,605632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 22, \"great\": 1164, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1425}}',102.188,165733875,1213030,NULL,'2021-09-11 10:59:23',1631357963,NULL),(1858443057,16193010,1,2417245,1,1,1,'A',1,0.912807,367,371524,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 303, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 367}}',102.399,152645362,238610,NULL,'2020-07-12 09:46:39',1594547199,NULL),(1864791019,16193010,1,1050200,1,1,1,'B',1,0.892097,679,659370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 7, \"great\": 781, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 987}}',102.786,162377272,1023292,NULL,'2021-05-27 07:28:19',1622100499,NULL),(1867505453,16193010,1,222208,0,1,1,'A',1,0.904762,466,668516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 13, \"great\": 982, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1197}}',105.174,166311099,1140256,NULL,'2021-10-02 16:19:31',1633191571,NULL),(1860080908,16193010,1,2275497,1,1,1,'B',1,0.875167,283,590549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 17, \"great\": 579, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 749}}',106.314,155211690,590200,NULL,'2020-10-17 07:13:31',1602918811,NULL),(1867369480,16193010,1,3143244,1,1,1,'B',1,0.877709,325,569531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 22, \"great\": 754, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 969}}',108.389,166144596,684402,NULL,'2021-09-26 09:30:57',1632648657,NULL),(1867335746,16193010,1,2510470,1,1,1,'A',1,0.90241,313,631286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 338, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 415}}',109.141,166097999,343650,NULL,'2021-09-24 19:52:20',1632513140,NULL),(1859578975,16193010,1,1708929,1,1,1,'A',1,0.901919,433,682304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 4, \"great\": 381, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 469}}',111.034,154393756,495524,NULL,'2020-09-16 10:11:11',1600251071,NULL),(1867507524,16193010,1,2177383,1,1,1,'B',1,0.889167,199,576930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 10, \"great\": 477, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 600}}',112.206,166432534,420898,NULL,'2021-10-07 10:14:14',1633601654,NULL),(1867374928,16193010,1,1342870,1,1,1,'A',1,0.910282,271,657443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 417, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 496}}',112.947,166223808,384578,NULL,'2021-09-29 11:55:12',1632916512,NULL),(1867369566,16193010,1,3143245,1,1,1,'A',1,0.935162,802,790619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"great\": 698, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 802}}',114.261,166144517,896260,NULL,'2021-09-26 09:27:02',1632648422,NULL),(1867383760,16193010,1,586601,0,1,1,'A',1,0.942118,812,801497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 718, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 812}}',118.99,166176966,895090,NULL,'2021-09-27 14:45:38',1632753938,NULL),(1867479786,16193010,1,2563920,1,1,1,'A',1,0.925847,347,732115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 404, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 472}}',120.352,166433554,426620,NULL,'2021-10-07 11:34:21',1633606461,NULL),(1861374735,16193010,1,1708929,0,1,1,'A',1,0.926439,361,356592,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 404, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 469}}',124.807,157068254,324236,NULL,'2020-12-21 08:57:39',1608541059,NULL),(1867387113,16193010,1,3037701,1,1,1,'B',1,0.894595,185,693140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 146, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 185}}',124.839,166181887,162710,NULL,'2021-09-27 18:31:36',1632767496,NULL),(1867431330,16193010,1,1939223,0,1,1,'A',1,0.923529,255,762993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 216}, \"maximum_statistics\": {\"great\": 255}}',129.931,166145037,232700,NULL,'2021-09-26 09:52:07',1632649927,NULL),(1867313775,16193010,1,2036871,1,1,1,'A',1,0.911265,484,676029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 14, \"great\": 1080, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1296}}',130.857,166227487,1344962,NULL,'2021-09-29 14:50:55',1632927055,NULL),(1867364768,16193010,1,2719608,0,1,1,'B',1,0.894689,385,633580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 16, \"great\": 878, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1092}}',141.265,166148499,921900,NULL,'2021-09-26 12:36:15',1632659775,NULL),(1856009893,16203625,1,1948341,1,1,1,'D',1,0.139397,10,757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 1494, \"great\": 154}, \"maximum_statistics\": {\"great\": 1858}}',NULL,148828320,85110,NULL,'2020-02-22 15:41:17',1582386077,NULL),(1855980727,16203625,1,60126,1,1,1,'D',1,0.304304,7,7452,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 573, \"great\": 182}, \"maximum_statistics\": {\"great\": 999}}',7.56372,148845994,102120,NULL,'2020-02-23 12:53:19',1582462399,NULL),(1878400270,16208424,1,861023,1,1,1,'A',1,0.976543,1593,891836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 1547, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1620}}',NULL,182315505,1861370,NULL,'2024-01-08 16:40:11',1704732011,NULL),(2611270176,16208424,1,1129200,1,1,1,'A',1,0.989283,1768,923674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 2239, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2286}}',NULL,183398752,2689766,NULL,'2024-04-03 05:19:46',1712121586,NULL),(1877577304,16208424,1,1837751,1,1,1,'S',1,0.991005,1334,932866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1310, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1334}}',NULL,181274365,1642480,NULL,'2023-10-21 02:47:24',1697856444,NULL),(1877878603,16208424,1,2221529,1,1,1,'S',1,0.991342,924,927309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 908}, \"maximum_statistics\": {\"great\": 924}}',NULL,181704950,1050770,NULL,'2023-11-23 06:34:54',1700721294,NULL),(2659257265,16208424,1,2223750,1,1,1,'A',1,0.934932,430,696680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 43, \"great\": 932}, \"maximum_statistics\": {\"great\": 1022}}',NULL,183509814,826056,NULL,'2024-04-12 11:07:12',1712920032,NULL),(1876906527,16208424,1,3405199,1,1,1,'A',1,0.927122,268,657231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 35, \"great\": 961, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1084}}',138.152,180126757,745456,NULL,'2023-08-02 06:12:14',1690956734,NULL),(3559881186,16208424,1,3112235,1,1,1,'A',1,0.944272,299,688140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 60, \"great\": 1782, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1938}}',158.344,185506539,1600406,NULL,'2024-09-22 05:13:55',1726982035,NULL),(1876601882,16208424,1,2983308,1,1,1,'B',1,0.893911,297,623598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 40, \"great\": 894, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1084}}',159.786,179924206,882766,NULL,'2023-07-20 08:09:54',1689840594,NULL),(1876943609,16208424,1,2971172,1,1,1,'B',1,0.891962,246,608479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 60, \"great\": 967}, \"maximum_statistics\": {\"great\": 1157}}',161.363,180459351,903656,NULL,'2023-08-24 08:10:02',1692864602,NULL),(1876939548,16208424,1,2043219,1,1,1,'A',1,0.911483,336,636855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 40, \"great\": 1072, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1254}}',175.095,180377819,897244,NULL,'2023-08-18 13:30:22',1692365422,NULL),(3227685130,16208424,1,4419939,1,1,1,'A',1,0.956946,1289,808925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 62, \"great\": 2450, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2613}}',203.836,184799472,2686858,NULL,'2024-07-27 04:05:03',1722053103,NULL),(1876810828,16208424,1,2954635,1,1,1,'A',1,0.951274,328,727907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 23, \"great\": 1440, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1570}}',204.981,180126866,1248424,NULL,'2023-08-02 06:24:12',1690957452,NULL),(3287604819,16208424,1,4676346,1,1,1,'S',1,0.99654,578,949402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 574, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 578}}',210.097,184930420,676110,NULL,'2024-08-06 12:46:02',1722948362,NULL),(1877671861,16208424,1,3937102,1,1,1,'S',1,0.974946,918,847356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 872, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 918}}',220.281,181237498,1111960,NULL,'2023-10-18 05:42:47',1697607767,NULL),(2468661467,16208424,1,3943222,1,1,1,'A',1,0.933975,482,744971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 22, \"great\": 653, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 727}}',221.031,183069378,714440,NULL,'2024-03-08 03:40:20',1709869220,NULL),(2758797872,16208424,1,4077538,1,1,1,'A',1,0.976801,731,880230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 1378, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1444}}',223.619,183751496,1706990,NULL,'2024-05-01 07:58:46',1714550326,NULL),(2579319460,16208424,1,444423,0,1,1,'A',1,0.95601,504,806373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 754, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 807}}',226.257,183321824,875130,NULL,'2024-03-28 04:23:48',1711599828,NULL),(1876957867,16208424,1,3405198,1,1,1,'A',1,0.974461,575,862699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 1193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1253}}',232.549,180364670,1301812,NULL,'2023-08-17 14:09:52',1692281392,NULL),(3287627570,16208424,1,4589508,1,1,1,'A',1,0.955629,317,779308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 21, \"great\": 1130, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1217}}',233.288,184930480,1150486,NULL,'2024-08-06 12:50:49',1722948649,NULL),(1877275153,16208424,1,3785235,1,1,1,'A',1,0.941061,250,716179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 25, \"great\": 923, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1018}}',243.136,180761258,808520,NULL,'2023-09-13 12:00:52',1694606452,NULL),(2331698682,16208424,1,3767404,1,1,1,'A',1,0.939381,272,737685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 14, \"great\": 1007, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1130}}',244.02,182758478,1054348,NULL,'2024-02-12 04:19:18',1707711558,NULL),(1877433484,16208424,1,2728335,1,1,1,'A',1,0.959901,657,801211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 24, \"great\": 1320, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1409}}',246.041,181108727,1440468,NULL,'2023-10-08 06:17:49',1696745869,NULL),(1876948267,16208424,1,3629655,1,1,1,'A',1,0.97083,787,840325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 1275, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1337}}',249.587,180377957,1375464,NULL,'2023-08-18 13:40:29',1692366029,NULL),(1878220273,16208424,1,3576715,1,1,1,'A',1,0.952028,369,773881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 927, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1011}}',251.267,182161413,952386,NULL,'2023-12-28 05:56:56',1703743016,NULL),(2654635844,16208424,1,549211,0,1,1,'A',1,0.936881,428,711119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 46, \"great\": 1105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1212}}',252.092,183499833,987504,NULL,'2024-04-11 12:58:22',1712840302,NULL),(2579280439,16208424,1,3777084,1,1,1,'S',1,0.982648,1095,909652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1057, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1095}}',254.271,183321725,1301910,NULL,'2024-03-28 04:08:58',1711598938,NULL),(2254560978,16208424,1,2320409,1,1,1,'A',1,0.974858,478,839502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 1182, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1233}}',256.075,182527840,1185456,NULL,'2024-01-25 09:05:33',1706173533,NULL),(2255241510,16208424,1,1858919,1,1,1,'A',1,0.94572,603,756617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 31, \"great\": 885}, \"maximum_statistics\": {\"great\": 958}}',256.578,182541049,861160,NULL,'2024-01-26 10:05:58',1706263558,NULL),(2925053984,16208424,1,703010,1,1,1,'S',1,0.996732,765,948996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 760, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 765}}',258.857,184130324,909630,NULL,'2024-06-01 12:22:18',1717244538,NULL),(3168100470,16208424,1,4530261,1,1,1,'A',1,0.979692,1271,875417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 16, \"great\": 2449, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2536}}',259.981,184670831,2650774,NULL,'2024-07-16 11:21:35',1721128895,NULL),(1878318712,16208424,1,4189519,1,1,1,'A',1,0.991447,701,919948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 748, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 760}}',261.581,182189961,889140,NULL,'2023-12-30 07:42:21',1703922141,NULL),(1877435978,16208424,1,4248376,1,1,1,'S',1,0.985214,913,914477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 886, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 913}}',264.995,181122729,1076340,NULL,'2023-10-09 04:42:31',1696826551,NULL),(2611211270,16208424,1,4096673,1,1,1,'A',1,0.972625,900,866076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 2, \"great\": 1435, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1516}}',271.502,183398605,1705464,NULL,'2024-04-03 04:56:00',1712120160,NULL),(1878115186,16208424,1,4328329,1,1,1,'S',1,0.981918,636,902200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 613, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 636}}',273.239,181927736,691210,NULL,'2023-12-10 11:57:12',1702209432,NULL),(1878430413,16208424,1,2680005,1,1,1,'S',1,0.984266,858,912580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 831, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 858}}',274.966,182345919,1034910,NULL,'2024-01-11 09:17:59',1704964679,NULL),(2574289195,16208424,1,4270041,1,1,1,'S',1,0.99332,1497,935571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1477, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1497}}',275.44,183310179,1892930,NULL,'2024-03-27 05:32:57',1711517577,NULL),(2627160640,16208424,1,3963110,1,1,1,'A',1,0.947115,283,747283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 13, \"great\": 1036}, \"maximum_statistics\": {\"great\": 1144}}',278.889,183435922,995360,NULL,'2024-04-06 05:40:53',1712382053,NULL),(2579254236,16208424,1,4180499,1,1,1,'A',1,0.95221,463,793445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 890, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 973}}',279.752,183321659,960678,NULL,'2024-03-28 03:59:17',1711598357,NULL),(2611253759,16208424,1,3872910,1,1,1,'S',1,0.988791,1249,923992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1221, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1249}}',284.597,183398710,1526370,NULL,'2024-04-03 05:13:00',1712121180,NULL),(1878119885,16208424,1,4330262,1,1,1,'A',1,0.979281,1071,893029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 1227, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1279}}',290.733,182044387,1414670,NULL,'2023-12-19 12:00:53',1702987253,NULL),(2596598086,16208424,1,1265257,1,1,1,'A',1,0.95291,553,785891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 15, \"great\": 1400, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1529}}',308.148,183363186,1572738,NULL,'2024-03-31 04:58:11',1711861091,NULL),(2271099706,16208424,1,3822100,1,1,1,'A',1,0.98812,394,896141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 949, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 968}}',322.104,182621222,1051950,NULL,'2024-02-01 10:38:50',1706783930,NULL),(2579302446,16208424,1,2997994,1,1,1,'A',1,0.969945,1539,861042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 3, \"great\": 1723, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1830}}',326.531,183321782,2203810,NULL,'2024-03-28 04:17:16',1711599436,NULL),(2271092818,16208424,1,161274,0,1,1,'A',1,0.989408,934,907586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 2272, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2313}}',335.293,182621197,2569590,NULL,'2024-02-01 10:36:30',1706783790,NULL),(1877763618,16208424,1,3946642,1,1,1,'A',1,0.946772,1422,796118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 16, \"great\": 1594, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1766}}',337.122,181498653,1928938,NULL,'2023-11-07 06:22:52',1699338172,NULL),(1878331044,16208424,1,4332825,1,1,1,'A',1,0.981595,782,888932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 945}, \"maximum_statistics\": {\"great\": 978}}',339.879,182368487,1031100,NULL,'2024-01-13 03:47:28',1705117648,NULL),(1878389392,16208424,1,818080,0,1,1,'A',1,0.968384,481,858700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 809, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 854}}',349.674,182219795,892660,NULL,'2024-01-01 10:18:23',1704104303,NULL),(3274292051,16208424,1,2111261,1,1,1,'S',1,0.994565,920,904343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 910, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 920}}',356.619,184900535,1206750,NULL,'2024-08-04 05:12:33',1722748353,NULL),(3240971747,16208424,1,4563098,1,1,1,'S',1,0.983945,1308,911941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1266, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1308, \"legacy_combo_increase\": 3}}',359.742,184828346,1654170,NULL,'2024-07-29 12:15:42',1722255342,NULL),(1864347052,16214176,1,1954913,0,1,1,'D',1,0.698113,66,228810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 71}, \"maximum_statistics\": {\"great\": 159}}',14.0354,161634863,47947,NULL,'2021-05-06 13:26:40',1620307600,NULL),(1856039845,16214176,1,1774604,0,1,1,'C',1,0.772206,53,305963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 28, \"great\": 218}, \"maximum_statistics\": {\"great\": 349}}',14.9203,148914382,110774,NULL,'2020-02-27 13:10:43',1582809043,NULL),(1856108804,16214176,1,2025911,0,1,1,'B',1,0.804038,80,353601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 26, \"great\": 282}, \"maximum_statistics\": {\"great\": 421}}',18.6167,149064518,152857,NULL,'2020-03-07 03:35:13',1583552113,NULL),(1876578064,16214176,1,3305832,1,1,1,'C',1,0.748227,53,145636,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',19.4413,179884367,38130,NULL,'2023-07-17 15:48:18',1689608898,NULL),(1864363290,16214176,1,2944443,0,1,1,'B',1,0.850877,68,467171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 125}, \"maximum_statistics\": {\"great\": 171}}',20.8429,161608449,86355,NULL,'2021-05-05 17:31:05',1620235865,NULL),(1856017361,16214176,1,1832115,0,1,1,'A',1,0.909449,127,689971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 104}, \"maximum_statistics\": {\"great\": 127}}',26.3165,148801876,101720,NULL,'2020-02-21 08:53:42',1582275222,NULL),(1876626693,16214176,1,3424896,1,1,1,'C',1,0.793594,120,180687,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 63, \"great\": 393, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 562}}',27.7357,179884469,188396,NULL,'2023-07-17 15:57:08',1689609428,NULL),(1876910918,16214176,1,3493242,1,1,1,'S',1,0.965116,215,863085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 200, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 215}}',29.3508,180164881,196083,NULL,'2023-08-04 15:05:34',1691161534,NULL),(1877507620,16214176,1,3825039,1,1,1,'B',1,0.806863,91,371915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 28, \"great\": 341, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 510}}',29.4524,181056042,210250,NULL,'2023-10-04 11:08:37',1696417717,NULL),(1877459088,16214176,1,1863268,1,1,1,'A',1,0.95045,65,753106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',30.7929,181075007,255543,NULL,'2023-10-05 20:03:59',1696536239,NULL),(1876578085,16214176,1,3305832,1,1,1,'B',1,0.843972,34,413611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',30.8146,179929930,43400,NULL,'2023-07-20 16:05:59',1689869159,NULL),(1877507246,16214176,1,359937,0,1,1,'B',1,0.894299,83,576613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 344, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 421}}',31.5476,181038087,357903,NULL,'2023-10-02 22:38:05',1696286285,NULL),(1877476031,16214176,1,1253064,1,1,1,'B',1,0.882583,97,528192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 12, \"great\": 403, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 511}}',33.6449,181037994,277433,NULL,'2023-10-02 22:25:59',1696285559,NULL),(1878134215,16214176,1,1991725,0,1,1,'B',1,0.885246,72,529695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 99, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 122}}',33.8197,181989284,59922,NULL,'2023-12-15 12:16:36',1702642596,NULL),(2262054943,16214176,1,2468765,1,1,1,'B',1,0.849711,183,511148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 17, \"great\": 380, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 519}}',35.2997,182600076,409622,NULL,'2024-01-30 16:14:38',1706631278,NULL),(1877749373,16214176,1,290582,1,1,1,'B',1,0.890428,123,554033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 322, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 397}}',35.6318,181519183,296244,NULL,'2023-11-08 22:15:29',1699481729,NULL),(1878171161,16214176,1,4141173,1,1,1,'B',1,0.837278,177,444574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 46, \"great\": 502, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 676}}',35.8201,181989507,313591,NULL,'2023-12-15 12:37:48',1702643868,NULL),(1877549789,16214176,1,2043002,0,1,1,'B',1,0.898402,121,570445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 365, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 438}}',36.0374,181055928,266508,NULL,'2023-10-04 10:58:55',1696417135,NULL),(2832096558,16214176,1,1543229,1,1,1,'B',1,0.837526,99,529090,'{\"mods\": [], \"statistics\": {\"ok\": 119, \"miss\": 18, \"great\": 340, \"ignore_hit\": 64, \"ignore_miss\": 118, \"large_bonus\": 5, \"small_bonus\": 464}, \"maximum_statistics\": {\"great\": 477, \"ignore_hit\": 64, \"large_bonus\": 70, \"small_bonus\": 517}}',36.2131,NULL,0,'2024-05-15 00:29:12','2024-05-15 00:32:20',1715733140,7513),(1876629380,16214176,1,3426837,1,1,1,'A',1,0.927822,192,363852,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 330, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 381}}',37.9271,179884407,231438,NULL,'2023-07-17 15:52:02',1689609122,NULL),(1877707046,16214176,1,1863273,1,1,1,'B',1,0.888601,198,582805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 303, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 386}}',38.372,181520240,284976,NULL,'2023-11-09 00:24:45',1699489485,NULL),(1877440652,16214176,1,4008291,1,1,1,'B',1,0.854819,156,480424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 46, \"great\": 613, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 799}}',39.236,181056150,423103,NULL,'2023-10-04 11:18:35',1696418315,NULL),(1877722674,16214176,1,2455777,1,1,1,'B',1,0.878299,116,517915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 268, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 341}}',39.5735,181519394,238755,NULL,'2023-11-08 22:43:13',1699483393,NULL),(1877552254,16214176,1,3426837,1,1,1,'A',1,0.934383,358,774918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 332}, \"maximum_statistics\": {\"great\": 381}}',39.6584,181075071,393580,NULL,'2023-10-05 20:11:28',1696536688,NULL),(1877435927,16214176,1,1095953,1,1,1,'A',1,0.919355,278,684449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 316, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 372}}',39.6788,181075158,398887,NULL,'2023-10-05 20:19:32',1696537172,NULL),(1877462118,16214176,1,4042560,1,1,1,'B',1,0.891588,309,640574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 9, \"great\": 670, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 844}}',39.7474,181075048,673857,NULL,'2023-10-05 20:08:22',1696536502,NULL),(1876577784,16214176,1,3305830,1,1,1,'S',1,0.956989,93,419425,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 85, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 93}}',40.1587,179884357,42910,NULL,'2023-07-17 15:46:49',1689608809,NULL),(1877689635,16214176,1,1520384,1,1,1,'B',1,0.895706,107,569583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 404, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 489}}',40.5534,181519112,277825,NULL,'2023-11-08 22:06:18',1699481178,NULL),(1876541895,16214176,1,4103583,0,1,1,'A',1,0.906504,66,281197,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 209, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 246}}',41.7938,179929525,96360,NULL,'2023-07-20 15:36:58',1689867418,NULL),(1877732326,16214176,1,1650969,1,1,1,'B',1,0.888387,258,564406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 17, \"great\": 619, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 775}}',42.2615,181520184,564615,NULL,'2023-11-09 00:16:33',1699488993,NULL),(1876577808,16214176,1,3305830,1,1,1,'S',1,0.967742,93,869402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 87}, \"maximum_statistics\": {\"great\": 93}}',43.1021,179929921,59000,NULL,'2023-07-20 16:05:12',1689869112,NULL),(1877435538,16214176,1,4003320,1,1,1,'A',1,0.940952,174,688103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 472, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 525}}',43.5328,181075111,373024,NULL,'2023-10-05 20:15:51',1696536951,NULL),(1877501291,16214176,1,338999,0,1,1,'A',1,0.931648,458,736310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 463, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 534}}',45.6576,181038157,577994,NULL,'2023-10-02 22:46:29',1696286789,NULL),(1877703812,16214176,1,2404836,1,1,1,'B',1,0.881356,172,544363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 324, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 413}}',46.1303,181519523,283002,NULL,'2023-11-08 22:56:26',1699484186,NULL),(2832086460,16214176,1,749857,1,1,1,'B',1,0.865204,165,605755,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 242, \"ignore_hit\": 16, \"ignore_miss\": 12, \"large_bonus\": 2, \"small_bonus\": 40}, \"maximum_statistics\": {\"great\": 319, \"ignore_hit\": 16, \"large_bonus\": 9, \"small_bonus\": 45}}',46.745,NULL,0,'2024-05-15 00:27:19','2024-05-15 00:28:47',1715732927,7513),(1877804498,16214176,1,2578177,0,1,1,'A',1,0.925581,212,704009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 368, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 430}}',47.9761,181520269,290644,NULL,'2023-11-09 00:29:25',1699489765,NULL),(1877770439,16214176,1,2981275,1,1,1,'B',1,0.883094,181,552762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 14, \"great\": 440, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 556}}',48.529,181519339,346656,NULL,'2023-11-08 22:37:02',1699483022,NULL),(1877689383,16214176,1,1827252,0,1,1,'A',1,0.935407,179,703225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',48.9406,181519453,154802,NULL,'2023-11-08 22:49:22',1699483762,NULL),(1877756141,16214176,1,829567,0,1,1,'B',1,0.848432,185,487780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 26, \"great\": 626, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 861}}',49.5919,181519310,516906,NULL,'2023-11-08 22:33:32',1699482812,NULL),(1878092552,16214176,1,1935391,1,1,1,'A',1,0.909341,218,640732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 305, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 364}}',49.7109,181989354,295318,NULL,'2023-12-15 12:22:15',1702642935,NULL),(1877432887,16214176,1,546409,0,1,1,'A',1,0.949883,230,766110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 389, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 429}}',49.947,181075205,487185,NULL,'2023-10-05 20:24:44',1696537484,NULL),(1878184421,16214176,1,1559211,1,1,1,'A',1,0.933809,175,727966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 428, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 491}}',50.5755,181989141,514995,NULL,'2023-12-15 12:02:27',1702641747,NULL),(1877704790,16214176,1,1861268,1,1,1,'A',1,0.9375,139,677975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 340, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 384}}',51.1299,181519134,257411,NULL,'2023-11-08 22:08:56',1699481336,NULL),(1877531960,16214176,1,466467,1,1,1,'A',1,0.915358,126,602936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 490, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 573}}',51.3648,181038187,352462,NULL,'2023-10-02 22:50:30',1696287030,NULL),(1878144589,16214176,1,2965770,1,1,1,'A',1,0.921493,489,692514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 12, \"great\": 667, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 777}}',52.5451,181989196,610972,NULL,'2023-12-15 12:08:11',1702642091,NULL),(1877496347,16214176,1,2535969,0,1,1,'A',1,0.93401,450,737285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 517, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 591}}',52.5882,181075255,481406,NULL,'2023-10-05 20:29:17',1696537757,NULL),(1877784580,16214176,1,3424896,1,1,1,'A',1,0.904804,159,612529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 18, \"great\": 473, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 562}}',52.7226,181520225,379786,NULL,'2023-11-09 00:22:26',1699489346,NULL),(1878081916,16214176,1,1196692,1,1,1,'A',1,0.931291,204,707583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 532, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 604}}',53.1921,181989246,537771,NULL,'2023-12-15 12:12:58',1702642378,NULL),(2262033463,16214176,1,1634735,1,1,1,'A',1,0.953052,264,752030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 583, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 639}}',53.4606,182600017,653067,NULL,'2024-01-30 16:10:04',1706631004,NULL),(1877741724,16214176,1,3593975,1,1,1,'B',1,0.883673,153,540829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 13, \"great\": 389, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 490}}',54.6534,181519415,263072,NULL,'2023-11-08 22:45:38',1699483538,NULL),(1857014042,16214504,1,1637370,0,1,1,'D',1,0.547468,33,139240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 54, \"great\": 69}, \"maximum_statistics\": {\"great\": 158}}',7.98994,150324537,74916,NULL,'2020-04-21 07:59:31',1587455971,NULL),(1858477556,16214504,1,2279985,0,1,1,'D',1,0.679612,36,190202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 32, \"great\": 106}, \"maximum_statistics\": {\"great\": 206}}',12.1979,152836134,52536,NULL,'2020-07-19 13:28:40',1595165320,NULL),(1856220958,16214504,1,1766191,1,1,1,'B',1,0.863636,118,537724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 125}, \"maximum_statistics\": {\"great\": 165}}',15.6474,149168419,86925,NULL,'2020-03-12 12:02:31',1584014551,NULL),(2376144553,16214504,1,1993064,1,1,1,'B',1,0.842105,30,523746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 73}, \"maximum_statistics\": {\"great\": 95}}',17.1399,182859406,163342,NULL,'2024-02-20 01:39:45',1708393185,NULL),(1868547041,16214504,1,284042,0,1,1,'C',1,0.793103,25,323418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 121}, \"maximum_statistics\": {\"great\": 174}}',17.6758,167917958,78394,NULL,'2021-12-02 11:15:44',1638443744,NULL),(1858814074,16214504,1,2104518,0,1,1,'B',1,0.898734,69,608891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 129}, \"maximum_statistics\": {\"great\": 158}}',18.0693,153184795,92616,NULL,'2020-08-01 05:43:12',1596260592,NULL),(1865656169,16214504,1,1442771,0,1,1,'A',1,0.916667,96,619645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 80}, \"maximum_statistics\": {\"great\": 96}}',18.2586,163733739,97876,NULL,'2021-07-08 01:28:08',1625707688,NULL),(1858582607,16214504,1,1486580,0,1,1,'B',1,0.840694,42,442990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 234}, \"maximum_statistics\": {\"great\": 317}}',18.4023,152836260,212908,NULL,'2020-07-19 13:33:23',1595165603,NULL),(1858741456,16214504,1,832139,0,1,1,'B',1,0.862944,119,269726,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 149}, \"maximum_statistics\": {\"great\": 197}}',19.2204,153133768,112907,NULL,'2020-07-30 12:28:33',1596112113,NULL),(1863667819,16214504,1,1804616,0,1,1,'C',1,0.789336,86,332623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 59, \"great\": 390}, \"maximum_statistics\": {\"great\": 572}}',19.5483,160606171,233862,NULL,'2021-04-08 08:33:04',1617870784,NULL),(2376149545,16214504,1,1257907,0,1,1,'B',1,0.823256,59,443983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 157}, \"maximum_statistics\": {\"great\": 215}}',20.4467,182859415,126344,NULL,'2024-02-20 01:41:29',1708393289,NULL),(2376133423,16214504,1,2640147,0,1,1,'C',1,0.784162,72,316627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 32, \"great\": 215}, \"maximum_statistics\": {\"great\": 322}}',21.259,182859383,107986,NULL,'2024-02-20 01:35:56',1708392956,NULL),(1859331266,16214504,1,974193,0,1,1,'B',1,0.862018,106,509193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 261}, \"maximum_statistics\": {\"great\": 337}}',21.4524,154023931,277147,NULL,'2020-09-01 10:48:04',1598957284,NULL),(1869451800,16214504,1,276224,1,1,1,'A',1,0.935484,93,731199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 81}, \"maximum_statistics\": {\"great\": 93}}',23.1927,169184547,138880,NULL,'2022-01-21 14:34:03',1642775643,NULL),(1858608561,16214504,1,1020011,1,1,1,'A',1,0.914013,77,596936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 133}, \"maximum_statistics\": {\"great\": 157}}',23.2507,152908298,102621,NULL,'2020-07-22 05:18:13',1595395093,NULL),(1858654417,16214504,1,2090843,0,1,1,'A',1,0.915094,68,603926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 139}, \"maximum_statistics\": {\"great\": 159}}',23.6436,152908237,102462,NULL,'2020-07-22 05:14:03',1595394843,NULL),(1865758404,16214504,1,2747094,1,1,1,'B',1,0.826484,74,405672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 22, \"great\": 308}, \"maximum_statistics\": {\"great\": 438}}',24.0527,163813012,235905,NULL,'2021-07-10 12:01:23',1625918483,NULL),(1858737739,16214504,1,1095679,0,1,1,'A',1,0.914815,62,595231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 119}, \"maximum_statistics\": {\"great\": 135}}',24.3992,153133592,136014,NULL,'2020-07-30 12:22:14',1596111734,NULL),(1869801098,16214504,1,2698357,1,1,1,'A',1,0.911917,82,532572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 166}, \"maximum_statistics\": {\"great\": 193}}',24.7906,169768104,77520,NULL,'2022-02-13 13:53:59',1644760439,NULL),(2376113460,16214504,1,1655999,0,1,1,'B',1,0.834677,51,418806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 178}, \"maximum_statistics\": {\"great\": 248}}',24.8994,182859326,108196,NULL,'2024-02-20 01:29:00',1708392540,NULL),(2376118758,16214504,1,2003950,0,1,1,'B',1,0.844444,57,424250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 163}, \"maximum_statistics\": {\"great\": 225}}',24.92,182859344,85324,NULL,'2024-02-20 01:30:51',1708392651,NULL),(1865664510,16214504,1,1442774,0,1,1,'B',1,0.875598,72,469122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 161}, \"maximum_statistics\": {\"great\": 209}}',26.378,163748858,99213,NULL,'2021-07-08 13:38:56',1625751536,NULL),(1869403653,16214504,1,2385732,1,1,1,'B',1,0.824786,46,386344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 19, \"great\": 171}, \"maximum_statistics\": {\"great\": 234}}',26.5042,169201268,127853,NULL,'2022-01-22 04:15:57',1642824957,NULL),(1869424269,16214504,1,1388976,1,1,1,'S',1,0.965517,87,941042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 81}, \"maximum_statistics\": {\"great\": 87}}',27.4214,169184378,100485,NULL,'2022-01-21 14:26:51',1642775211,NULL),(1868474596,16214504,1,2826024,1,1,1,'B',1,0.859281,99,474263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 126}, \"maximum_statistics\": {\"great\": 167}}',27.7347,167917914,99852,NULL,'2021-12-02 11:11:17',1638443477,NULL),(2376138147,16214504,1,1588627,0,1,1,'B',1,0.861364,92,478001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 164}, \"maximum_statistics\": {\"great\": 220}}',27.7508,182859392,112319,NULL,'2024-02-20 01:37:35',1708393055,NULL),(2376170474,16214504,1,2709376,1,1,1,'B',1,0.849823,69,413558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 213}, \"maximum_statistics\": {\"great\": 283}}',28.0076,182859462,100542,NULL,'2024-02-20 01:48:38',1708393718,NULL),(1866313965,16214504,1,1119784,0,1,1,'S',1,0.974684,79,802989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 75}, \"maximum_statistics\": {\"great\": 79}}',28.4977,164770344,54900,NULL,'2021-08-09 12:07:01',1628510821,NULL),(2376155516,16214504,1,2642740,1,1,1,'A',1,0.918239,47,654342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 142}, \"maximum_statistics\": {\"great\": 159}}',29.0264,182859424,163512,NULL,'2024-02-20 01:43:31',1708393411,NULL),(2376160751,16214504,1,1256135,0,1,1,'A',1,0.948413,59,674413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 115}, \"maximum_statistics\": {\"great\": 126}}',30.0281,182859438,100793,NULL,'2024-02-20 01:45:18',1708393518,NULL),(1865686473,16214504,1,832139,1,1,1,'A',1,0.928934,197,718062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 169}, \"maximum_statistics\": {\"great\": 197}}',30.4126,163813124,170400,NULL,'2021-07-10 12:04:49',1625918689,NULL),(1866445865,16214504,1,1474796,1,1,1,'A',1,0.918327,146,644862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 214}, \"maximum_statistics\": {\"great\": 251}}',30.7143,164834708,327805,NULL,'2021-08-11 14:18:40',1628691520,NULL),(1866436794,16214504,1,1119785,0,1,1,'A',1,0.939189,74,735414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 65}, \"maximum_statistics\": {\"great\": 74}}',31.2606,164834743,65754,NULL,'2021-08-11 14:19:59',1628691599,NULL),(1869549693,16214504,1,3356760,1,1,1,'A',1,0.9325,102,645581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 174}, \"maximum_statistics\": {\"great\": 200}}',33.163,169532671,137636,NULL,'2022-02-04 09:45:44',1643967944,NULL),(2387281906,16214504,1,2284485,1,1,1,'B',1,0.889474,122,613282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 150}, \"maximum_statistics\": {\"great\": 190}}',33.6059,182886181,147857,NULL,'2024-02-22 06:03:28',1708581808,NULL),(2376098989,16214504,1,2078826,1,1,1,'A',1,0.943478,105,717765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 115}}',34.375,182859291,125425,NULL,'2024-02-20 01:24:01',1708392241,NULL),(2376127127,16214504,1,2090848,0,1,1,'B',1,0.873913,79,505526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 185}, \"maximum_statistics\": {\"great\": 230}}',34.5065,182859367,109428,NULL,'2024-02-20 01:33:44',1708392824,NULL),(1872645754,16214915,1,1937980,0,1,1,'A',1,0.90508,68,553744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 319, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 374}}',30.5662,174014677,166358,NULL,'2022-08-17 20:28:03',1660768083,NULL),(1862870705,16219419,1,132889,0,1,1,'D',1,0.300422,41,6929,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 550, \"great\": 172, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',7.76727,159393862,96878,NULL,'2021-03-05 16:30:33',1614961833,NULL),(1857749409,16219419,1,1687467,0,1,1,'B',1,0.855556,42,504650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 45}}',12.284,151596699,28214,NULL,'2020-06-02 21:44:54',1591134294,NULL),(1860213546,16219419,1,2393989,0,1,1,'C',1,0.707483,45,230415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 73}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',13.4,155254399,45142,NULL,'2020-10-18 19:06:19',1603047979,NULL),(1859536998,16219419,1,1649419,0,1,1,'C',1,0.739044,71,304568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 32, \"great\": 152}, \"maximum_statistics\": {\"great\": 251}}',13.8649,154314471,133247,NULL,'2020-09-12 22:59:26',1599951566,NULL),(1857837002,16219419,1,1442774,0,1,1,'C',1,0.712919,26,215399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 32, \"great\": 121}, \"maximum_statistics\": {\"great\": 209}}',14.1008,151686579,68396,NULL,'2020-06-06 01:42:33',1591407753,NULL),(1859529806,16219419,1,2012562,0,1,1,'D',1,0.692308,36,216912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 23, \"great\": 68}, \"maximum_statistics\": {\"great\": 117}}',14.3711,154314537,32550,NULL,'2020-09-12 23:03:11',1599951791,NULL),(1857782060,16219419,1,2025911,0,1,1,'B',1,0.817102,75,375318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 23, \"great\": 290}, \"maximum_statistics\": {\"great\": 421}}',19.687,151653259,158066,NULL,'2020-06-04 20:47:40',1591303660,NULL),(1876653251,16219419,1,3706517,1,1,1,'B',1,0.829897,32,394584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 144, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 194}}',22.8914,179849342,68552,NULL,'2023-07-15 10:47:01',1689418021,NULL),(1862080927,16219419,1,2022846,0,1,1,'B',1,0.827759,44,200391,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 22, \"great\": 218}, \"maximum_statistics\": {\"great\": 299}}',23.7616,158318159,93826,NULL,'2021-02-01 02:26:23',1612146383,NULL),(1876574950,16219419,1,2045770,0,1,1,'A',1,0.909314,73,580435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204}}',24.8457,179849385,100968,NULL,'2023-07-15 10:50:35',1689418235,NULL),(1876592925,16219419,1,3919274,1,1,1,'B',1,0.810909,45,362594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 31, \"great\": 202, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 275}}',24.9788,179850193,88398,NULL,'2023-07-15 11:58:45',1689422325,NULL),(1863353747,16219419,1,1773277,0,1,1,'C',1,0.799054,76,187391,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 49, \"great\": 302}, \"maximum_statistics\": {\"great\": 423}}',25.1072,160143578,151242,NULL,'2021-03-27 00:24:58',1616804698,NULL),(1859520623,16219419,1,1773278,0,1,1,'A',1,0.918103,191,685765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 198}, \"maximum_statistics\": {\"great\": 232}}',26.2244,154314632,180145,NULL,'2020-09-12 23:10:01',1599952201,NULL),(1876554805,16219419,1,4108639,1,1,1,'A',1,0.915152,86,604500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 141}, \"maximum_statistics\": {\"great\": 165}}',26.2454,179849992,92988,NULL,'2023-07-15 11:40:13',1689421213,NULL),(1871246742,16219419,1,3192671,1,1,1,'A',1,0.945455,51,628697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 100}, \"maximum_statistics\": {\"great\": 110}}',27.2922,171895369,49053,NULL,'2022-05-14 21:25:05',1652563505,NULL),(1871241826,16219419,1,2012563,0,1,1,'S',1,0.959677,62,788457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 57}, \"maximum_statistics\": {\"great\": 62}}',28.1792,171895387,35012,NULL,'2022-05-14 21:25:58',1652563558,NULL),(3476709152,16219419,1,528532,0,1,1,'A',1,0.916107,75,611795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 131}, \"maximum_statistics\": {\"great\": 149}}',28.2401,185333872,86546,NULL,'2024-09-07 15:51:02',1725724262,NULL),(1876631411,16219419,1,3848159,0,1,1,'A',1,0.910828,88,624981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 157}}',29.3177,179850127,96704,NULL,'2023-07-15 11:53:30',1689422010,NULL),(3463722463,16219419,1,395283,0,1,1,'S',1,0.985401,137,918370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 137}}',29.7205,185308106,88553,NULL,'2024-09-05 14:03:01',1725544981,NULL),(3463710545,16219419,1,1492013,0,1,1,'X',1,1,38,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',30.6137,185308069,14856,NULL,'2024-09-05 14:00:45',1725544845,NULL),(1876582094,16219419,1,2045771,0,1,1,'A',1,0.902516,72,541714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 267, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 318}}',31.2805,179850035,147040,NULL,'2023-07-15 11:43:34',1689421414,NULL),(1876548225,16219419,1,177324,0,1,1,'A',1,0.931035,99,670840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 127, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 145}}',31.5487,179792633,85943,NULL,'2023-07-11 17:47:14',1689097634,NULL),(1871168493,16219419,1,2036506,0,1,1,'A',1,0.961326,139,787141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 168}, \"maximum_statistics\": {\"great\": 181}}',32.9325,171895331,120620,NULL,'2022-05-14 21:23:02',1652563382,NULL),(1871261920,16219419,1,1138495,1,1,1,'A',1,0.915525,95,608274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 188, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',34.8167,171895630,122766,NULL,'2022-05-14 21:39:25',1652564365,NULL),(1871239831,16219419,1,1717848,0,1,1,'B',1,0.866109,118,474853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 54, \"great\": 579, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 717}}',35.1184,171914435,319084,NULL,'2022-05-15 14:32:57',1652625177,NULL),(1876592260,16219419,1,2954083,0,1,1,'A',1,0.943243,131,701063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 333, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 370}}',37.6555,179850097,258342,NULL,'2023-07-15 11:50:33',1689421833,NULL),(3476649256,16219419,1,393207,0,1,1,'S',1,0.986842,152,922209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 148}, \"maximum_statistics\": {\"great\": 152}}',38.5619,185333741,118617,NULL,'2024-09-07 15:41:12',1725723672,NULL),(1871211763,16219419,1,219278,0,1,1,'A',1,0.942857,134,704594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 158}, \"maximum_statistics\": {\"great\": 175}}',38.7668,171895560,121678,NULL,'2022-05-14 21:35:02',1652564102,NULL),(3476628286,16219419,1,3555274,1,1,1,'S',1,0.991477,176,888464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 176}}',40.6686,185333691,135358,NULL,'2024-09-07 15:37:49',1725723469,NULL),(1871991601,16219419,1,1492009,0,1,1,'S',1,0.992308,65,937593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 65}}',41.2428,173063239,33590,NULL,'2022-07-03 16:36:42',1656866202,NULL),(1870464513,16219419,1,1349028,0,1,1,'A',1,0.931159,72,627441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 122}, \"maximum_statistics\": {\"great\": 138}}',41.9728,170862620,78394,NULL,'2022-03-31 15:25:13',1648740313,NULL),(1871271815,16219419,1,2510650,0,1,1,'A',1,0.925505,152,641640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 349, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 396}}',43.7295,171895706,246210,NULL,'2022-05-14 21:43:21',1652564601,NULL),(1871246942,16219419,1,3555273,1,1,1,'A',1,0.94702,100,673503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 280, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 302}}',44.8184,171895866,157000,NULL,'2022-05-14 21:51:34',1652565094,NULL),(1871274900,16219419,1,3228030,0,1,1,'A',1,0.947761,76,667316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 122}, \"maximum_statistics\": {\"great\": 134}}',46.6748,171896114,62700,NULL,'2022-05-14 22:06:04',1652565964,NULL),(1872039798,16219419,1,3506352,1,1,1,'S',1,0.981651,109,871628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 105}, \"maximum_statistics\": {\"great\": 109}}',49.3239,173063202,83180,NULL,'2022-07-03 16:34:59',1656866099,NULL),(1877609138,16220366,1,1929140,0,1,1,'A',1,0.930751,153,673050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 373, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 426}}',35.9152,181359692,323783,NULL,'2023-10-27 19:29:43',1698434983,NULL),(1877603469,16220366,1,728364,1,1,1,'A',1,0.912234,132,536069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 162}, \"maximum_statistics\": {\"great\": 188}}',39.4702,181359805,113838,NULL,'2023-10-27 19:39:45',1698435585,NULL),(1877658349,16220366,1,1769894,1,1,1,'S',1,0.958515,229,800850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 210}, \"maximum_statistics\": {\"great\": 229}}',51.2044,181359776,186222,NULL,'2023-10-27 19:37:35',1698435455,NULL),(1856030172,16220366,1,1772047,0,1,1,'B',1,0.894531,192,592872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 24, \"great\": 630, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 768}}',62.2324,148799524,511382,NULL,'2020-02-21 04:43:13',1582260193,NULL),(1855916147,16220366,1,1097553,1,1,1,'A',1,0.922566,177,693678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 389, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 452}}',80.199,148861545,394204,NULL,'2020-02-24 09:54:03',1582538043,NULL),(1856004176,16235386,1,1741594,1,1,1,'A',1,0.924699,317,709948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 424}, \"maximum_statistics\": {\"great\": 498}}',89.2594,148789433,454268,NULL,'2020-02-20 15:00:11',1582210811,NULL),(2750633397,16235386,1,4473055,1,1,1,'B',1,0.815723,212,487331,'{\"mods\": [], \"statistics\": {\"ok\": 149, \"miss\": 72, \"great\": 574, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 795, \"large_bonus\": 2}}',89.9436,NULL,0,'2024-04-29 17:46:02','2024-04-29 17:48:06',1714412886,7513),(2750498257,16235386,1,4215357,1,1,1,'B',1,0.833333,283,551169,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 43, \"great\": 337, \"ignore_miss\": 4, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441, \"large_bonus\": 5}}',96.0553,NULL,0,'2024-04-29 17:17:38','2024-04-29 17:18:38',1714411118,7513),(2936845059,16235386,1,4473055,1,1,1,'B',1,0.826415,354,533229,'{\"mods\": [], \"statistics\": {\"ok\": 140, \"miss\": 68, \"great\": 587, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 795, \"large_bonus\": 2}}',97.6889,NULL,0,'2024-06-03 15:43:00','2024-06-03 15:45:04',1717429504,7549),(3564514652,16235386,1,3872992,1,1,1,'B',1,0.828244,167,548059,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 190}, \"maximum_statistics\": {\"great\": 262}, \"total_score_without_mods\": 548059}',100.935,NULL,0,'2024-09-22 21:57:13','2024-09-22 21:57:55',1727042275,7676),(2731235985,16235386,1,2357511,1,1,1,'B',1,0.840097,318,556161,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 54, \"great\": 473, \"ignore_hit\": 28, \"ignore_miss\": 61, \"large_bonus\": 17, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 616, \"ignore_hit\": 38, \"large_bonus\": 43, \"small_bonus\": 34}}',101.814,NULL,0,'2024-04-26 06:36:58','2024-04-26 06:38:51',1714113531,7513),(2712040066,16235386,1,2069366,1,1,1,'B',1,0.814865,107,477130,'{\"mods\": [], \"statistics\": {\"ok\": 174, \"miss\": 50, \"great\": 516, \"ignore_hit\": 26, \"ignore_miss\": 8, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 740, \"ignore_hit\": 28, \"large_bonus\": 13}}',103.793,NULL,0,'2024-04-22 07:47:52','2024-04-22 07:49:23',1713772163,7513),(2713875408,16235386,1,3935224,1,1,1,'B',1,0.853355,486,581521,'{\"mods\": [], \"statistics\": {\"ok\": 157, \"miss\": 57, \"great\": 710, \"ignore_hit\": 6, \"ignore_miss\": 11, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 924, \"ignore_hit\": 6, \"large_bonus\": 13}}',112.213,NULL,0,'2024-04-22 16:14:37','2024-04-22 16:16:54',1713802614,7513),(2697230951,16235386,1,3963615,1,1,1,'B',1,0.876959,304,629372,'{\"mods\": [], \"statistics\": {\"ok\": 123, \"miss\": 17, \"great\": 498, \"ignore_hit\": 55, \"ignore_miss\": 39, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 638, \"ignore_hit\": 55, \"large_bonus\": 68}}',114.98,NULL,0,'2024-04-19 16:14:13','2024-04-19 16:16:20',1713543380,7513),(2697218510,16235386,1,2555818,1,1,1,'A',1,0.921606,250,709276,'{\"mods\": [], \"statistics\": {\"ok\": 188, \"miss\": 70, \"great\": 1834, \"ignore_hit\": 92, \"ignore_miss\": 68, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2092, \"ignore_hit\": 92, \"large_bonus\": 81}}',117.565,NULL,0,'2024-04-19 16:08:50','2024-04-19 16:13:59',1713543239,7513),(2750539010,16235386,1,1439297,1,1,1,'B',1,0.858724,208,574782,'{\"mods\": [], \"statistics\": {\"ok\": 264, \"miss\": 85, \"great\": 1187, \"ignore_hit\": 165, \"ignore_miss\": 38, \"large_bonus\": 38, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 1536, \"ignore_hit\": 165, \"large_bonus\": 73, \"small_bonus\": 18}}',118.199,NULL,0,'2024-04-29 17:23:45','2024-04-29 17:27:32',1714411652,7513),(3665195561,16235386,1,2137170,0,1,1,'B',1,0.895415,253,668470,'{\"mods\": [], \"statistics\": {\"ok\": 110, \"miss\": 18, \"great\": 570, \"ignore_hit\": 9, \"ignore_miss\": 42, \"large_bonus\": 10, \"small_bonus\": 40}, \"maximum_statistics\": {\"great\": 698, \"ignore_hit\": 9, \"large_bonus\": 15, \"small_bonus\": 77}, \"total_score_without_mods\": 668470}',119.527,NULL,0,'2024-10-11 19:24:03','2024-10-11 19:26:14',1728674774,7705),(2813512955,16235386,1,2587936,1,1,1,'B',1,0.819767,144,491795,'{\"mods\": [], \"statistics\": {\"ok\": 137, \"miss\": 40, \"great\": 425, \"ignore_miss\": 11, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 602, \"large_bonus\": 27}}',121.004,NULL,0,'2024-05-11 13:48:03','2024-05-11 13:49:34',1715435374,7513),(2739176770,16235386,1,3730841,1,1,1,'B',1,0.892537,358,678862,'{\"mods\": [], \"statistics\": {\"ok\": 140, \"miss\": 74, \"great\": 1126, \"ignore_hit\": 46, \"ignore_miss\": 121, \"large_bonus\": 39, \"small_bonus\": 33}, \"maximum_statistics\": {\"great\": 1340, \"ignore_hit\": 46, \"large_bonus\": 109, \"small_bonus\": 84}}',126.216,NULL,0,'2024-04-27 16:17:51','2024-04-27 16:20:45',1714234845,7513),(2697412339,16235386,1,4457345,1,1,1,'A',1,0.922414,221,760491,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 255, \"ignore_hit\": 10, \"ignore_miss\": 2, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 290, \"ignore_hit\": 10, \"large_bonus\": 10}}',128.508,NULL,0,'2024-04-19 16:49:42','2024-04-19 16:50:31',1713545431,7513),(3204674192,16235386,1,4573598,1,1,1,'B',1,0.852564,190,555165,'{\"mods\": [], \"statistics\": {\"ok\": 139, \"miss\": 57, \"great\": 662}, \"maximum_statistics\": {\"great\": 858}, \"total_score_without_mods\": 555165}',129.465,NULL,0,'2024-07-23 04:18:11','2024-07-23 04:20:35',1721708435,7596),(2606436026,16235386,1,4466532,1,1,1,'B',1,0.893768,178,648002,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 37, \"great\": 593, \"ignore_hit\": 43, \"ignore_miss\": 30, \"large_bonus\": 6, \"small_bonus\": 76}, \"maximum_statistics\": {\"great\": 706, \"ignore_hit\": 43, \"large_bonus\": 24, \"small_bonus\": 88}}',129.665,NULL,0,'2024-04-02 05:52:49','2024-04-02 05:54:43',1712037283,7478),(2713800215,16235386,1,4468407,1,1,1,'B',1,0.847647,234,573317,'{\"mods\": [], \"statistics\": {\"ok\": 189, \"miss\": 35, \"great\": 626, \"ignore_hit\": 5, \"ignore_miss\": 21, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 850, \"ignore_hit\": 5, \"large_bonus\": 40}}',130.156,NULL,0,'2024-04-22 15:58:44','2024-04-22 16:00:50',1713801650,7513),(2752432963,16235386,1,3963615,1,1,1,'B',1,0.895768,394,696397,'{\"mods\": [], \"statistics\": {\"ok\": 107, \"miss\": 13, \"great\": 518, \"ignore_hit\": 55, \"ignore_miss\": 37, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 638, \"ignore_hit\": 55, \"large_bonus\": 68}}',131.01,NULL,0,'2024-04-30 02:00:04','2024-04-30 02:02:11',1714442531,7513),(2736891490,16235386,1,4215357,1,1,1,'B',1,0.861678,304,615020,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 29, \"great\": 348, \"ignore_miss\": 4, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441, \"large_bonus\": 5}}',135.643,NULL,0,'2024-04-27 07:52:27','2024-04-27 07:53:28',1714204408,7513),(2612881866,16235386,1,4094377,1,1,1,'A',1,0.912381,374,708400,'{\"mods\": [], \"statistics\": {\"ok\": 220, \"miss\": 74, \"great\": 1806, \"ignore_hit\": 104, \"ignore_miss\": 32, \"large_bonus\": 17, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 2100, \"ignore_hit\": 104, \"large_bonus\": 47, \"small_bonus\": 18}}',143.627,NULL,0,'2024-04-03 13:56:05','2024-04-03 14:01:24',1712152884,7478),(2713788766,16235386,1,4414525,1,1,1,'A',1,0.90678,276,689133,'{\"mods\": [], \"statistics\": {\"ok\": 115, \"miss\": 25, \"great\": 745, \"ignore_hit\": 114, \"ignore_miss\": 62, \"large_bonus\": 17, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 885, \"ignore_hit\": 118, \"large_bonus\": 55, \"small_bonus\": 44}}',144.322,NULL,0,'2024-04-22 15:55:04','2024-04-22 15:58:23',1713801503,7513),(2750419621,16235386,1,3380894,1,1,1,'A',1,0.901996,259,679052,'{\"mods\": [], \"statistics\": {\"ok\": 143, \"miss\": 66, \"great\": 1194, \"ignore_hit\": 55, \"ignore_miss\": 94, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1403, \"ignore_hit\": 70, \"large_bonus\": 116}}',146.517,NULL,0,'2024-04-29 16:58:13','2024-04-29 17:01:32',1714410092,7513),(2750506644,16235386,1,2069366,1,1,1,'B',1,0.854054,294,579765,'{\"mods\": [], \"statistics\": {\"ok\": 148, \"miss\": 34, \"great\": 558, \"ignore_hit\": 28, \"ignore_miss\": 4, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 740, \"ignore_hit\": 28, \"large_bonus\": 13}}',146.57,NULL,0,'2024-04-29 17:18:58','2024-04-29 17:20:29',1714411229,7513),(2275097184,16235386,1,1942990,1,1,1,'A',1,0.900892,262,670465,'{\"mods\": [], \"statistics\": {\"ok\": 114, \"miss\": 43, \"great\": 852, \"ignore_hit\": 3, \"ignore_miss\": 27, \"large_bonus\": 28, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 1009, \"ignore_hit\": 5, \"large_bonus\": 48, \"small_bonus\": 21}}',147.254,NULL,0,'2024-02-02 03:44:42','2024-02-02 03:47:20',1706845640,7400),(2762081817,16235386,1,3229896,1,1,1,'B',1,0.892667,163,670746,'{\"mods\": [], \"statistics\": {\"ok\": 103, \"miss\": 29, \"great\": 618, \"ignore_hit\": 103, \"ignore_miss\": 66, \"large_bonus\": 124, \"small_bonus\": 51}, \"maximum_statistics\": {\"great\": 750, \"ignore_hit\": 103, \"large_bonus\": 172, \"small_bonus\": 69}}',147.95,NULL,0,'2024-05-01 20:09:24','2024-05-01 20:12:11',1714594331,7513),(2736866618,16235386,1,3856364,1,1,1,'A',1,0.906723,656,704079,'{\"mods\": [], \"statistics\": {\"ok\": 187, \"miss\": 73, \"great\": 1525, \"ignore_hit\": 52, \"ignore_miss\": 9, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1785, \"ignore_hit\": 52, \"large_bonus\": 37}}',148.492,NULL,0,'2024-04-27 07:42:06','2024-04-27 07:45:37',1714203937,7513),(2275052559,16235386,1,4291576,1,1,1,'B',1,0.896947,243,689342,'{\"mods\": [], \"statistics\": {\"ok\": 138, \"miss\": 39, \"great\": 871, \"ignore_miss\": 66, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 1048, \"large_bonus\": 160}}',148.552,NULL,0,'2024-02-02 03:30:10','2024-02-02 03:32:27',1706844747,7400),(2936876169,16235386,1,2173923,1,1,1,'B',1,0.882065,254,643867,'{\"mods\": [], \"statistics\": {\"ok\": 263, \"miss\": 73, \"great\": 1398, \"ignore_hit\": 124, \"ignore_miss\": 5, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1734, \"ignore_hit\": 124, \"large_bonus\": 45}}',151.429,NULL,0,'2024-06-03 15:46:59','2024-06-03 15:51:29',1717429889,7549),(2606423095,16235386,1,2336328,1,1,1,'B',1,0.850897,248,560415,'{\"mods\": [], \"statistics\": {\"ok\": 190, \"miss\": 38, \"great\": 664, \"ignore_hit\": 33, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 892, \"ignore_hit\": 33, \"large_bonus\": 12}}',152.979,NULL,0,'2024-04-02 05:46:22','2024-04-02 05:48:48',1712036928,7478),(2761557294,16235386,1,3707301,1,1,1,'A',1,0.909324,624,711435,'{\"mods\": [], \"statistics\": {\"ok\": 338, \"miss\": 79, \"great\": 2318, \"ignore_hit\": 100, \"ignore_miss\": 112, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2735, \"ignore_hit\": 108, \"large_bonus\": 122}}',153.018,NULL,0,'2024-05-01 18:12:02','2024-05-01 18:18:29',1714587509,7513),(3665207804,16235386,1,2137170,0,1,1,'A',1,0.934097,368,785427,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 616, \"ignore_hit\": 9, \"ignore_miss\": 47, \"large_bonus\": 8, \"small_bonus\": 37}, \"maximum_statistics\": {\"great\": 698, \"ignore_hit\": 9, \"large_bonus\": 15, \"small_bonus\": 77}, \"total_score_without_mods\": 785427}',154.734,NULL,0,'2024-10-11 19:26:23','2024-10-11 19:28:34',1728674914,7705),(2790611561,16235386,1,3918944,1,1,1,'B',1,0.881136,176,624543,'{\"mods\": [], \"statistics\": {\"ok\": 131, \"miss\": 58, \"great\": 850, \"ignore_hit\": 17, \"ignore_miss\": 15, \"large_bonus\": 5, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 1039, \"ignore_hit\": 17, \"large_bonus\": 18, \"small_bonus\": 4}}',154.848,NULL,0,'2024-05-07 05:39:26','2024-05-07 05:41:40',1715060500,7513),(2755273634,16235386,1,524406,1,1,1,'B',1,0.883569,320,642926,'{\"mods\": [], \"statistics\": {\"ok\": 135, \"miss\": 48, \"great\": 809, \"ignore_miss\": 81, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 992, \"large_bonus\": 89}}',155.99,NULL,0,'2024-04-30 15:55:12','2024-04-30 15:57:19',1714492639,7513),(2262165945,16235386,1,4253826,0,1,1,'A',1,0.901389,794,747945,'{\"mods\": [], \"statistics\": {\"ok\": 211, \"miss\": 1, \"great\": 868, \"ignore_hit\": 88, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1080, \"ignore_hit\": 88, \"large_bonus\": 62}}',157.334,NULL,0,'2024-01-30 16:34:12','2024-01-30 16:38:19',1706632699,7400),(2721562320,16235386,1,2378244,1,1,1,'A',1,0.900219,191,671510,'{\"mods\": [], \"statistics\": {\"ok\": 132, \"miss\": 25, \"great\": 755, \"ignore_hit\": 19, \"ignore_miss\": 34, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 912, \"ignore_hit\": 19, \"large_bonus\": 48}}',158.366,NULL,0,'2024-04-24 07:11:55','2024-04-24 07:14:33',1713942873,7513),(2739156672,16235386,1,3236997,1,1,1,'A',1,0.910909,188,701672,'{\"mods\": [], \"statistics\": {\"ok\": 115, \"miss\": 16, \"great\": 694, \"ignore_miss\": 34, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 825, \"large_bonus\": 52}}',158.614,NULL,0,'2024-04-27 16:15:04','2024-04-27 16:17:04',1714234624,7513),(3146209830,16235386,1,2153994,1,1,1,'B',1,0.881579,293,636370,'{\"mods\": [], \"statistics\": {\"ok\": 105, \"miss\": 69, \"great\": 852, \"ignore_miss\": 49, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1026, \"large_bonus\": 60}}',159.688,NULL,0,'2024-07-12 10:01:55','2024-07-12 10:04:04',1720778644,7596),(2612724920,16235386,1,3515430,1,1,1,'A',1,0.914286,237,741510,'{\"mods\": [], \"statistics\": {\"ok\": 112, \"miss\": 16, \"great\": 712, \"ignore_miss\": 10, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 840, \"large_bonus\": 120}}',160.528,NULL,0,'2024-04-03 13:26:41','2024-04-03 13:28:58',1712150938,7478),(2700346292,16235386,1,3536338,1,1,1,'A',1,0.920008,455,762310,'{\"mods\": [], \"statistics\": {\"ok\": 247, \"miss\": 78, \"great\": 2194, \"ignore_hit\": 9, \"ignore_miss\": 93, \"large_bonus\": 104, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 2519, \"ignore_hit\": 9, \"large_bonus\": 181, \"small_bonus\": 26}}',161.12,NULL,0,'2024-04-20 05:10:32','2024-04-20 05:15:47',1713590147,7513),(2612741559,16235386,1,2623176,1,1,1,'A',1,0.907738,283,706928,'{\"mods\": [], \"statistics\": {\"ok\": 138, \"miss\": 24, \"great\": 846, \"ignore_hit\": 209, \"ignore_miss\": 8, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1008, \"ignore_hit\": 209, \"large_bonus\": 54}}',161.889,NULL,0,'2024-04-03 13:29:22','2024-04-03 13:32:32',1712151152,7478),(2794817711,16235386,1,2950703,1,1,1,'A',1,0.941767,249,842927,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"great\": 220, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 249, \"large_bonus\": 8}}',162.274,NULL,0,'2024-05-08 00:28:27','2024-05-08 00:29:10',1715128150,7513),(2750520520,16235386,1,2599830,1,1,1,'B',1,0.882696,255,649940,'{\"mods\": [], \"statistics\": {\"ok\": 129, \"miss\": 46, \"great\": 767, \"ignore_miss\": 22, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 942, \"large_bonus\": 87}}',165.846,NULL,0,'2024-04-29 17:21:23','2024-04-29 17:23:31',1714411411,7513),(2750402515,16235386,1,3270624,1,1,1,'A',1,0.928488,351,772953,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 33, \"great\": 764, \"ignore_miss\": 41, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 853, \"large_bonus\": 69}}',166.296,NULL,0,'2024-04-29 16:55:56','2024-04-29 16:57:52',1714409872,7513),(2755292380,16235386,1,2151497,1,1,1,'B',1,0.884328,408,655775,'{\"mods\": [], \"statistics\": {\"ok\": 129, \"miss\": 44, \"great\": 765, \"ignore_hit\": 35, \"ignore_miss\": 32, \"large_bonus\": 48, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 938, \"ignore_hit\": 35, \"large_bonus\": 75, \"small_bonus\": 18}}',166.712,NULL,0,'2024-04-30 15:59:04','2024-04-30 16:01:05',1714492865,7513),(2645695908,16235386,1,2045278,1,1,1,'A',1,0.903467,360,692266,'{\"mods\": [], \"statistics\": {\"ok\": 222, \"miss\": 70, \"great\": 1583, \"ignore_hit\": 66, \"ignore_miss\": 13, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1875, \"ignore_hit\": 66, \"large_bonus\": 58}}',167.226,NULL,0,'2024-04-09 16:05:28','2024-04-09 16:09:40',1712678980,7478),(2936908522,16235386,1,3299023,1,1,1,'A',1,0.920585,364,734127,'{\"mods\": [], \"statistics\": {\"ok\": 198, \"miss\": 53, \"great\": 1663, \"ignore_hit\": 100, \"ignore_miss\": 19, \"large_bonus\": 42, \"small_bonus\": 49}, \"maximum_statistics\": {\"great\": 1914, \"ignore_hit\": 100, \"large_bonus\": 61, \"small_bonus\": 49}}',167.912,NULL,0,'2024-06-03 15:52:42','2024-06-03 15:58:01',1717430281,7549),(2612854421,16235386,1,4363118,1,1,1,'A',1,0.9157,756,741929,'{\"mods\": [], \"statistics\": {\"ok\": 207, \"miss\": 71, \"great\": 1792, \"ignore_hit\": 89, \"ignore_miss\": 28, \"large_bonus\": 45, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 2070, \"ignore_hit\": 89, \"large_bonus\": 69, \"small_bonus\": 18}}',168.895,NULL,0,'2024-04-03 13:50:57','2024-04-03 13:55:48',1712152548,7478),(2755459538,16235386,1,4291269,1,1,1,'B',1,0.892938,332,659360,'{\"mods\": [], \"statistics\": {\"ok\": 161, \"miss\": 62, \"great\": 1108, \"ignore_miss\": 160, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1331, \"large_bonus\": 163}}',170.454,NULL,0,'2024-04-30 16:33:10','2024-04-30 16:35:27',1714494927,7513),(2761330371,16235386,1,524406,1,1,1,'A',1,0.921371,248,723643,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 56, \"great\": 892, \"ignore_miss\": 74, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 992, \"large_bonus\": 89}}',171.105,NULL,0,'2024-05-01 17:27:34','2024-05-01 17:29:40',1714584580,7513),(2750433454,16235386,1,1940017,1,1,1,'A',1,0.903377,222,677819,'{\"mods\": [], \"statistics\": {\"ok\": 130, \"miss\": 38, \"great\": 898, \"ignore_hit\": 8, \"ignore_miss\": 40, \"large_bonus\": 22, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 1066, \"ignore_hit\": 8, \"large_bonus\": 47, \"small_bonus\": 28}}',171.348,NULL,0,'2024-04-29 17:01:52','2024-04-29 17:04:31',1714410271,7513),(2721556343,16235386,1,3270624,1,1,1,'A',1,0.940211,351,801489,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 35, \"great\": 786, \"ignore_miss\": 27, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 853, \"large_bonus\": 69}}',171.87,NULL,0,'2024-04-24 07:09:49','2024-04-24 07:11:45',1713942705,7513),(2697407166,16235386,1,1818336,1,1,1,'B',1,0.895455,276,673032,'{\"mods\": [], \"statistics\": {\"ok\": 119, \"miss\": 21, \"great\": 630, \"ignore_miss\": 8, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 770, \"large_bonus\": 14}}',172.961,NULL,0,'2024-04-19 16:46:09','2024-04-19 16:49:33',1713545373,7513),(2936771434,16235386,1,3918944,1,1,1,'A',1,0.905197,524,713622,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 52, \"great\": 894, \"ignore_hit\": 17, \"ignore_miss\": 11, \"large_bonus\": 9, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 1039, \"ignore_hit\": 17, \"large_bonus\": 18, \"small_bonus\": 4}}',177.677,NULL,0,'2024-06-03 15:27:45','2024-06-03 15:29:58',1717428598,7549),(2752440737,16235386,1,3963615,1,1,1,'A',1,0.940439,404,817457,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 565, \"ignore_hit\": 55, \"ignore_miss\": 22, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 638, \"ignore_hit\": 55, \"large_bonus\": 68}}',178.682,NULL,0,'2024-04-30 02:02:51','2024-04-30 02:04:57',1714442697,7513),(2794820586,16235386,1,2950703,1,1,1,'S',1,0.963855,249,901171,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"great\": 231, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 249, \"large_bonus\": 8}}',178.835,NULL,0,'2024-05-08 00:29:32','2024-05-08 00:30:14',1715128214,7513),(2794793262,16235386,1,2950703,1,1,1,'S',1,0.965863,249,906263,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"great\": 232, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 249, \"large_bonus\": 8}}',180.46,NULL,0,'2024-05-08 00:19:27','2024-05-08 00:20:11',1715127611,7513),(3146184478,16235386,1,2259190,1,1,1,'B',1,0.890701,417,662055,'{\"mods\": [], \"statistics\": {\"ok\": 156, \"miss\": 56, \"great\": 1014, \"ignore_hit\": 18, \"ignore_miss\": 12, \"large_bonus\": 19, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 1226, \"ignore_hit\": 18, \"large_bonus\": 31, \"small_bonus\": 2}}',180.771,NULL,0,'2024-07-12 09:53:34','2024-07-12 09:56:40',1720778200,7596),(2828770914,16235386,1,3932528,1,1,1,'B',1,0.8722,226,613064,'{\"mods\": [], \"statistics\": {\"ok\": 161, \"miss\": 45, \"great\": 776, \"ignore_hit\": 56, \"ignore_miss\": 68, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 982, \"ignore_hit\": 56, \"large_bonus\": 78}}',180.821,NULL,0,'2024-05-14 11:30:30','2024-05-14 11:32:38',1715686358,7513),(2794810526,16235386,1,2950703,1,1,1,'S',1,0.967871,249,911884,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"great\": 233, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 249, \"large_bonus\": 8}}',182.113,NULL,0,'2024-05-08 00:25:47','2024-05-08 00:26:29',1715127989,7513),(2788131411,16235386,1,2595195,1,1,1,'A',1,0.916802,368,724185,'{\"mods\": [], \"statistics\": {\"ok\": 155, \"miss\": 25, \"great\": 1052, \"ignore_hit\": 150, \"ignore_miss\": 10, \"large_bonus\": 7, \"small_bonus\": 70}, \"maximum_statistics\": {\"great\": 1232, \"ignore_hit\": 150, \"large_bonus\": 10, \"small_bonus\": 77}}',182.118,NULL,0,'2024-05-06 17:01:44','2024-05-06 17:05:21',1715015121,7513),(2275063043,16235386,1,1465550,1,1,1,'A',1,0.930254,194,752661,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 482, \"ignore_hit\": 44, \"ignore_miss\": 11, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 552, \"ignore_hit\": 44, \"large_bonus\": 42}}',182.817,NULL,0,'2024-02-02 03:34:13','2024-02-02 03:36:01',1706844961,7400),(2612913931,16235386,1,1000101,1,1,1,'A',1,0.907378,498,715636,'{\"mods\": [], \"statistics\": {\"ok\": 243, \"miss\": 53, \"great\": 1588, \"ignore_hit\": 92, \"ignore_miss\": 21, \"large_bonus\": 51, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 1884, \"ignore_hit\": 92, \"large_bonus\": 69, \"small_bonus\": 18}}',186.139,NULL,0,'2024-04-03 14:03:50','2024-04-03 14:07:58',1712153278,7478),(2713820245,16235386,1,2263594,1,1,1,'A',1,0.944577,656,833541,'{\"mods\": [], \"statistics\": {\"ok\": 109, \"miss\": 15, \"great\": 1130, \"ignore_hit\": 4, \"ignore_miss\": 26, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1254, \"ignore_hit\": 4, \"large_bonus\": 65}}',187.314,NULL,0,'2024-04-22 16:01:29','2024-04-22 16:05:07',1713801907,7513),(2612753711,16235386,1,4291576,1,1,1,'A',1,0.930821,317,792534,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 26, \"great\": 929, \"ignore_miss\": 47, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 1048, \"large_bonus\": 160}}',188.446,NULL,0,'2024-04-03 13:32:46','2024-04-03 13:35:04',1712151304,7478),(2788227512,16235386,1,3229896,1,1,1,'A',1,0.916667,519,779158,'{\"mods\": [], \"statistics\": {\"ok\": 95, \"miss\": 15, \"great\": 640, \"ignore_hit\": 103, \"ignore_miss\": 58, \"large_bonus\": 131, \"small_bonus\": 52}, \"maximum_statistics\": {\"great\": 750, \"ignore_hit\": 103, \"large_bonus\": 172, \"small_bonus\": 69}}',191.278,NULL,0,'2024-05-06 17:23:55','2024-05-06 17:26:36',1715016396,7513),(2755408318,16235386,1,3730841,1,1,1,'A',1,0.93097,771,789162,'{\"mods\": [], \"statistics\": {\"ok\": 109, \"miss\": 38, \"great\": 1193, \"ignore_hit\": 46, \"ignore_miss\": 97, \"large_bonus\": 51, \"small_bonus\": 45}, \"maximum_statistics\": {\"great\": 1340, \"ignore_hit\": 46, \"large_bonus\": 109, \"small_bonus\": 84}}',192.677,NULL,0,'2024-04-30 16:21:57','2024-04-30 16:24:51',1714494291,7513),(2794822890,16235386,1,2950703,1,1,1,'S',1,0.97992,249,945351,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 239, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 249, \"large_bonus\": 8}}',192.875,NULL,0,'2024-05-08 00:30:18','2024-05-08 00:31:06',1715128266,7513),(2739093796,16235386,1,1821121,1,1,1,'A',1,0.960599,833,859068,'{\"mods\": [], \"statistics\": {\"ok\": 96, \"miss\": 23, \"great\": 1683, \"ignore_hit\": 10, \"ignore_miss\": 11, \"large_bonus\": 19, \"small_bonus\": 37}, \"maximum_statistics\": {\"great\": 1802, \"ignore_hit\": 11, \"large_bonus\": 21, \"small_bonus\": 45}}',193.109,NULL,0,'2024-04-27 15:59:18','2024-04-27 16:05:29',1714233929,7513),(2761782350,16235386,1,3963615,1,1,1,'A',1,0.961599,382,856493,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 592, \"ignore_hit\": 55, \"ignore_miss\": 51, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 638, \"ignore_hit\": 55, \"large_bonus\": 68}}',194.997,NULL,0,'2024-05-01 19:03:39','2024-05-01 19:05:46',1714590346,7513),(2794825691,16235386,1,2950703,1,1,1,'S',1,0.983936,249,956605,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 241, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 249, \"large_bonus\": 8}}',196.956,NULL,0,'2024-05-08 00:31:26','2024-05-08 00:32:08',1715128328,7513),(2761316727,16235386,1,3935224,1,1,1,'A',1,0.923701,282,730763,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 27, \"great\": 810, \"ignore_hit\": 6, \"ignore_miss\": 8, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 924, \"ignore_hit\": 6, \"large_bonus\": 13}}',197.065,NULL,0,'2024-05-01 17:24:37','2024-05-01 17:26:50',1714584410,7513),(2606416082,16235386,1,2263594,1,1,1,'A',1,0.947767,524,821340,'{\"mods\": [], \"statistics\": {\"ok\": 111, \"miss\": 10, \"great\": 1133, \"ignore_hit\": 4, \"ignore_miss\": 19, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1254, \"ignore_hit\": 4, \"large_bonus\": 65}}',197.633,NULL,0,'2024-04-02 05:41:58','2024-04-02 05:45:38',1712036738,7478),(2262221380,16235386,1,4239980,0,1,1,'A',1,0.936436,291,795431,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 23, \"great\": 895, \"ignore_hit\": 32, \"ignore_miss\": 18, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 999, \"ignore_hit\": 32, \"large_bonus\": 94}}',198.778,NULL,0,'2024-01-30 16:46:14','2024-01-30 16:49:53',1706633393,7400),(2794813678,16235386,1,2950703,1,1,1,'S',1,0.985944,249,962847,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 242, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 249, \"large_bonus\": 8}}',199.147,NULL,0,'2024-05-08 00:26:49','2024-05-08 00:27:40',1715128060,7513),(2697270335,16235386,1,4468407,1,1,1,'A',1,0.912353,203,706407,'{\"mods\": [], \"statistics\": {\"ok\": 111, \"miss\": 19, \"great\": 720, \"ignore_hit\": 2, \"ignore_miss\": 25, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 850, \"ignore_hit\": 5, \"large_bonus\": 40}}',200.048,NULL,0,'2024-04-19 16:21:34','2024-04-19 16:23:41',1713543821,7513),(3665173580,16235386,1,4137845,0,1,1,'A',1,0.929816,565,767046,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 37, \"great\": 974, \"ignore_miss\": 2, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1090, \"large_bonus\": 11}, \"total_score_without_mods\": 767046}',200.468,NULL,0,'2024-10-11 19:19:36','2024-10-11 19:22:07',1728674527,7705),(2828940090,16235386,1,3299023,1,1,1,'A',1,0.933124,260,767944,'{\"mods\": [], \"statistics\": {\"ok\": 182, \"miss\": 37, \"great\": 1695, \"ignore_hit\": 100, \"ignore_miss\": 16, \"large_bonus\": 47, \"small_bonus\": 47}, \"maximum_statistics\": {\"great\": 1914, \"ignore_hit\": 100, \"large_bonus\": 61, \"small_bonus\": 49}}',202.149,NULL,0,'2024-05-14 12:11:43','2024-05-14 12:17:01',1715689021,7513),(2721583415,16235386,1,781859,1,1,1,'A',1,0.917489,301,733546,'{\"mods\": [], \"statistics\": {\"ok\": 96, \"miss\": 44, \"great\": 975, \"ignore_hit\": 8, \"ignore_miss\": 18, \"large_bonus\": 32, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 1115, \"ignore_hit\": 8, \"large_bonus\": 49, \"small_bonus\": 9}}',203.29,NULL,0,'2024-04-24 07:21:38','2024-04-24 07:24:12',1713943452,7513),(2739202137,16235386,1,3730841,1,1,1,'A',1,0.934702,771,802674,'{\"mods\": [], \"statistics\": {\"ok\": 109, \"miss\": 33, \"great\": 1198, \"ignore_hit\": 46, \"ignore_miss\": 93, \"large_bonus\": 58, \"small_bonus\": 42}, \"maximum_statistics\": {\"great\": 1340, \"ignore_hit\": 46, \"large_bonus\": 109, \"small_bonus\": 84}}',203.812,NULL,0,'2024-04-27 16:22:31','2024-04-27 16:25:25',1714235125,7513),(2721550850,16235386,1,1413771,1,1,1,'A',1,0.905594,728,747369,'{\"mods\": [], \"statistics\": {\"ok\": 296, \"miss\": 41, \"great\": 1665, \"ignore_hit\": 185, \"ignore_miss\": 24, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 2002, \"ignore_hit\": 185, \"large_bonus\": 145}}',205.663,NULL,0,'2024-04-24 07:03:56','2024-04-24 07:09:11',1713942551,7513),(2823091119,16235386,1,3499862,1,1,1,'A',1,0.915485,281,726132,'{\"mods\": [], \"statistics\": {\"ok\": 99, \"miss\": 22, \"great\": 725, \"ignore_miss\": 10, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 846, \"large_bonus\": 33}}',207.448,NULL,0,'2024-05-13 06:34:55','2024-05-13 06:37:05',1715582225,7513),(2612780131,16235386,1,1942990,1,1,1,'A',1,0.915263,442,737046,'{\"mods\": [], \"statistics\": {\"ok\": 153, \"miss\": 9, \"great\": 847, \"ignore_hit\": 5, \"ignore_miss\": 46, \"large_bonus\": 19, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 1009, \"ignore_hit\": 5, \"large_bonus\": 48, \"small_bonus\": 21}}',207.456,NULL,0,'2024-04-03 13:37:52','2024-04-03 13:40:30',1712151630,7478),(2612710442,16235386,1,4466532,1,1,1,'A',1,0.945467,294,803105,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 643, \"ignore_hit\": 43, \"ignore_miss\": 31, \"large_bonus\": 7, \"small_bonus\": 74}, \"maximum_statistics\": {\"great\": 706, \"ignore_hit\": 43, \"large_bonus\": 24, \"small_bonus\": 88}}',208.127,NULL,0,'2024-04-03 13:23:59','2024-04-03 13:25:53',1712150753,7478),(2790734979,16235386,1,4291269,1,1,1,'A',1,0.919985,291,729258,'{\"mods\": [], \"statistics\": {\"ok\": 115, \"miss\": 49, \"great\": 1167, \"ignore_miss\": 151, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1331, \"large_bonus\": 163}}',208.436,NULL,0,'2024-05-07 06:36:31','2024-05-07 06:38:49',1715063929,7513),(2794864276,16235386,1,2901604,1,1,1,'B',1,0.887079,462,663272,'{\"mods\": [], \"statistics\": {\"ok\": 146, \"miss\": 31, \"great\": 744, \"ignore_miss\": 16, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 921, \"large_bonus\": 17}}',209.19,NULL,0,'2024-05-08 00:44:23','2024-05-08 00:46:20',1715129180,7513),(2828874353,16235386,1,2173923,1,1,1,'A',1,0.915225,364,726201,'{\"mods\": [], \"statistics\": {\"ok\": 198, \"miss\": 48, \"great\": 1488, \"ignore_hit\": 124, \"ignore_miss\": 7, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1734, \"ignore_hit\": 124, \"large_bonus\": 45}}',209.966,NULL,0,'2024-05-14 11:55:47','2024-05-14 12:00:15',1715688015,7513),(2823107871,16235386,1,3671141,1,1,1,'A',1,0.918605,486,734253,'{\"mods\": [], \"statistics\": {\"ok\": 140, \"miss\": 21, \"great\": 957, \"ignore_hit\": 8, \"ignore_miss\": 104, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1118, \"ignore_hit\": 8, \"large_bonus\": 124}}',210.034,NULL,0,'2024-05-13 06:42:53','2024-05-13 06:45:27',1715582727,7513),(2761793955,16235386,1,3963615,1,1,1,'A',1,0.974922,399,913143,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 607, \"ignore_hit\": 55, \"ignore_miss\": 36, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 638, \"ignore_hit\": 55, \"large_bonus\": 68}}',211.608,NULL,0,'2024-05-01 19:05:55','2024-05-01 19:08:02',1714590482,7513),(2750582991,16235386,1,2072097,1,1,1,'A',1,0.954741,254,818982,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 430}, \"maximum_statistics\": {\"great\": 464}}',212.447,NULL,0,'2024-04-29 17:35:37','2024-04-29 17:37:09',1714412229,7513),(2697423198,16235386,1,4457345,1,1,1,'S',1,0.97931,290,944128,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"great\": 278, \"ignore_hit\": 10, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 290, \"ignore_hit\": 10, \"large_bonus\": 10}}',213.284,NULL,0,'2024-04-19 16:51:49','2024-04-19 16:52:36',1713545556,7513),(2813567405,16235386,1,3223336,1,1,1,'A',1,0.959904,643,849041,'{\"mods\": [], \"statistics\": {\"ok\": 111, \"miss\": 36, \"great\": 2135, \"ignore_hit\": 155, \"ignore_miss\": 52, \"large_bonus\": 44, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 2282, \"ignore_hit\": 155, \"large_bonus\": 84, \"small_bonus\": 22}}',213.365,NULL,0,'2024-05-11 13:53:24','2024-05-11 13:59:37',1715435977,7513),(2755352892,16235386,1,2072097,1,1,1,'A',1,0.952586,383,841763,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 427}, \"maximum_statistics\": {\"great\": 464}}',214.291,NULL,0,'2024-04-30 16:11:49','2024-04-30 16:13:20',1714493600,7513),(2790574534,16235386,1,2976643,1,1,1,'A',1,0.943099,422,799298,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 30, \"great\": 762, \"ignore_hit\": 13, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 826, \"ignore_hit\": 13, \"large_bonus\": 1}}',216.258,NULL,0,'2024-05-07 05:23:03','2024-05-07 05:25:15',1715059515,7513),(2712036196,16235386,1,2153991,1,1,1,'B',1,0.894737,320,676582,'{\"mods\": [], \"statistics\": {\"ok\": 162, \"miss\": 15, \"great\": 735, \"ignore_hit\": 57, \"ignore_miss\": 52, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 912, \"ignore_hit\": 57, \"large_bonus\": 67}}',216.481,NULL,0,'2024-04-22 07:45:26','2024-04-22 07:47:36',1713772056,7513),(2823097005,16235386,1,3499862,1,1,1,'A',1,0.917849,265,732392,'{\"mods\": [], \"statistics\": {\"ok\": 103, \"miss\": 18, \"great\": 725, \"ignore_miss\": 4, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 846, \"large_bonus\": 33}}',218.448,NULL,0,'2024-05-13 06:37:51','2024-05-13 06:40:00',1715582400,7513),(3150618293,16235386,1,199969,1,1,1,'A',1,0.980488,570,941690,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 593, \"ignore_hit\": 20, \"ignore_miss\": 1, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 615, \"ignore_hit\": 20, \"large_bonus\": 25}}',219.431,NULL,0,'2024-07-13 03:57:55','2024-07-13 03:59:25',1720843165,7596),(2700377912,16235386,1,3514399,1,1,1,'A',1,0.91051,329,743142,'{\"mods\": [], \"statistics\": {\"ok\": 140, \"miss\": 16, \"great\": 805, \"ignore_miss\": 36, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 961, \"large_bonus\": 136}}',219.897,NULL,0,'2024-04-20 05:23:27','2024-04-20 05:25:45',1713590745,7513),(2788292480,16235386,1,199969,1,1,1,'S',1,0.978049,615,945317,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"great\": 588, \"ignore_hit\": 20, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 615, \"ignore_hit\": 20, \"large_bonus\": 25}}',221.959,NULL,0,'2024-05-06 17:39:17','2024-05-06 17:40:47',1715017247,7513),(2750600849,16235386,1,2072097,1,1,1,'A',1,0.956897,406,860673,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 430}, \"maximum_statistics\": {\"great\": 464}}',222.086,NULL,0,'2024-04-29 17:39:31','2024-04-29 17:41:03',1714412463,7513),(2788099587,16235386,1,3616786,1,1,1,'A',1,0.927213,408,746773,'{\"mods\": [], \"statistics\": {\"ok\": 191, \"miss\": 27, \"great\": 1465, \"ignore_hit\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1683, \"ignore_hit\": 76, \"large_bonus\": 1}}',222.617,NULL,0,'2024-05-06 16:53:05','2024-05-06 16:58:25',1715014705,7513),(3150625004,16235386,1,199969,1,1,1,'S',1,0.978862,615,947551,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"great\": 589, \"ignore_hit\": 20, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 615, \"ignore_hit\": 20, \"large_bonus\": 25}}',222.803,NULL,0,'2024-07-13 04:00:05','2024-07-13 04:01:35',1720843295,7596),(2761908372,16235386,1,3963615,1,1,1,'S',1,0.983542,638,961634,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"great\": 617, \"ignore_hit\": 55, \"ignore_miss\": 40, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 638, \"ignore_hit\": 55, \"large_bonus\": 68}}',223.089,NULL,0,'2024-05-01 19:30:45','2024-05-01 19:32:51',1714591971,7513),(3150632656,16235386,1,4525868,1,1,1,'A',1,0.973525,531,915585,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 627, \"ignore_hit\": 8, \"ignore_miss\": 3, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 661, \"ignore_hit\": 8, \"large_bonus\": 31}}',223.92,NULL,0,'2024-07-13 04:01:53','2024-07-13 04:03:59',1720843439,7596),(2828958949,16235386,1,3229896,1,1,1,'A',1,0.932667,428,815062,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 7, \"great\": 656, \"ignore_hit\": 103, \"ignore_miss\": 26, \"large_bonus\": 151, \"small_bonus\": 64}, \"maximum_statistics\": {\"great\": 750, \"ignore_hit\": 103, \"large_bonus\": 172, \"small_bonus\": 69}}',223.972,NULL,0,'2024-05-14 12:19:07','2024-05-14 12:21:49',1715689309,7513),(2761248116,16235386,1,3616009,1,1,1,'A',1,0.933048,656,790564,'{\"mods\": [], \"statistics\": {\"ok\": 216, \"miss\": 33, \"great\": 1857, \"ignore_hit\": 197, \"ignore_miss\": 23, \"large_bonus\": 51, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 2106, \"ignore_hit\": 197, \"large_bonus\": 74, \"small_bonus\": 17}}',224.2,NULL,0,'2024-05-01 17:06:33','2024-05-01 17:12:29',1714583549,7513),(2606406503,16235386,1,4066958,1,1,1,'A',1,0.916667,443,778177,'{\"mods\": [], \"statistics\": {\"ok\": 180, \"miss\": 31, \"great\": 1241, \"ignore_hit\": 99, \"ignore_miss\": 19, \"large_bonus\": 152, \"small_bonus\": 31}, \"maximum_statistics\": {\"great\": 1452, \"ignore_hit\": 99, \"large_bonus\": 169, \"small_bonus\": 33}}',224.511,NULL,0,'2024-04-02 05:37:23','2024-04-02 05:41:26',1712036486,7478),(2790761780,16235386,1,2045278,1,1,1,'A',1,0.939733,531,790904,'{\"mods\": [], \"statistics\": {\"ok\": 128, \"miss\": 49, \"great\": 1698, \"ignore_hit\": 66, \"ignore_miss\": 2, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1875, \"ignore_hit\": 66, \"large_bonus\": 58}}',225.868,NULL,0,'2024-05-07 06:46:51','2024-05-07 06:51:04',1715064664,7513),(2721572722,16235386,1,985778,1,1,1,'A',1,0.947103,272,810011,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 719, \"ignore_miss\": 1, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 794, \"large_bonus\": 3}}',225.945,NULL,0,'2024-04-24 07:17:39','2024-04-24 07:19:23',1713943163,7513),(2788202277,16235386,1,2526042,1,1,1,'A',1,0.947346,471,816387,'{\"mods\": [], \"statistics\": {\"ok\": 182, \"miss\": 32, \"great\": 2122, \"ignore_hit\": 80, \"ignore_miss\": 34, \"large_bonus\": 18, \"small_bonus\": 40}, \"maximum_statistics\": {\"great\": 2336, \"ignore_hit\": 81, \"large_bonus\": 44, \"small_bonus\": 47}}',226.832,NULL,0,'2024-05-06 17:15:19','2024-05-06 17:21:00',1715016060,7513),(2700323417,16235386,1,3030828,1,1,1,'A',1,0.956218,901,907997,'{\"mods\": [], \"statistics\": {\"ok\": 118, \"miss\": 10, \"great\": 1448, \"ignore_hit\": 1043, \"ignore_miss\": 63, \"large_bonus\": 181}, \"maximum_statistics\": {\"great\": 1576, \"ignore_hit\": 1043, \"large_bonus\": 244}}',228.742,NULL,0,'2024-04-20 05:02:12','2024-04-20 05:08:33',1713589713,7513),(2790708619,16235386,1,3998518,1,1,1,'A',1,0.924593,215,730243,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 42, \"great\": 1033, \"ignore_miss\": 34, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1167, \"large_bonus\": 41}}',229.767,NULL,0,'2024-05-07 06:24:11','2024-05-07 06:26:24',1715063184,7513),(2791460791,16235386,1,2357511,1,1,1,'A',1,0.926136,381,759519,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 543, \"ignore_hit\": 29, \"ignore_miss\": 57, \"large_bonus\": 18, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 616, \"ignore_hit\": 38, \"large_bonus\": 43, \"small_bonus\": 34}}',233.047,NULL,0,'2024-05-07 11:13:46','2024-05-07 11:15:38',1715080538,7513),(2713916260,16235386,1,3811227,1,1,1,'B',1,0.880252,179,626630,'{\"mods\": [], \"statistics\": {\"ok\": 137, \"miss\": 17, \"great\": 560, \"ignore_hit\": 21, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 714, \"ignore_hit\": 21, \"large_bonus\": 3}}',233.415,NULL,0,'2024-04-22 16:23:49','2024-04-22 16:25:43',1713803143,7513),(2788254639,16235386,1,525911,1,1,1,'A',1,0.97793,510,928386,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 629, \"ignore_hit\": 45, \"ignore_miss\": 1, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 657, \"ignore_hit\": 45, \"large_bonus\": 38}}',235.586,NULL,0,'2024-05-06 17:30:34','2024-05-06 17:32:33',1715016753,7513),(2726537729,16235386,1,2180259,1,1,1,'A',1,0.910221,620,731475,'{\"mods\": [], \"statistics\": {\"ok\": 139, \"miss\": 28, \"great\": 919, \"ignore_hit\": 3, \"ignore_miss\": 48, \"large_bonus\": 19, \"small_bonus\": 38}, \"maximum_statistics\": {\"great\": 1086, \"ignore_hit\": 3, \"large_bonus\": 54, \"small_bonus\": 51}}',235.657,NULL,0,'2024-04-25 08:19:19','2024-04-25 08:21:41',1714033301,7513),(2761646280,16235386,1,4363797,1,1,1,'A',1,0.987461,1210,960546,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 1558, \"ignore_hit\": 95, \"ignore_miss\": 4, \"large_bonus\": 45, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 1595, \"ignore_hit\": 95, \"large_bonus\": 48, \"small_bonus\": 17}}',237.178,NULL,0,'2024-05-01 18:32:57','2024-05-01 18:37:47',1714588667,7513),(2750458268,16235386,1,2242896,1,1,1,'A',1,0.945214,407,821247,'{\"mods\": [], \"statistics\": {\"ok\": 124, \"miss\": 25, \"great\": 1439, \"ignore_hit\": 124, \"ignore_miss\": 16, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1588, \"ignore_hit\": 126, \"large_bonus\": 92}}',237.569,NULL,0,'2024-04-29 17:04:50','2024-04-29 17:09:54',1714410594,7513),(2645675423,16235386,1,2052056,1,1,1,'A',1,0.945776,548,819501,'{\"mods\": [], \"statistics\": {\"ok\": 153, \"miss\": 14, \"great\": 1502, \"ignore_hit\": 63, \"ignore_miss\": 8, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1669, \"ignore_hit\": 63, \"large_bonus\": 63}}',237.856,NULL,0,'2024-04-09 16:01:04','2024-04-09 16:05:14',1712678714,7478),(2712023611,16235386,1,4466532,1,1,1,'A',1,0.961048,402,856255,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 659, \"ignore_hit\": 43, \"ignore_miss\": 26, \"large_bonus\": 13, \"small_bonus\": 73}, \"maximum_statistics\": {\"great\": 706, \"ignore_hit\": 43, \"large_bonus\": 24, \"small_bonus\": 88}}',237.998,NULL,0,'2024-04-22 07:39:49','2024-04-22 07:41:43',1713771703,7513),(2721539298,16235386,1,948501,1,1,1,'A',1,0.940014,360,783476,'{\"mods\": [], \"statistics\": {\"ok\": 121, \"miss\": 23, \"great\": 1248, \"ignore_miss\": 32, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1392, \"large_bonus\": 53}}',239.716,NULL,0,'2024-04-24 06:59:47','2024-04-24 07:03:46',1713942226,7513),(2612826076,16235386,1,3811223,1,1,1,'A',1,0.942675,628,841924,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"great\": 556, \"ignore_hit\": 19, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 628, \"ignore_hit\": 19, \"large_bonus\": 3}}',239.75,NULL,0,'2024-04-03 13:48:07','2024-04-03 13:50:01',1712152201,7478),(2612804403,16235386,1,4239980,1,1,1,'A',1,0.958458,303,846541,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 927, \"ignore_hit\": 32, \"ignore_miss\": 29, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 999, \"ignore_hit\": 32, \"large_bonus\": 94}}',240.013,NULL,0,'2024-04-03 13:42:51','2024-04-03 13:45:34',1712151934,7478),(2713889473,16235386,1,4239980,1,1,1,'A',1,0.947447,488,843160,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 6, \"great\": 900, \"ignore_hit\": 32, \"ignore_miss\": 37, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 999, \"ignore_hit\": 32, \"large_bonus\": 94}}',240.22,NULL,0,'2024-04-22 16:17:11','2024-04-22 16:19:54',1713802794,7513),(2712047184,16235386,1,1465550,1,1,1,'S',1,0.97192,552,934741,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"great\": 521, \"ignore_hit\": 44, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 552, \"ignore_hit\": 44, \"large_bonus\": 42}}',240.604,NULL,0,'2024-04-22 07:50:54','2024-04-22 07:52:42',1713772362,7513),(2262202785,16235386,1,3678000,0,1,1,'A',1,0.960627,785,894511,'{\"mods\": [], \"statistics\": {\"ok\": 95, \"miss\": 4, \"great\": 1209, \"ignore_hit\": 40, \"ignore_miss\": 10, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1308, \"ignore_hit\": 40, \"large_bonus\": 73}}',240.625,NULL,0,'2024-01-30 16:41:28','2024-01-30 16:46:03',1706633163,7400),(2612790660,16235386,1,2002022,1,1,1,'A',1,0.951031,469,844545,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 531, \"ignore_miss\": 11, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 582, \"large_bonus\": 23}}',240.916,NULL,0,'2024-04-03 13:40:45','2024-04-03 13:42:43',1712151763,7478),(2788268508,16235386,1,756202,1,1,1,'A',1,0.942843,810,836628,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 29, \"great\": 920, \"ignore_hit\": 126, \"ignore_miss\": 20, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1006, \"ignore_hit\": 126, \"large_bonus\": 58}}',241.605,NULL,0,'2024-05-06 17:33:15','2024-05-06 17:35:35',1715016935,7513),(2794841742,16235386,1,1461320,1,1,1,'A',1,0.923656,373,771155,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 24, \"great\": 812, \"ignore_hit\": 15, \"ignore_miss\": 20, \"large_bonus\": 63, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 930, \"ignore_hit\": 15, \"large_bonus\": 81, \"small_bonus\": 13}}',242.036,NULL,0,'2024-05-08 00:36:03','2024-05-08 00:37:58',1715128678,7513),(2721577487,16235386,1,1461320,1,1,1,'A',1,0.918817,653,768476,'{\"mods\": [], \"statistics\": {\"ok\": 107, \"miss\": 22, \"great\": 801, \"ignore_hit\": 15, \"ignore_miss\": 24, \"large_bonus\": 59, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 930, \"ignore_hit\": 15, \"large_bonus\": 81, \"small_bonus\": 13}}',242.916,NULL,0,'2024-04-24 07:19:35','2024-04-24 07:21:31',1713943291,7513),(3564526990,16235386,1,4719312,1,1,1,'A',1,0.945507,545,817934,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 12, \"great\": 944, \"ignore_hit\": 21, \"ignore_miss\": 3, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1046, \"ignore_hit\": 21, \"large_bonus\": 29}, \"total_score_without_mods\": 817934}',243.928,NULL,0,'2024-09-22 21:58:59','2024-09-22 22:01:17',1727042477,7676),(2790699619,16235386,1,2151497,1,1,1,'A',1,0.939232,355,788935,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 24, \"great\": 848, \"ignore_hit\": 34, \"ignore_miss\": 40, \"large_bonus\": 40, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 938, \"ignore_hit\": 35, \"large_bonus\": 75, \"small_bonus\": 18}}',244.192,NULL,0,'2024-05-07 06:20:08','2024-05-07 06:22:09',1715062929,7513),(2790778645,16235386,1,1821121,1,1,1,'A',1,0.976415,1137,926066,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 1719, \"ignore_hit\": 11, \"ignore_miss\": 4, \"large_bonus\": 21, \"small_bonus\": 41}, \"maximum_statistics\": {\"great\": 1802, \"ignore_hit\": 11, \"large_bonus\": 21, \"small_bonus\": 45}}',245.65,NULL,0,'2024-05-07 06:52:28','2024-05-07 06:58:39',1715065119,7513),(2755381019,16235386,1,1039016,1,1,1,'A',1,0.936258,598,799649,'{\"mods\": [], \"statistics\": {\"ok\": 165, \"miss\": 33, \"great\": 1614, \"ignore_hit\": 170, \"ignore_miss\": 49, \"large_bonus\": 31, \"small_bonus\": 48}, \"maximum_statistics\": {\"great\": 1812, \"ignore_hit\": 175, \"large_bonus\": 47, \"small_bonus\": 76}}',246.787,NULL,0,'2024-04-30 16:14:59','2024-04-30 16:19:09',1714493949,7513),(3146231965,16235386,1,1746831,1,1,1,'A',1,0.972542,853,928884,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 1492, \"ignore_hit\": 71, \"ignore_miss\": 30, \"large_bonus\": 116, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 1566, \"ignore_hit\": 71, \"large_bonus\": 143, \"small_bonus\": 9}}',247.652,NULL,0,'2024-07-12 10:06:02','2024-07-12 10:10:29',1720779029,7596),(2790717386,16235386,1,2263594,1,1,1,'A',1,0.984051,1014,957017,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 1215, \"ignore_hit\": 4, \"ignore_miss\": 20, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1254, \"ignore_hit\": 4, \"large_bonus\": 65}}',248.016,NULL,0,'2024-05-07 06:26:52','2024-05-07 06:30:31',1715063431,7513),(2760753277,16235386,1,2043119,1,1,1,'A',1,0.944092,420,802962,'{\"mods\": [], \"statistics\": {\"ok\": 115, \"miss\": 13, \"great\": 1133, \"ignore_hit\": 14, \"ignore_miss\": 57, \"large_bonus\": 48, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 1261, \"ignore_hit\": 14, \"large_bonus\": 96, \"small_bonus\": 22}}',250.667,NULL,0,'2024-05-01 15:30:55','2024-05-01 15:34:02',1714577642,7513),(2736921208,16235386,1,4230079,1,1,1,'A',1,0.928036,336,775105,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 588, \"ignore_miss\": 3, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 667, \"large_bonus\": 7}}',252.063,NULL,0,'2024-04-27 08:01:25','2024-04-27 08:02:49',1714204969,7513),(2790684852,16235386,1,2330097,1,1,1,'A',1,0.97428,837,919400,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 928, \"ignore_miss\": 3, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 972, \"large_bonus\": 27}}',252.118,NULL,0,'2024-05-07 06:12:44','2024-05-07 06:15:05',1715062505,7513),(2752422200,16235386,1,2330097,1,1,1,'A',1,0.973251,824,918654,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 925, \"ignore_miss\": 4, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 972, \"large_bonus\": 27}}',253.095,NULL,0,'2024-04-30 01:56:01','2024-04-30 01:58:23',1714442303,7513),(2788032495,16235386,1,2336328,1,1,1,'A',1,0.915919,291,718099,'{\"mods\": [], \"statistics\": {\"ok\": 124, \"miss\": 13, \"great\": 755, \"ignore_hit\": 33, \"ignore_miss\": 1, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 892, \"ignore_hit\": 33, \"large_bonus\": 12}}',253.225,NULL,0,'2024-05-06 16:41:39','2024-05-06 16:44:04',1715013844,7513),(2761708454,16235386,1,3553342,1,1,1,'A',1,0.926794,319,766774,'{\"mods\": [], \"statistics\": {\"ok\": 139, \"miss\": 7, \"great\": 899, \"ignore_hit\": 11, \"ignore_miss\": 10, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1045, \"ignore_hit\": 11, \"large_bonus\": 55}}',253.428,NULL,0,'2024-05-01 18:47:03','2024-05-01 18:50:08',1714589408,7513),(3150649045,16235386,1,4525868,1,1,1,'A',1,0.994705,600,983051,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 655, \"ignore_hit\": 8, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 661, \"ignore_hit\": 8, \"large_bonus\": 31}}',253.665,NULL,0,'2024-07-13 04:07:07','2024-07-13 04:09:12',1720843752,7596),(2736843531,16235386,1,3811227,1,1,1,'B',1,0.895658,229,665607,'{\"mods\": [], \"statistics\": {\"ok\": 119, \"miss\": 15, \"great\": 580, \"ignore_hit\": 21, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 714, \"ignore_hit\": 21, \"large_bonus\": 3}}',254.272,NULL,0,'2024-04-27 07:36:22','2024-04-27 07:38:16',1714203496,7513),(2736879323,16235386,1,4261302,1,1,1,'A',1,0.943662,225,812924,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 317, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 355, \"large_bonus\": 9}}',254.72,NULL,0,'2024-04-27 07:48:50','2024-04-27 07:49:38',1714204178,7513),(2865846662,16235386,1,3932528,1,1,1,'A',1,0.900713,603,717719,'{\"mods\": [], \"statistics\": {\"ok\": 155, \"miss\": 20, \"great\": 807, \"ignore_hit\": 56, \"ignore_miss\": 40, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 982, \"ignore_hit\": 56, \"large_bonus\": 78}}',255.305,NULL,0,'2024-05-21 07:23:22','2024-05-21 07:25:30',1716276330,7513),(2761673863,16235386,1,4363797,1,1,1,'S',1,0.995611,1595,1002235,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"great\": 1581, \"ignore_hit\": 95, \"ignore_miss\": 2, \"large_bonus\": 47, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 1595, \"ignore_hit\": 95, \"large_bonus\": 48, \"small_bonus\": 17}}',257.795,NULL,0,'2024-05-01 18:38:24','2024-05-01 18:43:15',1714588995,7513),(2790793899,16235386,1,2360629,1,1,1,'A',1,0.939453,417,798537,'{\"mods\": [], \"statistics\": {\"ok\": 110, \"miss\": 7, \"great\": 907, \"ignore_hit\": 29, \"ignore_miss\": 160, \"large_bonus\": 33, \"small_bonus\": 1}, \"maximum_statistics\": {\"great\": 1024, \"ignore_hit\": 29, \"large_bonus\": 191, \"small_bonus\": 3}}',258.064,NULL,0,'2024-05-07 07:03:09','2024-05-07 07:05:37',1715065537,7513),(2761075135,16235386,1,4353105,1,1,1,'A',1,0.93957,403,836144,'{\"mods\": [], \"statistics\": {\"ok\": 123, \"miss\": 6, \"great\": 988, \"ignore_hit\": 149, \"ignore_miss\": 110, \"large_bonus\": 172, \"small_bonus\": 148}, \"maximum_statistics\": {\"great\": 1117, \"ignore_hit\": 149, \"large_bonus\": 229, \"small_bonus\": 201}}',258.338,NULL,0,'2024-05-01 16:33:58','2024-05-01 16:37:03',1714581423,7513),(2755323218,16235386,1,4261302,1,1,1,'A',1,0.950704,221,833411,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 322, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 355, \"large_bonus\": 9}}',260.969,NULL,0,'2024-04-30 16:06:30','2024-04-30 16:07:17',1714493237,7513),(2721568470,16235386,1,1688435,1,1,1,'A',1,0.929585,426,759810,'{\"mods\": [], \"statistics\": {\"ok\": 97, \"miss\": 21, \"great\": 869, \"ignore_hit\": 1, \"ignore_miss\": 96, \"large_bonus\": 13, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 987, \"ignore_hit\": 1, \"large_bonus\": 106, \"small_bonus\": 9}}',261.934,NULL,0,'2024-04-24 07:15:11','2024-04-24 07:17:25',1713943045,7513),(2788283597,16235386,1,284037,1,1,1,'A',1,0.950652,252,806138,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 987, \"ignore_hit\": 21, \"ignore_miss\": 15, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1074, \"ignore_hit\": 21, \"large_bonus\": 25}}',262.209,NULL,0,'2024-05-06 17:36:48','2024-05-06 17:38:52',1715017132,7513),(2791473315,16235386,1,1818336,1,1,1,'A',1,0.948701,470,838858,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 693, \"ignore_miss\": 8, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 770, \"large_bonus\": 14}}',262.83,NULL,0,'2024-05-07 11:15:51','2024-05-07 11:19:15',1715080755,7513),(2275076404,16235386,1,4066958,1,1,1,'A',1,0.952135,628,874681,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 26, \"great\": 1339, \"ignore_hit\": 99, \"ignore_miss\": 25, \"large_bonus\": 147, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 1452, \"ignore_hit\": 99, \"large_bonus\": 169, \"small_bonus\": 33}}',266.562,NULL,0,'2024-02-02 03:36:27','2024-02-02 03:40:29',1706845229,7400),(2790809027,16235386,1,2603714,1,1,1,'S',1,0.983813,834,976904,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"great\": 807, \"ignore_miss\": 12, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 834, \"large_bonus\": 80}}',270.316,NULL,0,'2024-05-07 07:10:31','2024-05-07 07:12:39',1715065959,7513),(2761401813,16235386,1,2002022,1,1,1,'A',1,0.962199,555,890857,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 539, \"ignore_miss\": 10, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 582, \"large_bonus\": 23}}',270.563,NULL,0,'2024-05-01 17:42:58','2024-05-01 17:44:55',1714585495,7513),(2761413562,16235386,1,985778,1,1,1,'S',1,0.969144,794,913659,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"great\": 745, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 794, \"large_bonus\": 3}}',271.606,NULL,0,'2024-05-01 17:45:43','2024-05-01 17:47:26',1714585646,7513),(3146172229,16235386,1,4246233,1,1,1,'A',1,0.936747,816,805796,'{\"mods\": [], \"statistics\": {\"ok\": 131, \"miss\": 8, \"great\": 1023, \"ignore_hit\": 2, \"ignore_miss\": 8, \"large_bonus\": 14, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 1162, \"ignore_hit\": 2, \"large_bonus\": 15, \"small_bonus\": 22}}',271.946,NULL,0,'2024-07-12 09:50:45','2024-07-12 09:53:06',1720777986,7596),(2736929155,16235386,1,4261302,1,1,1,'A',1,0.949296,355,861695,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"great\": 319, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 355, \"large_bonus\": 9}}',273.353,NULL,0,'2024-04-27 08:04:30','2024-04-27 08:05:18',1714205118,7513),(2828853521,16235386,1,1975334,1,1,1,'A',1,0.939873,741,812222,'{\"mods\": [], \"statistics\": {\"ok\": 243, \"miss\": 21, \"great\": 2106, \"ignore_hit\": 143, \"ignore_miss\": 37, \"large_bonus\": 60, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 2370, \"ignore_hit\": 143, \"large_bonus\": 94, \"small_bonus\": 17}}',274.086,NULL,0,'2024-05-14 11:48:42','2024-05-14 11:54:53',1715687693,7513),(2788154648,16235386,1,2153991,1,1,1,'A',1,0.941886,666,820495,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 8, \"great\": 814, \"ignore_hit\": 57, \"ignore_miss\": 51, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 912, \"ignore_hit\": 57, \"large_bonus\": 67}}',276.167,NULL,0,'2024-05-06 17:08:19','2024-05-06 17:10:28',1715015428,7513),(2790740388,16235386,1,4291269,1,1,1,'A',1,0.948911,588,832840,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 27, \"great\": 1222, \"ignore_miss\": 129, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1331, \"large_bonus\": 163}}',277.877,NULL,0,'2024-05-07 06:39:04','2024-05-07 06:41:21',1715064081,7513),(3564535482,16235386,1,4719312,1,1,1,'S',1,0.956501,1046,885654,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"great\": 955, \"ignore_hit\": 21, \"ignore_miss\": 6, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1046, \"ignore_hit\": 21, \"large_bonus\": 29}, \"total_score_without_mods\": 885654}',282.174,NULL,0,'2024-09-22 22:01:20','2024-09-22 22:03:36',1727042616,7676),(2790533610,16235386,1,3920421,1,1,1,'A',1,0.969595,1294,909930,'{\"mods\": [], \"statistics\": {\"ok\": 109, \"miss\": 13, \"great\": 2098, \"ignore_hit\": 69, \"ignore_miss\": 67, \"large_bonus\": 73, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 2220, \"ignore_hit\": 69, \"large_bonus\": 132, \"small_bonus\": 26}}',282.917,NULL,0,'2024-05-07 05:01:24','2024-05-07 05:06:39',1715058399,7513),(2813643484,16235386,1,2569352,1,1,1,'A',1,0.985813,682,950444,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 1408, \"ignore_hit\": 61, \"ignore_miss\": 25, \"large_bonus\": 43, \"small_bonus\": 58}, \"maximum_statistics\": {\"great\": 1445, \"ignore_hit\": 61, \"large_bonus\": 45, \"small_bonus\": 81}}',283.005,NULL,0,'2024-05-11 14:08:34','2024-05-11 14:13:42',1715436822,7513),(2755248760,16235386,1,858682,1,1,1,'A',1,0.94551,684,838011,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 10, \"great\": 893, \"ignore_hit\": 49, \"ignore_miss\": 42, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 991, \"ignore_hit\": 49, \"large_bonus\": 65}}',283.938,NULL,0,'2024-04-30 15:49:54','2024-04-30 15:52:22',1714492342,7513),(2813684926,16235386,1,2599830,1,1,1,'A',1,0.928875,870,818599,'{\"mods\": [], \"statistics\": {\"ok\": 120, \"miss\": 7, \"great\": 815, \"ignore_miss\": 25, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 942, \"large_bonus\": 87}}',289.299,NULL,0,'2024-05-11 14:19:08','2024-05-11 14:21:17',1715437277,7513),(2813671214,16235386,1,3665525,1,1,1,'A',1,0.959366,766,862234,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 939, \"ignore_hit\": 27, \"ignore_miss\": 7, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1009, \"ignore_hit\": 27, \"large_bonus\": 21}}',291.869,NULL,0,'2024-05-11 14:16:23','2024-05-11 14:18:45',1715437125,7513),(2788019287,16235386,1,3389418,1,1,1,'S',1,0.969358,1028,927003,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"great\": 965, \"ignore_hit\": 24, \"ignore_miss\": 4, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1028, \"ignore_hit\": 24, \"large_bonus\": 47}}',294.195,NULL,0,'2024-05-06 16:38:16','2024-05-06 16:41:14',1715013674,7513),(3564549095,16235386,1,4436620,1,1,1,'A',1,0.946246,531,826198,'{\"mods\": [], \"statistics\": {\"ok\": 153, \"miss\": 18, \"great\": 1587, \"ignore_hit\": 16, \"ignore_miss\": 38, \"large_bonus\": 22, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 1758, \"ignore_hit\": 16, \"large_bonus\": 57, \"small_bonus\": 9}, \"total_score_without_mods\": 826198}',295.579,NULL,0,'2024-09-22 22:03:54','2024-09-22 22:07:19',1727042839,7676),(2790804098,16235386,1,2360629,1,1,1,'S',1,0.962402,1024,906785,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"great\": 947, \"ignore_hit\": 29, \"ignore_miss\": 153, \"large_bonus\": 39, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 1024, \"ignore_hit\": 29, \"large_bonus\": 191, \"small_bonus\": 3}}',295.809,NULL,0,'2024-05-07 07:07:50','2024-05-07 07:10:20',1715065820,7513),(2761350317,16235386,1,1688435,1,1,1,'A',1,0.945289,515,821463,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 14, \"great\": 893, \"ignore_hit\": 1, \"ignore_miss\": 100, \"large_bonus\": 10, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 987, \"ignore_hit\": 1, \"large_bonus\": 106, \"small_bonus\": 9}}',295.889,NULL,0,'2024-05-01 17:31:42','2024-05-01 17:33:55',1714584835,7513),(2761569970,16235386,1,781859,1,1,1,'A',1,0.958744,750,862986,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 1040, \"ignore_hit\": 8, \"ignore_miss\": 20, \"large_bonus\": 30, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 1115, \"ignore_hit\": 8, \"large_bonus\": 49, \"small_bonus\": 9}}',297.402,NULL,0,'2024-05-01 18:18:40','2024-05-01 18:21:13',1714587673,7513),(2761943796,16235386,1,857652,1,1,1,'S',1,0.990866,1478,992454,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"great\": 1451, \"ignore_hit\": 83, \"ignore_miss\": 16, \"large_bonus\": 55, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 1478, \"ignore_hit\": 83, \"large_bonus\": 69, \"small_bonus\": 15}}',299.248,NULL,0,'2024-05-01 19:36:41','2024-05-01 19:40:48',1714592448,7513),(2712027929,16235386,1,4466532,1,1,1,'S',1,0.991501,706,982016,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"great\": 694, \"ignore_hit\": 43, \"ignore_miss\": 17, \"large_bonus\": 19, \"small_bonus\": 76}, \"maximum_statistics\": {\"great\": 706, \"ignore_hit\": 43, \"large_bonus\": 24, \"small_bonus\": 88}}',299.631,NULL,0,'2024-04-22 07:41:50','2024-04-22 07:43:44',1713771824,7513),(2761595292,16235386,1,4261302,1,1,1,'S',1,0.978873,355,942447,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"great\": 340, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 355, \"large_bonus\": 9}}',302.556,NULL,0,'2024-05-01 18:25:58','2024-05-01 18:26:45',1714588005,7513),(2755314320,16235386,1,4066958,1,1,1,'A',1,0.952479,666,886872,'{\"mods\": [], \"statistics\": {\"ok\": 114, \"miss\": 12, \"great\": 1326, \"ignore_hit\": 99, \"ignore_miss\": 18, \"large_bonus\": 154, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 1452, \"ignore_hit\": 99, \"large_bonus\": 169, \"small_bonus\": 33}}',304.5,NULL,0,'2024-04-30 16:01:27','2024-04-30 16:05:30',1714493130,7513),(2761187472,16235386,1,3949210,1,1,1,'A',1,0.963077,765,874732,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 906, \"ignore_miss\": 89}, \"maximum_statistics\": {\"great\": 975, \"large_bonus\": 89}}',305.126,NULL,0,'2024-05-01 16:57:37','2024-05-01 16:59:46',1714582786,7513),(2761521282,16235386,1,2052056,1,1,1,'A',1,0.984422,1167,966114,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 1619, \"ignore_hit\": 63, \"ignore_miss\": 1, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1669, \"ignore_hit\": 63, \"large_bonus\": 63}}',306.335,NULL,0,'2024-05-01 18:06:28','2024-05-01 18:10:38',1714587038,7513),(2813525298,16235386,1,1461320,1,1,1,'A',1,0.962903,625,879941,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 874, \"ignore_hit\": 15, \"ignore_miss\": 23, \"large_bonus\": 60, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 930, \"ignore_hit\": 15, \"large_bonus\": 81, \"small_bonus\": 13}}',306.964,NULL,0,'2024-05-11 13:49:54','2024-05-11 13:51:49',1715435509,7513),(2828786294,16235386,1,1924484,1,1,1,'A',1,0.969707,773,924876,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 3, \"great\": 1414, \"ignore_hit\": 9, \"ignore_miss\": 11, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1502, \"ignore_hit\": 9, \"large_bonus\": 102}}',307.02,NULL,0,'2024-05-14 11:33:01','2024-05-14 11:36:54',1715686614,7513),(2762159504,16235386,1,2155058,1,1,1,'A',1,0.982393,820,941196,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 1872, \"ignore_hit\": 82, \"ignore_miss\": 19, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1931, \"ignore_hit\": 82, \"large_bonus\": 49}}',307.274,NULL,0,'2024-05-01 20:26:14','2024-05-01 20:30:28',1714595428,7513),(2755327564,16235386,1,4261302,1,1,1,'S',1,0.983099,355,954127,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"great\": 343, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 355, \"large_bonus\": 9}}',307.494,NULL,0,'2024-04-30 16:07:21','2024-04-30 16:08:10',1714493290,7513),(2788310514,16235386,1,3676404,1,1,1,'A',1,0.952499,1189,851477,'{\"mods\": [], \"statistics\": {\"ok\": 166, \"miss\": 13, \"great\": 1842, \"ignore_hit\": 14, \"ignore_miss\": 12, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2021, \"ignore_hit\": 14, \"large_bonus\": 28}}',309.045,NULL,0,'2024-05-06 17:41:10','2024-05-06 17:44:38',1715017478,7513),(2790567612,16235386,1,3553342,1,1,1,'S',1,0.969378,1045,930173,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"great\": 981, \"ignore_hit\": 11, \"ignore_miss\": 4, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1045, \"ignore_hit\": 11, \"large_bonus\": 55}}',309.534,NULL,0,'2024-05-07 05:19:04','2024-05-07 05:22:08',1715059328,7513),(2790582453,16235386,1,3270624,1,1,1,'S',1,0.996483,853,1005031,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 847, \"ignore_miss\": 25, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 853, \"large_bonus\": 69}}',309.549,NULL,0,'2024-05-07 05:26:50','2024-05-07 05:28:46',1715059726,7513),(2762110960,16235386,1,2942319,1,1,1,'A',1,0.972737,591,891608,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 879, \"ignore_hit\": 49, \"ignore_miss\": 6, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 917, \"ignore_hit\": 49, \"large_bonus\": 8}}',312.674,NULL,0,'2024-05-01 20:16:58','2024-05-01 20:19:01',1714594741,7513),(2813613437,16235386,1,3223336,1,1,1,'A',1,0.983129,1707,954894,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 2209, \"ignore_hit\": 155, \"ignore_miss\": 33, \"large_bonus\": 53, \"small_bonus\": 20}, \"maximum_statistics\": {\"great\": 2282, \"ignore_hit\": 155, \"large_bonus\": 84, \"small_bonus\": 22}}',313.923,NULL,0,'2024-05-11 14:01:58','2024-05-11 14:08:11',1715436491,7513),(2739144320,16235386,1,4258300,1,1,1,'S',1,0.986973,806,969299,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"great\": 785, \"ignore_hit\": 1, \"ignore_miss\": 45, \"large_bonus\": 21, \"small_bonus\": 1}, \"maximum_statistics\": {\"great\": 806, \"ignore_hit\": 1, \"large_bonus\": 66, \"small_bonus\": 1}}',318.445,NULL,0,'2024-04-27 16:12:49','2024-04-27 16:14:46',1714234486,7513),(2762022615,16235386,1,3540253,1,1,1,'A',1,0.977598,434,906853,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 1010, \"ignore_miss\": 21, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1049, \"large_bonus\": 33}}',319.19,NULL,0,'2024-05-01 19:56:08','2024-05-01 19:58:36',1714593516,7513),(2761738157,16235386,1,3949210,1,1,1,'A',1,0.980513,926,940139,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 942, \"ignore_miss\": 82, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 975, \"large_bonus\": 89}}',319.377,NULL,0,'2024-05-01 18:54:22','2024-05-01 18:56:30',1714589790,7513),(2828815219,16235386,1,2259190,1,1,1,'A',1,0.933524,879,801486,'{\"mods\": [], \"statistics\": {\"ok\": 149, \"miss\": 7, \"great\": 1070, \"ignore_hit\": 18, \"ignore_miss\": 15, \"large_bonus\": 17, \"small_bonus\": 1}, \"maximum_statistics\": {\"great\": 1226, \"ignore_hit\": 18, \"large_bonus\": 31, \"small_bonus\": 2}}',326.402,NULL,0,'2024-05-14 11:41:35','2024-05-14 11:44:41',1715687081,7513),(2736854771,16235386,1,3811227,1,1,1,'A',1,0.92437,526,775863,'{\"mods\": [], \"statistics\": {\"ok\": 100, \"miss\": 4, \"great\": 610, \"ignore_hit\": 21, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 714, \"ignore_hit\": 21, \"large_bonus\": 3}}',327.293,NULL,0,'2024-04-27 07:39:57','2024-04-27 07:41:52',1714203712,7513),(2790548470,16235386,1,3920421,1,1,1,'A',1,0.986712,1484,976889,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 2165, \"ignore_hit\": 69, \"ignore_miss\": 48, \"large_bonus\": 88, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 2220, \"ignore_hit\": 69, \"large_bonus\": 132, \"small_bonus\": 26}}',329.824,NULL,0,'2024-05-07 05:08:10','2024-05-07 05:13:24',1715058804,7513),(2813477677,16235386,1,2043188,1,1,1,'S',1,0.985043,936,958717,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"great\": 908, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 936, \"large_bonus\": 5}}',333.019,NULL,0,'2024-05-11 13:40:50','2024-05-11 13:42:58',1715434978,7513),(2796926941,16235386,1,2526042,1,1,1,'A',1,0.978168,2291,942437,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 4, \"great\": 2238, \"ignore_hit\": 81, \"ignore_miss\": 23, \"large_bonus\": 23, \"small_bonus\": 45}, \"maximum_statistics\": {\"great\": 2336, \"ignore_hit\": 81, \"large_bonus\": 44, \"small_bonus\": 47}}',333.877,NULL,0,'2024-05-08 13:08:05','2024-05-08 13:13:45',1715174025,7513),(2750482331,16235386,1,1461389,1,1,1,'A',1,0.979067,835,964970,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 802, \"ignore_hit\": 34, \"ignore_miss\": 37, \"large_bonus\": 79, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 836, \"ignore_hit\": 34, \"large_bonus\": 112, \"small_bonus\": 13}}',335.604,NULL,0,'2024-04-29 17:13:14','2024-04-29 17:15:08',1714410908,7513),(2761767060,16235386,1,3949210,1,1,1,'A',1,0.987179,931,959689,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 952, \"ignore_miss\": 81, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 975, \"large_bonus\": 89}}',337.336,NULL,0,'2024-05-01 19:00:36','2024-05-01 19:02:44',1714590164,7513),(2761496831,16235386,1,1461389,1,1,1,'S',1,0.98445,836,979218,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"great\": 810, \"ignore_hit\": 34, \"ignore_miss\": 35, \"large_bonus\": 78, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 836, \"ignore_hit\": 34, \"large_bonus\": 112, \"small_bonus\": 13}}',345.954,NULL,0,'2024-05-01 18:03:25','2024-05-01 18:05:19',1714586719,7513),(3006979060,16235386,1,2680771,1,1,1,'S',1,0.975104,723,930381,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"great\": 687, \"ignore_hit\": 14, \"ignore_miss\": 4, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 723, \"ignore_hit\": 14, \"large_bonus\": 11}}',346.004,NULL,0,'2024-06-16 14:28:52','2024-06-16 14:30:26',1718548226,7566),(2762054855,16235386,1,2962062,1,1,1,'S',1,0.995104,817,985960,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 809, \"ignore_hit\": 42, \"ignore_miss\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 817, \"ignore_hit\": 42, \"large_bonus\": 10}}',348.132,NULL,0,'2024-05-01 20:03:55','2024-05-01 20:05:57',1714593957,7513),(2736907919,16235386,1,4148279,1,1,1,'S',1,0.980769,1040,952397,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"great\": 1000, \"ignore_miss\": 28, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1040, \"ignore_hit\": 2, \"large_bonus\": 49}}',358.57,NULL,0,'2024-04-27 07:56:21','2024-04-27 07:58:43',1714204723,7513),(2762034123,16235386,1,3540253,1,1,1,'S',1,0.98999,1049,977393,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"great\": 1028, \"ignore_miss\": 14, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1049, \"large_bonus\": 33}}',359.282,NULL,0,'2024-05-01 19:58:45','2024-05-01 20:01:14',1714593675,7513),(2813706957,16235386,1,2599830,1,1,1,'S',1,0.973992,942,951744,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"great\": 893, \"ignore_miss\": 12, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 942, \"large_bonus\": 87}}',361.593,NULL,0,'2024-05-11 14:23:10','2024-05-11 14:25:17',1715437517,7513),(2761692214,16235386,1,4148279,1,1,1,'S',1,0.985096,1040,962286,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"great\": 1009, \"ignore_miss\": 35, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1040, \"ignore_hit\": 2, \"large_bonus\": 49}}',364.606,NULL,0,'2024-05-01 18:44:34','2024-05-01 18:46:55',1714589215,7513),(2828826085,16235386,1,2680771,1,1,1,'S',1,0.988243,723,967194,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"great\": 706, \"ignore_hit\": 14, \"ignore_miss\": 5, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 723, \"ignore_hit\": 14, \"large_bonus\": 11}}',365.233,NULL,0,'2024-05-14 11:46:09','2024-05-14 11:47:37',1715687257,7513),(2790596814,16235386,1,4066958,1,1,1,'S',1,0.983815,1452,1002850,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"great\": 1405, \"ignore_hit\": 99, \"ignore_miss\": 10, \"large_bonus\": 160, \"small_bonus\": 32}, \"maximum_statistics\": {\"great\": 1452, \"ignore_hit\": 99, \"large_bonus\": 169, \"small_bonus\": 33}}',380.944,NULL,0,'2024-05-07 05:31:02','2024-05-07 05:35:04',1715060104,7513),(2790821122,16235386,1,1000101,1,1,1,'A',1,0.986996,1264,963490,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 1838, \"ignore_hit\": 92, \"ignore_miss\": 34, \"large_bonus\": 38, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 1884, \"ignore_hit\": 92, \"large_bonus\": 69, \"small_bonus\": 18}}',386.614,NULL,0,'2024-05-07 07:14:04','2024-05-07 07:18:14',1715066294,7513),(1859690403,16235693,1,2463116,0,1,1,'D',1,0.540268,42,45030,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 27, \"great\": 39}, \"maximum_statistics\": {\"great\": 149}}',6.06237,154454636,25602,NULL,'2020-09-18 18:53:54',1600455234,NULL),(1859690407,16235693,1,2463116,1,1,1,'B',1,0.838926,117,489541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 104}, \"maximum_statistics\": {\"great\": 149}}',12.2774,154455085,64308,NULL,'2020-09-18 19:12:26',1600456346,NULL),(1859679619,16235693,1,2362256,0,1,1,'B',1,0.814356,123,426727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 202}}',15.2692,154531684,81870,NULL,'2020-09-21 15:40:16',1600702816,NULL),(1868385766,16235693,1,902305,0,1,1,'C',1,0.784232,32,306920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 36, \"great\": 173}, \"maximum_statistics\": {\"great\": 241}}',22.7793,167695862,72268,NULL,'2021-11-23 10:06:25',1637661985,NULL),(1871316965,16235693,1,903292,0,1,1,'B',1,0.85,77,448771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 44, \"great\": 415, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 530}}',32.2007,172056376,267704,NULL,'2022-05-21 17:51:45',1653155505,NULL),(1868539282,16235693,1,2100984,1,1,1,'A',1,0.94084,262,766753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 231}, \"maximum_statistics\": {\"great\": 262}}',35.3104,168008453,217778,NULL,'2021-12-05 18:03:48',1638727428,NULL),(1867518881,16235693,1,981753,1,1,1,'S',1,0.973077,130,772034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 123}, \"maximum_statistics\": {\"great\": 130}}',36.1703,166358558,90588,NULL,'2021-10-04 08:35:51',1633336551,NULL),(1867518879,16235693,1,981753,1,1,1,'S',1,0.976923,130,781333,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 124}, \"maximum_statistics\": {\"great\": 130}}',37.2625,166338199,90766,NULL,'2021-10-03 13:44:12',1633268652,NULL),(1867461435,16235693,1,2073553,1,1,1,'A',1,0.946154,260,787757,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 232}, \"maximum_statistics\": {\"great\": 260}}',38.143,166337781,236720,NULL,'2021-10-03 13:25:39',1633267539,NULL),(1872369432,16235693,1,3289647,1,1,1,'B',1,0.889182,100,550653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 27, \"great\": 322}, \"maximum_statistics\": {\"great\": 379}}',39.1563,173705263,199374,NULL,'2022-08-02 17:23:24',1659461004,NULL),(1867461462,16235693,1,2073553,1,1,1,'S',1,0.961538,260,825204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 240}, \"maximum_statistics\": {\"great\": 260}}',41.9783,166365413,239750,NULL,'2021-10-04 15:01:33',1633359693,NULL),(1869086616,16235693,1,3288466,1,1,1,'B',1,0.868421,102,563177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 209}}',42.7164,168678692,108667,NULL,'2021-12-31 21:08:45',1640984925,NULL),(1868838957,16235693,1,3288466,1,1,1,'S',1,0.997608,209,906927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 208, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 209}}',53.6202,168216694,179693,NULL,'2021-12-13 22:58:09',1639436289,NULL),(1868839347,16235693,1,3288466,1,1,1,'X',1,1,209,913603,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 209}}',56.4736,168260269,180142,NULL,'2021-12-15 18:46:00',1639593960,NULL),(3394664294,16238084,1,2824371,0,1,1,'C',1,0.794521,72,371380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 73}}',11.0043,185159822,29208,NULL,'2024-08-24 14:51:45',1724511105,NULL),(1862009916,16238084,1,1530241,1,1,1,'B',1,0.820755,52,353591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 35}, \"maximum_statistics\": {\"great\": 53}}',13.3289,158124062,23670,NULL,'2021-01-25 20:22:31',1611606151,NULL),(3000825917,16238084,1,2824372,0,1,1,'C',1,0.764706,108,349255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 92}, \"maximum_statistics\": {\"great\": 153}}',13.749,184304151,70860,NULL,'2024-06-15 12:54:48',1718456088,NULL),(1855927174,16238084,1,697249,0,1,1,'C',1,0.782609,25,316369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 47}, \"maximum_statistics\": {\"great\": 69}}',15.5998,148855141,19420,NULL,'2020-02-23 23:04:54',1582499094,NULL),(1868585761,16238084,1,3322595,0,1,1,'B',1,0.807018,35,344532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 82}, \"maximum_statistics\": {\"great\": 114}}',19.7267,168011450,35502,NULL,'2021-12-05 20:23:26',1638735806,NULL),(1863411822,16239394,1,1001979,0,1,1,'B',1,0.851852,126,423718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 138, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 189}}',21.3313,160225649,120134,NULL,'2021-03-29 00:28:47',1616977727,NULL),(1877809336,16239394,1,2631209,1,1,1,'S',1,0.97561,41,888937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 39, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 41}}',21.9167,181472344,19606,NULL,'2023-11-05 06:21:15',1699165275,NULL),(1863792828,16239394,1,468990,0,1,1,'B',1,0.898649,67,575834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 124, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 148}}',29.2264,160724732,86347,NULL,'2021-04-11 11:44:53',1618141493,NULL),(1866214241,16239394,1,2539886,0,1,1,'A',1,0.974747,51,744968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99}}',29.7358,164577191,51557,NULL,'2021-08-03 13:29:40',1627997380,NULL),(1866212193,16239394,1,2539871,1,1,1,'A',1,0.903955,72,582048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 14, \"great\": 157}, \"maximum_statistics\": {\"great\": 177}}',31.1436,164577365,88440,NULL,'2021-08-03 13:36:15',1627997775,NULL),(1877741160,16239394,1,1668281,0,1,1,'A',1,0.961806,78,741159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 134, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 144}}',36.1554,181489400,88193,NULL,'2023-11-06 12:54:52',1699275292,NULL),(1878045852,16239394,1,2729525,1,1,1,'A',1,0.978261,111,861277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 112}, \"maximum_statistics\": {\"great\": 115}}',39.8597,181788508,86310,NULL,'2023-11-29 19:26:27',1701285987,NULL),(1866216056,16239394,1,2371222,1,1,1,'S',1,0.975,160,797086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 152}, \"maximum_statistics\": {\"great\": 160}}',44.4541,164577416,142046,NULL,'2021-08-03 13:38:31',1627997911,NULL),(1866199323,16239394,1,2681216,0,1,1,'A',1,0.965854,194,846793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 205}}',48.9866,164577471,169820,NULL,'2021-08-03 13:40:39',1627998039,NULL),(1866157852,16239394,1,2631175,1,1,1,'S',1,0.981928,83,848881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 83}}',52.7287,164577733,48650,NULL,'2021-08-03 13:49:17',1627998557,NULL),(1873004671,16239648,1,512271,1,1,1,'D',1,0.504,15,72564,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 40, \"great\": 41}, \"maximum_statistics\": {\"great\": 125}}',8.65018,174643066,22454,NULL,'2022-09-20 18:56:37',1663700197,NULL),(3661223655,16239648,1,2100889,1,1,1,'C',1,0.709302,28,234310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 70}, \"maximum_statistics\": {\"great\": 129}}',11.1035,185728496,56115,NULL,'2024-10-11 02:48:07',1728614887,NULL),(1873004679,16239648,1,512271,1,1,1,'B',1,0.816,80,492935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 84}, \"maximum_statistics\": {\"great\": 125}}',13.2701,174643138,82536,NULL,'2022-09-20 19:01:53',1663700513,NULL),(1873410217,16239648,1,3746218,1,1,1,'B',1,0.842742,86,472337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 87, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 124}}',15.8918,175090644,65346,NULL,'2022-10-14 16:34:41',1665765281,NULL),(1876172635,16239648,1,171193,0,1,1,'D',1,0.673664,41,205026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 61, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 262}}',17.3545,179361618,86932,NULL,'2023-06-13 18:00:13',1686679213,NULL),(1875953065,16239648,1,3018053,1,1,1,'C',1,0.773438,59,310815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 126}, \"maximum_statistics\": {\"great\": 192}}',17.8617,178886824,63327,NULL,'2023-05-14 17:40:10',1684086010,NULL),(1855989728,16248159,1,66475,0,1,1,'D',1,0.0915033,17,66,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 670, \"great\": 45}, \"maximum_statistics\": {\"great\": 765}}',1.44212,148826705,21220,NULL,'2020-02-22 14:14:47',1582380887,NULL),(1855989351,16248159,1,66474,0,1,1,'D',1,0.256623,17,3071,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 588, \"great\": 147}, \"maximum_statistics\": {\"great\": 906}}',5.44032,148826638,75340,NULL,'2020-02-22 14:11:42',1582380702,NULL),(1856115523,16266348,1,1257298,1,1,1,'D',1,0.00973451,3,0,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 558, \"great\": 4}, \"maximum_statistics\": {\"great\": 565}}',0.00013,148939484,1650,NULL,'2020-02-28 21:03:46',1582923826,NULL),(1856129530,16266348,1,1964685,1,1,1,'D',1,0.164544,6,1988,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 360, \"great\": 44}, \"maximum_statistics\": {\"great\": 471}}',4.24038,148939406,33300,NULL,'2020-02-28 20:57:11',1582923431,NULL),(1855998264,16266348,1,354118,0,1,1,'D',1,0.625,19,152605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 23}, \"maximum_statistics\": {\"great\": 56}}',5.75621,148889327,36220,NULL,'2020-02-26 00:17:41',1582676261,NULL),(1856133882,16266348,1,821752,0,1,1,'B',1,0.875,16,485658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 12}, \"maximum_statistics\": {\"great\": 16}}',7.13493,148939041,70357,NULL,'2020-02-28 20:29:17',1582921757,NULL),(1856094039,16266348,1,1800736,1,1,1,'D',1,0.638996,46,148063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 46, \"great\": 118}, \"maximum_statistics\": {\"great\": 259}}',10.348,148922800,58622,NULL,'2020-02-27 23:21:11',1582845671,NULL),(1856155727,16266348,1,1330801,0,1,1,'D',1,0.695906,45,216198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 79}, \"maximum_statistics\": {\"great\": 171}}',10.7551,148904507,45775,NULL,'2020-02-26 21:33:03',1582752783,NULL),(1856130349,16266348,1,1965539,0,1,1,'B',1,0.809524,47,351651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 55}, \"maximum_statistics\": {\"great\": 84}}',11.3935,148922937,46836,NULL,'2020-02-27 23:35:23',1582846523,NULL),(1856245556,16266348,1,619959,0,1,1,'B',1,0.847826,46,417443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 32}, \"maximum_statistics\": {\"great\": 46}}',11.5127,149158443,54845,NULL,'2020-03-11 20:50:49',1583959849,NULL),(1856115768,16266348,1,1257907,0,1,1,'C',1,0.709302,78,243753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 22, \"great\": 112}, \"maximum_statistics\": {\"great\": 215}}',12.0368,148922173,76926,NULL,'2020-02-27 22:15:13',1582841713,NULL),(1856098850,16266348,1,1804847,0,1,1,'B',1,0.821429,71,383189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 84}}',13.4127,148922957,68710,NULL,'2020-02-27 23:37:30',1582846650,NULL),(1856049199,16266348,1,2176498,1,1,1,'D',1,0.669675,96,200250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 43, \"great\": 137}, \"maximum_statistics\": {\"great\": 277}}',14.1328,148922976,87010,NULL,'2020-02-27 23:39:32',1582846772,NULL),(1855990972,16266348,1,1256135,0,1,1,'C',1,0.793651,73,406178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 86}, \"maximum_statistics\": {\"great\": 126}}',14.5774,148889314,99885,NULL,'2020-02-26 00:15:40',1582676140,NULL),(1856131579,16266348,1,1965541,0,1,1,'D',1,0.699234,72,204446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 39, \"great\": 143}, \"maximum_statistics\": {\"great\": 261}}',16.15,148939362,81570,NULL,'2020-02-28 20:53:20',1582923200,NULL),(1856123047,16266348,1,2036669,1,1,1,'B',1,0.800505,85,323179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 127}, \"maximum_statistics\": {\"great\": 198}}',18.5141,148923021,78634,NULL,'2020-02-27 23:46:06',1582847166,NULL),(1856141424,16266348,1,1478838,0,1,1,'B',1,0.812169,84,374108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 126}, \"maximum_statistics\": {\"great\": 189}}',19.1085,148922913,80187,NULL,'2020-02-27 23:32:46',1582846366,NULL),(3682385213,16266348,1,4091823,1,1,1,'C',1,0.750577,56,353166,'{\"mods\": [], \"statistics\": {\"ok\": 118, \"miss\": 49, \"great\": 266, \"ignore_hit\": 4, \"ignore_miss\": 106, \"small_bonus\": 23}, \"maximum_statistics\": {\"great\": 433, \"ignore_hit\": 4, \"large_bonus\": 93, \"small_bonus\": 36}, \"total_score_without_mods\": 353166}',20.769,NULL,0,'2024-10-14 18:21:23','2024-10-14 18:23:53',1728930233,7739),(1866295518,16269400,1,2063043,1,1,1,'C',1,0.758993,27,333965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 38, \"great\": 182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 278}}',21.6957,164707943,176903,NULL,'2021-08-07 11:09:05',1628334545,NULL),(1866600890,16269400,1,1772048,0,1,1,'C',1,0.780844,52,162604,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 84, \"great\": 430}, \"maximum_statistics\": {\"great\": 616}}',24.5018,165048183,180904,NULL,'2021-08-18 14:43:56',1629297836,NULL),(1861319358,16273275,1,2338611,0,1,1,'B',1,0.892308,65,518704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 51}, \"maximum_statistics\": {\"great\": 65}}',15.1031,157020793,33593,NULL,'2020-12-19 20:39:39',1608410379,NULL),(1856130964,16273275,1,2043000,0,1,1,'C',1,0.786689,43,324755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 40, \"great\": 208}, \"maximum_statistics\": {\"great\": 293}}',17.9188,148901016,101942,NULL,'2020-02-26 17:01:59',1582736519,NULL),(1856095751,16273275,1,2025911,0,1,1,'B',1,0.839667,68,407781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 40, \"great\": 326}, \"maximum_statistics\": {\"great\": 421}}',23.1907,148902996,155751,NULL,'2020-02-26 19:28:22',1582745302,NULL),(1877138794,16273275,1,1774604,0,1,1,'B',1,0.891117,84,505655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 28, \"great\": 301}, \"maximum_statistics\": {\"great\": 349}}',27.003,180574239,133486,NULL,'2023-08-31 23:04:20',1693523060,NULL),(1877575921,16273275,1,2056288,0,1,1,'S',1,0.956175,251,748089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 229}, \"maximum_statistics\": {\"great\": 251}}',34.2372,181222603,238139,NULL,'2023-10-16 20:56:11',1697489771,NULL),(1856825179,16273351,1,958155,1,1,1,'D',1,0.440476,10,92209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 33, \"great\": 23}, \"maximum_statistics\": {\"great\": 84}}',4.35328,150128652,31140,NULL,'2020-04-14 22:41:06',1586904066,NULL),(1857551560,16273351,1,1596748,0,1,1,'D',1,0.582192,32,155342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 29, \"great\": 53}, \"maximum_statistics\": {\"great\": 146}}',6.76946,151175040,58684,NULL,'2020-05-19 12:46:26',1589892386,NULL),(1860289547,16273351,1,814436,0,1,1,'C',1,0.774648,28,365609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 49}, \"maximum_statistics\": {\"great\": 71}}',12.0814,155456339,87598,NULL,'2020-10-26 18:14:54',1603736094,NULL),(1873785148,16273351,1,3210097,0,1,1,'C',1,0.760606,35,275400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 107}, \"maximum_statistics\": {\"great\": 165}}',18.7886,175646200,46950,NULL,'2022-11-13 01:09:54',1668301794,NULL),(1860300470,16273351,1,525538,0,1,1,'B',1,0.839779,48,463090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 21, \"great\": 144}, \"maximum_statistics\": {\"great\": 181}}',19.8518,155456174,106069,NULL,'2020-10-26 18:06:32',1603735592,NULL),(3018625488,16284753,1,4463205,1,1,1,'B',1,0.883117,39,460254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 77}}',16.9037,184343620,33386,NULL,'2024-06-18 17:36:07',1718732167,NULL),(1858132273,16291304,1,1896734,0,1,1,'D',1,0.483516,15,78957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 63, \"great\": 57}, \"maximum_statistics\": {\"great\": 182}}',5.57284,152254049,48768,NULL,'2020-06-27 07:38:28',1593243508,NULL),(1860983263,16291304,1,2223134,1,1,1,'D',1,0.243094,5,4912,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 114, \"great\": 21}, \"maximum_statistics\": {\"great\": 181}}',6.33441,156412280,15150,NULL,'2020-11-30 13:17:59',1606742279,NULL),(1859501415,16291304,1,1588627,0,1,1,'D',1,0.495455,15,69314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 76, \"great\": 74}, \"maximum_statistics\": {\"great\": 220}}',7.13345,154376312,51224,NULL,'2020-09-15 15:27:38',1600183658,NULL),(1860897283,16291304,1,2523119,1,1,1,'D',1,0.684211,35,472212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 29}, \"maximum_statistics\": {\"great\": 57}}',7.33943,156374390,85339,NULL,'2020-11-29 04:41:09',1606624869,NULL),(1860831173,16291304,1,152461,1,1,1,'C',1,0.730769,11,348224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 26}}',7.42174,156373658,206283,NULL,'2020-11-29 04:04:05',1606622645,NULL),(1860901033,16291304,1,2643108,1,1,1,'D',1,0.604348,25,220106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 29, \"great\": 53}, \"maximum_statistics\": {\"great\": 115}}',8.30721,156355741,156140,NULL,'2020-11-28 15:19:01',1606576741,NULL),(1860792256,16291304,1,866134,0,1,1,'A',1,0.923077,13,633076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 11}, \"maximum_statistics\": {\"great\": 13}}',8.60419,156373542,122496,NULL,'2020-11-29 03:59:03',1606622343,NULL),(1860910894,16291304,1,2541869,1,1,1,'D',1,0.583333,20,64858,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 35, \"great\": 56}, \"maximum_statistics\": {\"great\": 126}}',10.0843,156412307,28040,NULL,'2020-11-30 13:19:15',1606742355,NULL),(1861289262,16291304,1,2643111,1,1,1,'D',1,0.280127,8,9668,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 573, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 946}}',10.2102,156908803,114450,NULL,'2020-12-16 12:15:37',1608120937,NULL),(1875293228,16291304,1,1991369,0,1,1,'C',1,0.709402,25,287561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 68}, \"maximum_statistics\": {\"great\": 117}}',10.3809,178009904,92124,NULL,'2023-03-24 04:02:27',1679630547,NULL),(1869087437,16291304,1,2636308,1,1,1,'C',1,0.700617,36,250736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 83}, \"maximum_statistics\": {\"great\": 162}}',11.1503,168738108,47615,NULL,'2022-01-03 07:28:00',1641194880,NULL),(1860901049,16291304,1,2643108,1,1,1,'D',1,0.634783,29,272324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 30, \"great\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 115}}',11.278,156374149,174185,NULL,'2020-11-29 04:29:08',1606624148,NULL),(1866753516,16291304,1,1992102,1,1,1,'D',1,0.616071,20,302167,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 24}, \"maximum_statistics\": {\"great\": 56}}',11.4462,165194578,62244,NULL,'2021-08-23 07:36:10',1629704170,NULL),(1861219558,16291304,1,2480917,1,1,1,'C',1,0.707237,36,325793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 81, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 152}}',11.4919,156909332,123541,NULL,'2020-12-16 12:37:06',1608122226,NULL),(1860835521,16291304,1,970928,0,1,1,'B',1,0.875,13,532660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 23}, \"maximum_statistics\": {\"great\": 28}}',11.737,156373588,117942,NULL,'2020-11-29 04:01:25',1606622485,NULL),(1863899823,16291304,1,1442771,0,1,1,'B',1,0.802083,76,442204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 59, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',11.9373,161059127,103391,NULL,'2021-04-20 13:44:53',1618926293,NULL),(1861975205,16291304,1,951401,0,1,1,'A',1,0.944444,9,732458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 8}, \"maximum_statistics\": {\"great\": 9}}',12.7534,158082466,43230,NULL,'2021-01-24 12:29:21',1611491361,NULL),(1860786692,16291304,1,2089676,0,1,1,'C',1,0.795139,91,418075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 144}}',13.2803,156356194,100122,NULL,'2020-11-28 15:34:40',1606577680,NULL),(1860869103,16291304,1,792711,0,1,1,'B',1,0.818182,25,519563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 32}, \"maximum_statistics\": {\"great\": 44}}',14.1056,156373947,58090,NULL,'2020-11-29 04:19:32',1606623572,NULL),(1860897276,16291304,1,2523119,1,1,1,'C',1,0.763158,48,500630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 57}}',14.2914,156373830,70145,NULL,'2020-11-29 04:13:22',1606623202,NULL),(1867798283,16291304,1,1492009,0,1,1,'C',1,0.730769,29,277544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 40}, \"maximum_statistics\": {\"great\": 65}}',14.4132,166854287,16098,NULL,'2021-10-22 13:33:34',1634909614,NULL),(1861224765,16291304,1,2586407,1,1,1,'B',1,0.821429,120,555373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 95, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 140}}',14.4533,156909170,159635,NULL,'2020-12-16 12:30:39',1608121839,NULL),(1861487146,16291304,1,2089676,0,1,1,'C',1,0.784722,92,445800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 92, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 144}}',14.733,157285663,111851,NULL,'2020-12-28 13:31:10',1609162270,NULL),(1861964418,16291304,1,2210987,1,1,1,'B',1,0.84375,93,578430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 68, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',15.1653,158045290,144715,NULL,'2021-01-23 08:28:02',1611390482,NULL),(1860803153,16291304,1,896390,0,1,1,'C',1,0.786325,41,401517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 82}, \"maximum_statistics\": {\"great\": 117}}',15.2147,156356322,82470,NULL,'2020-11-28 15:39:18',1606577958,NULL),(1869084879,16291304,1,1901388,1,1,1,'C',1,0.751748,52,372150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 23, \"great\": 95}, \"maximum_statistics\": {\"great\": 143}}',15.3318,168738015,101905,NULL,'2022-01-03 07:19:39',1641194379,NULL),(1863881021,16291304,1,760464,0,1,1,'B',1,0.859375,32,588568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 23}, \"maximum_statistics\": {\"great\": 32}}',15.4606,161059751,65139,NULL,'2021-04-20 14:05:07',1618927507,NULL),(1860902153,16291304,1,2649276,1,1,1,'B',1,0.843478,51,505556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 82}, \"maximum_statistics\": {\"great\": 115}}',15.4997,156356773,67509,NULL,'2020-11-28 15:53:51',1606578831,NULL),(1866753505,16291304,1,1992102,1,1,1,'C',1,0.723214,33,421767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 30}, \"maximum_statistics\": {\"great\": 56}}',15.8924,165194526,65901,NULL,'2021-08-23 07:33:00',1629703980,NULL),(1866672842,16291304,1,2596019,0,1,1,'C',1,0.723684,35,224755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 28, \"great\": 113}, \"maximum_statistics\": {\"great\": 190}}',16.1304,165194650,59982,NULL,'2021-08-23 07:39:55',1629704395,NULL),(1862137540,16291304,1,53673,0,1,1,'B',1,0.807692,40,463271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 74}, \"maximum_statistics\": {\"great\": 104}}',16.3639,158290795,70720,NULL,'2021-01-31 07:46:28',1612079188,NULL),(1861496190,16291304,1,2383179,1,1,1,'B',1,0.848387,107,541370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 109, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 155}}',16.5124,157285566,130965,NULL,'2020-12-28 13:26:45',1609162005,NULL),(1861986309,16291304,1,1268520,0,1,1,'A',1,0.944444,27,696823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 24}, \"maximum_statistics\": {\"great\": 27}}',16.6514,158082534,100865,NULL,'2021-01-24 12:32:51',1611491571,NULL),(1860897269,16291304,1,2523119,1,1,1,'A',1,0.929825,51,838472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 57}}',17.2294,156373748,103452,NULL,'2020-11-29 04:08:24',1606622904,NULL),(1860877024,16291304,1,2383179,1,1,1,'B',1,0.874194,108,551234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 119}, \"maximum_statistics\": {\"great\": 155}}',17.7065,156356064,128401,NULL,'2020-11-28 15:30:46',1606577446,NULL),(1860988761,16291304,1,2231839,0,1,1,'A',1,0.918033,60,724694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 61}}',18.0535,156412196,60332,NULL,'2020-11-30 13:13:53',1606742033,NULL),(1860999458,16291304,1,2516343,1,1,1,'A',1,0.945946,37,850278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 33}, \"maximum_statistics\": {\"great\": 37}}',18.2336,156412460,55225,NULL,'2020-11-30 13:25:48',1606742748,NULL),(1860870564,16291304,1,2586639,1,1,1,'C',1,0.769068,55,310153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 26, \"great\": 153, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 236}}',18.2479,156374282,85108,NULL,'2020-11-29 04:35:04',1606624504,NULL),(1862343401,16291304,1,2516343,1,1,1,'A',1,0.945946,37,920340,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 33}, \"maximum_statistics\": {\"great\": 37}}',18.2943,158586624,52916,NULL,'2021-02-09 03:06:34',1612839994,NULL),(1861955068,16291304,1,29033,0,1,1,'A',1,0.927778,90,717807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 77}, \"maximum_statistics\": {\"great\": 90}}',18.7739,158015606,62900,NULL,'2021-01-22 10:18:32',1611310712,NULL),(1875298022,16291304,1,1572843,1,1,1,'B',1,0.862245,71,599359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 73}, \"maximum_statistics\": {\"great\": 98}}',18.9817,178009931,148835,NULL,'2023-03-24 04:06:32',1679630792,NULL),(1863857101,16291304,1,1580209,1,1,1,'B',1,0.858871,58,554493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 92}, \"maximum_statistics\": {\"great\": 124}}',19.5132,161059514,117306,NULL,'2021-04-20 13:57:22',1618927042,NULL),(1866696280,16291304,1,2060307,0,1,1,'C',1,0.779661,26,495010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 38}, \"maximum_statistics\": {\"great\": 59}}',19.5224,165194665,60190,NULL,'2021-08-23 07:40:58',1629704458,NULL),(1860855554,16291304,1,2489551,1,1,1,'B',1,0.897959,40,530729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 49}}',19.8215,156356439,49415,NULL,'2020-11-28 15:43:28',1606578208,NULL),(1866697904,16291304,1,2784859,1,1,1,'C',1,0.773622,59,398212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 28, \"great\": 167, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 254}}',19.8583,165194427,207380,NULL,'2021-08-23 07:27:57',1629703677,NULL),(1869038212,16291304,1,1415717,1,1,1,'B',1,0.868932,75,611764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 81, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 103}}',20.0188,168738232,173185,NULL,'2022-01-03 07:38:50',1641195530,NULL),(1860870025,16291304,1,2586407,1,1,1,'A',1,0.903571,107,647080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',20.0283,156374218,148134,NULL,'2020-11-29 04:32:02',1606624322,NULL),(1863908488,16291304,1,1451983,0,1,1,'C',1,0.795918,51,414996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 15, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',20.3237,161059601,43985,NULL,'2021-04-20 14:00:15',1618927215,NULL),(1862678149,16291304,1,1869934,0,1,1,'B',1,0.883562,35,617701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 58}, \"maximum_statistics\": {\"great\": 73}}',20.4653,159076160,97924,NULL,'2021-02-23 11:11:48',1614078708,NULL),(1861964408,16291304,1,2210987,1,1,1,'A',1,0.927083,96,710536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 82, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 96}}',21.2617,158045243,151249,NULL,'2021-01-23 08:25:42',1611390342,NULL),(1863250489,16291304,1,2791838,1,1,1,'A',1,0.910569,104,670040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 102, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 123}}',21.7357,159975972,112010,NULL,'2021-03-22 14:14:10',1616422450,NULL),(1866221784,16291304,1,1534522,1,1,1,'X',1,1,32,882390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',21.7808,164454998,78320,NULL,'2021-07-30 15:02:04',1627657324,NULL),(1860897289,16291304,1,2523119,1,1,1,'B',1,0.850877,57,709221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 40}, \"maximum_statistics\": {\"great\": 57}}',21.9058,156374419,79058,NULL,'2020-11-29 04:42:49',1606624969,NULL),(1862010152,16291304,1,53746,0,1,1,'B',1,0.878947,61,609991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 79}, \"maximum_statistics\": {\"great\": 95, \"legacy_combo_increase\": 1}}',22.1422,158083080,101295,NULL,'2021-01-24 12:53:38',1611492818,NULL),(1868517001,16291304,1,1965539,1,1,1,'A',1,0.934524,84,746697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 73}, \"maximum_statistics\": {\"great\": 84}}',22.245,167948625,108800,NULL,'2021-12-03 16:21:52',1638548512,NULL),(1862021914,16291304,1,796522,1,1,1,'B',1,0.893305,90,622911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 195}, \"maximum_statistics\": {\"great\": 239}}',23.1919,158082926,159910,NULL,'2021-01-24 12:47:58',1611492478,NULL),(1866753510,16291304,1,1992102,1,1,1,'A',1,0.946429,56,758766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 50}, \"maximum_statistics\": {\"great\": 56}}',23.4803,165194556,64940,NULL,'2021-08-23 07:34:55',1629704095,NULL),(1861483405,16291304,1,1262271,0,1,1,'A',1,0.904762,93,647269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 103, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 126}}',23.7104,157285517,117210,NULL,'2020-12-28 13:24:15',1609161855,NULL),(1862242182,16291304,1,2649276,1,1,1,'C',1,0.786957,52,462467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 70}, \"maximum_statistics\": {\"great\": 115}}',24.7275,158481986,62014,NULL,'2021-02-06 02:01:22',1612576882,NULL),(1866705848,16291304,1,2791838,1,1,1,'B',1,0.808943,60,465110,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 81, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 123}}',24.9434,165194624,84926,NULL,'2021-08-23 07:38:19',1629704299,NULL),(1863287876,16291304,1,2735559,1,1,1,'B',1,0.806897,54,473699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145}}',26.4676,160040863,160724,NULL,'2021-03-24 10:06:00',1616580360,NULL),(1862152502,16291304,1,2649276,1,1,1,'A',1,0.934783,115,835813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 100}, \"maximum_statistics\": {\"great\": 115}}',26.5023,158290928,100970,NULL,'2021-01-31 07:54:25',1612079665,NULL),(1863848640,16291304,1,2813633,1,1,1,'S',1,0.966387,119,813885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 119}}',27.6724,160906193,108344,NULL,'2021-04-16 14:41:33',1618584093,NULL),(1863165483,16291304,1,1580209,1,1,1,'A',1,0.935484,59,681769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 113}, \"maximum_statistics\": {\"great\": 124}}',27.9298,159898637,125701,NULL,'2021-03-20 11:59:46',1616241586,NULL),(1862663576,16291304,1,1072455,0,1,1,'A',1,0.931373,41,730889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 51}}',28.2254,159076268,49004,NULL,'2021-02-23 11:16:57',1614079017,NULL),(1862236388,16291304,1,2516147,1,1,1,'A',1,0.902439,78,663004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 82}}',28.2638,158481887,46708,NULL,'2021-02-06 01:56:38',1612576598,NULL),(1867801900,16291304,1,1492013,0,1,1,'S',1,0.973684,38,892456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',29.0405,166854245,14684,NULL,'2021-10-22 13:31:45',1634909505,NULL),(1862243953,16291304,1,961652,0,1,1,'A',1,0.948454,97,793877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',29.5813,158481862,184170,NULL,'2021-02-06 01:55:07',1612576507,NULL),(1861277409,16291304,1,2523119,1,1,1,'X',1,1,57,1084677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',29.9126,156909207,110950,NULL,'2020-12-16 12:32:30',1608121950,NULL),(1863287855,16291304,1,2735559,1,1,1,'A',1,0.951724,105,726329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145}}',30.0438,160040768,161845,NULL,'2021-03-24 10:01:43',1616580103,NULL),(1867583383,16291304,1,2449783,1,1,1,'B',1,0.891304,46,727884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 36}, \"maximum_statistics\": {\"great\": 46}}',31.0114,166493731,69244,NULL,'2021-10-09 15:05:37',1633791937,NULL),(1861865218,16291304,1,1001979,1,1,1,'A',1,0.904762,137,689512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 154, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 189}}',31.1535,157932869,369225,NULL,'2021-01-19 13:40:00',1611063600,NULL),(1860779036,16291304,1,1119784,0,1,1,'S',1,0.987342,79,850229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',31.6348,156355978,57568,NULL,'2020-11-28 15:27:51',1606577271,NULL),(1863250499,16291304,1,2791838,1,1,1,'B',1,0.853659,123,643484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 87, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 123}}',31.809,159976253,121808,NULL,'2021-03-22 14:23:24',1616423004,NULL),(1862495022,16291304,1,2757592,1,1,1,'S',1,0.962644,174,903345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 161, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 174}}',32.4156,158841167,134370,NULL,'2021-02-16 11:05:29',1613473529,NULL),(1862430740,16291304,1,2489551,1,1,1,'S',1,0.969388,49,772858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 46}, \"maximum_statistics\": {\"great\": 49}}',33.2014,158586724,60331,NULL,'2021-02-09 03:12:24',1612840344,NULL),(1862371131,16291304,1,2090843,1,1,1,'S',1,0.974843,159,872202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',35.0514,158586843,163125,NULL,'2021-02-09 03:19:32',1612840772,NULL),(1862343389,16291304,1,2516343,1,1,1,'S',1,0.972973,37,852138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 35}, \"maximum_statistics\": {\"great\": 37}}',39.0512,158586573,43344,NULL,'2021-02-09 03:04:03',1612839843,NULL),(1866606190,16298622,1,1907676,0,1,1,'C',1,0.716749,70,125053,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 59, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 406}}',28.3788,165041062,117130,NULL,'2021-08-18 09:23:06',1629278586,NULL),(1872696877,16315053,1,3210097,0,1,1,'B',1,0.815152,74,397108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 112}, \"maximum_statistics\": {\"great\": 165}}',23.0788,174115314,71932,NULL,'2022-08-23 00:33:40',1661214820,NULL),(1861325547,16323199,1,285042,0,1,1,'D',1,0.349735,32,10130,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 528, \"great\": 244, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 945}}',9.78633,157155898,113694,NULL,'2020-12-24 02:45:52',1608777952,NULL),(1873811491,16323199,1,315414,0,1,1,'D',1,0.674419,32,186756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 40, \"great\": 115, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 215}}',13.6305,175619012,57052,NULL,'2022-11-11 20:54:20',1668200060,NULL),(1860202599,16323199,1,1837012,0,1,1,'D',1,0.693642,31,96469,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 40, \"great\": 107, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 173}}',14.1623,155413965,42060,NULL,'2020-10-25 02:19:33',1603592373,NULL),(1856175198,16326073,1,460058,0,1,1,'D',1,0.307692,5,74888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 14, \"great\": 4, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 26}}',NULL,149100248,22350,NULL,'2020-03-08 17:43:35',1583689415,NULL),(1856117636,16326073,1,1949373,0,1,1,'D',1,0.686441,11,213253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 59}}',7.20828,149032077,14168,NULL,'2020-03-05 09:02:42',1583398962,NULL),(2822287652,16328831,1,1713994,1,1,1,'D',1,0.514463,17,79332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 85, \"great\": 92}, \"maximum_statistics\": {\"great\": 242}}',8.99883,183894938,57482,NULL,'2024-05-13 00:54:26',1715561666,NULL),(2822293849,16328831,1,46918,0,1,1,'D',1,0.698718,21,290643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 83}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',12.0051,183894955,90706,NULL,'2024-05-13 00:56:48',1715561808,NULL),(2822277739,16328831,1,2757597,0,1,1,'D',1,0.672414,18,179558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 37, \"great\": 127}, \"maximum_statistics\": {\"great\": 261}}',12.5617,183894914,62448,NULL,'2024-05-13 00:50:39',1715561439,NULL),(2822282585,16328831,1,4586692,1,1,1,'C',1,0.733463,73,258965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 29, \"great\": 149}, \"maximum_statistics\": {\"great\": 257}}',16.3544,183894922,91751,NULL,'2024-05-13 00:52:30',1715561550,NULL),(2822298228,16328831,1,2757592,0,1,1,'B',1,0.862069,131,527053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 130}, \"maximum_statistics\": {\"great\": 174}}',17.5813,183894962,85433,NULL,'2024-05-13 00:58:31',1715561911,NULL),(2822305303,16328831,1,28042,0,1,1,'C',1,0.72314,28,239334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 50, \"great\": 212}, \"maximum_statistics\": {\"great\": 363}}',17.9904,183894983,102366,NULL,'2024-05-13 01:01:15',1715562075,NULL),(2822310017,16328831,1,1932993,1,1,1,'C',1,0.770213,44,291368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 14, \"great\": 141}, \"maximum_statistics\": {\"great\": 235}}',18.0025,183894993,75496,NULL,'2024-05-13 01:03:04',1715562184,NULL),(1856528932,16334913,1,449297,0,1,1,'B',1,0.8,5,447511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 3}, \"maximum_statistics\": {\"great\": 5}}',NULL,149670140,57900,NULL,'2020-03-31 16:03:50',1585670630,NULL),(1856529446,16334913,1,451841,1,1,1,'B',1,0.809278,32,336113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 68}, \"maximum_statistics\": {\"great\": 97}}',NULL,149670181,56918,NULL,'2020-03-31 16:05:06',1585670706,NULL),(1858336742,16334913,1,460045,0,1,1,'B',1,0.856383,31,469843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 76}, \"maximum_statistics\": {\"great\": 94}}',NULL,152322977,37890,NULL,'2020-06-29 22:55:53',1593471353,NULL),(1874342142,16334913,1,1439888,0,1,1,'C',1,0.791667,53,337097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 132}, \"maximum_statistics\": {\"great\": 204}}',NULL,176549019,74362,NULL,'2022-12-31 16:51:14',1672505474,NULL),(1856300000,16334913,1,465761,1,1,1,'D',1,0.642012,45,231593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 42, \"great\": 138}, \"maximum_statistics\": {\"great\": 338}}',10.6113,149344439,232955,NULL,'2020-03-19 22:46:40',1584658000,NULL),(1856221522,16334913,1,544372,0,1,1,'B',1,0.8,34,451386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 42}, \"maximum_statistics\": {\"great\": 65}}',11.1839,149123891,134111,NULL,'2020-03-10 00:06:20',1583798780,NULL),(1857130413,16334913,1,993493,1,1,1,'D',1,0.681373,24,290443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 56}, \"maximum_statistics\": {\"great\": 102}}',11.583,150525345,100015,NULL,'2020-04-28 03:11:01',1588043461,NULL),(1862186346,16334913,1,487592,0,1,1,'C',1,0.728205,42,277132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 14, \"great\": 103}, \"maximum_statistics\": {\"great\": 195}}',12.4371,158224251,76847,NULL,'2021-01-29 06:04:45',1611900285,NULL),(1860636035,16334913,1,1348012,0,1,1,'C',1,0.731034,105,327368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 71}, \"maximum_statistics\": {\"great\": 145}}',12.7544,155938642,84050,NULL,'2020-11-14 01:59:19',1605319159,NULL),(1861439649,16334913,1,1618408,1,1,1,'C',1,0.719745,57,291808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 85}, \"maximum_statistics\": {\"great\": 157}}',13.0049,157232100,79188,NULL,'2020-12-26 17:50:36',1609005036,NULL),(1857550692,16334913,1,1442771,0,1,1,'B',1,0.848958,60,487499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 68}, \"maximum_statistics\": {\"great\": 96}}',13.0953,151214218,91647,NULL,'2020-05-20 18:16:29',1589998589,NULL),(1874342770,16334913,1,2769856,1,1,1,'B',1,0.853659,46,494906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 82}}',13.0966,176548932,247918,NULL,'2022-12-31 16:46:00',1672505160,NULL),(1856155722,16334913,1,391578,0,1,1,'C',1,0.781879,44,332491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 101}, \"maximum_statistics\": {\"great\": 149}}',14.1325,149043729,80545,NULL,'2020-03-06 00:54:57',1583456097,NULL),(1857781247,16334913,1,2396071,0,1,1,'B',1,0.882812,128,628952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 98}, \"maximum_statistics\": {\"great\": 128}}',14.9928,151538218,99333,NULL,'2020-05-31 18:34:58',1590950098,NULL),(1856123717,16334913,1,2036901,1,1,1,'C',1,0.75102,38,319011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 28, \"great\": 151}, \"maximum_statistics\": {\"great\": 245}}',15.6412,149083986,148100,NULL,'2020-03-07 23:50:14',1583625014,NULL),(1857722859,16334913,1,1257907,0,1,1,'B',1,0.825581,90,438853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 148}, \"maximum_statistics\": {\"great\": 215}}',19.8526,151538256,119472,NULL,'2020-05-31 18:36:54',1590950214,NULL),(1874276079,16334913,1,62735,1,1,1,'B',1,0.888021,99,585832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 152}, \"maximum_statistics\": {\"great\": 192}}',22.0523,176548805,144589,NULL,'2022-12-31 16:39:05',1672504745,NULL),(1856329804,16334913,1,2134711,1,1,1,'B',1,0.862121,48,478718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 259}, \"maximum_statistics\": {\"great\": 330}}',22.4649,149297358,166062,NULL,'2020-03-18 00:28:18',1584491298,NULL),(1857559521,16334913,1,2397875,0,1,1,'B',1,0.8625,62,465402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 217}, \"maximum_statistics\": {\"great\": 280}}',28.0357,151214441,106317,NULL,'2020-05-20 18:26:24',1589999184,NULL),(1857536304,16334913,1,1582617,0,1,1,'A',1,0.914591,65,619288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 243}, \"maximum_statistics\": {\"great\": 281}}',28.1447,151214373,292498,NULL,'2020-05-20 18:22:43',1589998963,NULL),(1857461152,16334913,1,1774604,0,1,1,'A',1,0.911175,89,573016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 301}, \"maximum_statistics\": {\"great\": 349}}',28.3572,151213920,168601,NULL,'2020-05-20 18:04:51',1589997891,NULL),(1874253247,16334913,1,2553509,0,1,1,'B',1,0.854455,81,448421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 42, \"great\": 400}, \"maximum_statistics\": {\"great\": 505}}',28.8524,176549111,210848,NULL,'2022-12-31 16:56:10',1672505770,NULL),(1856350728,16334913,1,1773385,1,1,1,'B',1,0.878655,114,526580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 268}, \"maximum_statistics\": {\"great\": 342}}',29.2791,149368671,177235,NULL,'2020-03-20 22:32:11',1584743531,NULL),(1856477995,16334913,1,1986004,1,1,1,'S',1,0.952096,167,747115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 151}, \"maximum_statistics\": {\"great\": 167}}',35.8092,149680715,173183,NULL,'2020-03-31 23:26:18',1585697178,NULL),(1869280695,16343360,1,2879863,0,1,1,'C',1,0.795652,50,328654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 72}, \"maximum_statistics\": {\"great\": 115}}',12.4121,169034062,36423,NULL,'2022-01-15 10:12:49',1642241569,NULL),(2728398882,16343360,1,4505531,1,1,1,'B',1,0.813253,26,378319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 61}, \"maximum_statistics\": {\"great\": 83}}',15.0915,183677586,25533,NULL,'2024-04-25 16:20:41',1714062041,NULL),(2620557198,16343360,1,4505530,1,1,1,'B',1,0.865385,94,264103,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 126}, \"maximum_statistics\": {\"great\": 156}}',30.1458,183420357,61908,NULL,'2024-04-04 23:48:16',1712274496,NULL),(2834413880,16343360,1,3894888,1,1,1,'B',1,0.897778,100,579483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 186}, \"maximum_statistics\": {\"great\": 225}}',42.7699,183922057,137598,NULL,'2024-05-15 13:43:56',1715780636,NULL),(2727061074,16343360,1,4505530,1,1,1,'S',1,0.961538,156,858255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',54.2216,183673951,142594,NULL,'2024-04-25 11:21:37',1714044097,NULL),(1878111194,16344945,1,1946258,0,1,1,'C',1,0.708763,37,110041,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 51, \"great\": 213}, \"maximum_statistics\": {\"great\": 388}}',12.348,182003135,113671,NULL,'2023-12-16 11:52:29',1702727549,NULL),(1856052447,16349261,1,1504000,0,1,1,'D',1,0.679856,42,195996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 63}, \"maximum_statistics\": {\"great\": 139}}',10.7446,149084574,36374,NULL,'2020-03-08 00:44:34',1583628274,NULL),(1857092377,16357041,1,1164264,0,1,1,'A',1,0.949153,295,810291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 265}, \"maximum_statistics\": {\"great\": 295}}',36.6563,150594367,249578,NULL,'2020-04-30 09:56:04',1588240564,NULL),(1859075819,16357066,1,1268520,1,1,1,'B',1,0.888889,27,558871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 21}, \"maximum_statistics\": {\"great\": 27}}',11.1473,153620334,117907,NULL,'2020-08-17 07:31:23',1597649483,NULL),(3223730180,16357066,1,1093726,0,1,1,'B',1,0.825843,40,514992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 62}, \"maximum_statistics\": {\"great\": 89}}',12.9276,184791432,215734,NULL,'2024-07-26 13:12:37',1721999557,NULL),(1862432357,16357066,1,2491867,1,1,1,'B',1,0.822064,55,380722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 195}, \"maximum_statistics\": {\"great\": 281}}',23.1404,158694653,107671,NULL,'2021-02-12 05:57:40',1613109460,NULL),(1859466140,16357066,1,2395958,0,1,1,'C',1,0.732836,46,258284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 44, \"great\": 200}, \"maximum_statistics\": {\"great\": 335}}',23.7263,154048183,104542,NULL,'2020-09-02 10:46:56',1599043616,NULL),(1859471175,16357066,1,206985,0,1,1,'B',1,0.867953,73,501474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 265, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 337}}',24.0213,154048163,272297,NULL,'2020-09-02 10:45:12',1599043512,NULL),(3288582770,16357066,1,4095181,0,1,1,'B',1,0.827303,73,399892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 26, \"great\": 225}, \"maximum_statistics\": {\"great\": 304}}',25.5365,184932646,120571,NULL,'2024-08-06 15:56:39',1722959799,NULL),(1862011136,16357066,1,1531858,1,1,1,'B',1,0.855263,52,545009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 113}, \"maximum_statistics\": {\"great\": 152}}',27.888,158171390,87724,NULL,'2021-01-27 12:46:10',1611751570,NULL),(1859807303,16357066,1,46803,0,1,1,'S',1,0.956349,126,805876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 115, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',27.9958,154789377,118713,NULL,'2020-09-30 15:54:25',1601481265,NULL),(1863974605,16357066,1,2090802,1,1,1,'B',1,0.89267,64,539592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',29.3153,161093105,101980,NULL,'2021-04-21 12:41:22',1619008882,NULL),(1859113649,16357066,1,2397875,0,1,1,'B',1,0.880357,102,532328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 226}, \"maximum_statistics\": {\"great\": 280}}',30.6592,153833751,132593,NULL,'2020-08-25 08:44:10',1598345050,NULL),(1866543231,16357066,1,2606227,1,1,1,'B',1,0.85241,79,414873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 254}, \"maximum_statistics\": {\"great\": 332}}',31.4177,165017974,124260,NULL,'2021-08-17 14:36:06',1629210966,NULL),(1864764806,16357066,1,2108701,1,1,1,'B',1,0.877155,53,478181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 193}, \"maximum_statistics\": {\"great\": 232}}',31.8928,162393755,136609,NULL,'2021-05-27 18:00:49',1622138449,NULL),(1859350809,16357066,1,2512183,0,1,1,'B',1,0.881919,138,523858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 226}, \"maximum_statistics\": {\"great\": 271}}',32.8729,153942158,149801,NULL,'2020-08-29 07:16:29',1598685389,NULL),(1864846152,16357066,1,74276,0,1,1,'A',1,0.921603,66,631682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 251, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 287}}',37.1293,162324942,241623,NULL,'2021-05-25 17:55:01',1621965301,NULL),(1864815853,16357066,1,46804,0,1,1,'B',1,0.883621,83,533052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',38.2854,162347531,123396,NULL,'2021-05-26 11:44:32',1622029472,NULL),(3734088498,16357066,1,4675747,1,1,1,'B',1,0.888889,95,487055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 279}}',38.5802,185915727,138583,NULL,'2024-10-24 10:01:05',1729764065,NULL),(1859697162,16357066,1,1120666,1,1,1,'A',1,0.925,280,735964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 275, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 320}}',40.2194,154537496,320065,NULL,'2020-09-21 20:04:18',1600718658,NULL),(1859757662,16357066,1,461970,1,1,1,'A',1,0.906489,122,631016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 16, \"great\": 229, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 262}}',40.814,154710736,230488,NULL,'2020-09-27 15:29:10',1601220550,NULL),(1865184831,16357066,1,1959319,1,1,1,'B',1,0.890419,210,496775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 51, \"great\": 703}, \"maximum_statistics\": {\"great\": 835}}',40.8505,162887949,435653,NULL,'2021-06-11 14:25:10',1623421510,NULL),(1865308303,16357066,1,1407828,1,1,1,'A',1,0.921239,137,580411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 491}, \"maximum_statistics\": {\"great\": 565}}',41.5871,163151481,372990,NULL,'2021-06-19 19:49:35',1624132175,NULL),(1859524276,16357066,1,2422426,0,1,1,'A',1,0.9375,134,674167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 178}, \"maximum_statistics\": {\"great\": 200}}',42.3772,154354717,144188,NULL,'2020-09-14 16:16:04',1600100164,NULL),(1865601967,16357066,1,577129,1,1,1,'A',1,0.902299,170,613325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 219}, \"maximum_statistics\": {\"great\": 261}}',45.7041,163559532,182656,NULL,'2021-07-02 18:50:15',1625251815,NULL),(1863092568,16357066,1,1190376,1,1,1,'A',1,0.954442,321,762473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 400}, \"maximum_statistics\": {\"great\": 439}}',56.0973,159765373,356372,NULL,'2021-03-16 13:32:41',1615901561,NULL),(1865964142,16368356,1,2536528,1,1,1,'C',1,0.773333,41,307012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 21, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',13.1018,164024462,64319,NULL,'2021-07-17 02:46:30',1626489990,NULL),(3087368418,16368356,1,2268983,0,1,1,'C',1,0.773333,24,323566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 49, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 75}}',14.6646,184491738,26840,NULL,'2024-07-01 04:17:05',1719807425,NULL),(3087382891,16368356,1,2362256,0,1,1,'B',1,0.898515,125,582928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 165}, \"maximum_statistics\": {\"great\": 202}}',20.878,184491763,90954,NULL,'2024-07-01 04:22:27',1719807747,NULL),(1874875344,16378714,1,3191124,1,1,1,'D',1,0.361915,10,16953,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 218, \"great\": 94}, \"maximum_statistics\": {\"great\": 449}}',5.42597,177494500,62850,NULL,'2023-02-22 10:09:58',1677060598,NULL),(1874881510,16385896,1,1443387,1,1,1,'A',1,0.935897,78,674554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 210}, \"maximum_statistics\": {\"great\": 234}}',NULL,177408946,360071,NULL,'2023-02-17 18:44:49',1676659489,NULL),(1873538900,16385896,1,1808733,0,1,1,'C',1,0.777778,15,356237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 23}, \"maximum_statistics\": {\"great\": 36}}',7.15337,175233949,13948,NULL,'2022-10-22 12:44:40',1666442680,NULL),(1873249473,16385896,1,1763479,0,1,1,'D',1,0.196774,7,16563,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 106, \"great\": 12}, \"maximum_statistics\": {\"great\": 155}}',8.818,174891683,17250,NULL,'2022-10-03 13:23:38',1664803418,NULL),(1862454052,16385896,1,1837012,0,1,1,'C',1,0.734104,33,118312,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 25, \"great\": 106}, \"maximum_statistics\": {\"great\": 173}}',11.6796,158911258,43624,NULL,'2021-02-18 12:44:06',1613652246,NULL),(1863541549,16385896,1,2338611,0,1,1,'B',1,0.8,33,322446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 46}, \"maximum_statistics\": {\"great\": 65}}',11.684,160471541,22410,NULL,'2021-04-04 11:35:23',1617536123,NULL),(1864450355,16385896,1,1200449,0,1,1,'D',1,0.6,21,154191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 13}, \"maximum_statistics\": {\"great\": 40}}',11.7974,161705736,11240,NULL,'2021-05-08 11:33:19',1620473599,NULL),(1863542189,16385896,1,2338613,0,1,1,'D',1,0.687023,42,190618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 65}, \"maximum_statistics\": {\"great\": 131}}',12.6394,160471578,38144,NULL,'2021-04-04 11:36:33',1617536193,NULL),(1865462677,16385896,1,1801936,0,1,1,'D',1,0.664894,42,165669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 21, \"great\": 52}, \"maximum_statistics\": {\"great\": 94}}',12.6686,163429241,30754,NULL,'2021-06-28 16:58:36',1624899516,NULL),(1864450369,16385896,1,1200449,0,1,1,'B',1,0.8375,39,462570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 28}, \"maximum_statistics\": {\"great\": 40}}',12.8316,161705779,17089,NULL,'2021-05-08 11:35:15',1620473715,NULL),(1862459924,16385896,1,1774604,0,1,1,'C',1,0.743553,58,133210,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 51, \"great\": 221}, \"maximum_statistics\": {\"great\": 349}}',12.8378,158910982,92955,NULL,'2021-02-18 12:33:55',1613651635,NULL),(1867618041,16385896,1,2509131,0,1,1,'C',1,0.758621,46,300253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 20, \"great\": 80}, \"maximum_statistics\": {\"great\": 116}}',13.0584,166572325,39108,NULL,'2021-10-12 10:43:46',1634035426,NULL),(1867414782,16385896,1,2409646,0,1,1,'C',1,0.78125,30,345452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 51}, \"maximum_statistics\": {\"great\": 80}}',14.3716,166173270,46630,NULL,'2021-09-27 11:22:12',1632741732,NULL),(1874913600,16385896,1,685089,0,1,1,'B',1,0.810345,61,387156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145}}',16.0124,177420327,119062,NULL,'2023-02-18 10:03:39',1676714619,NULL),(1862755449,16385896,1,1988703,0,1,1,'B',1,0.824,134,400798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 169}, \"maximum_statistics\": {\"great\": 250}}',17.1941,159184195,118100,NULL,'2021-02-26 20:10:17',1614370217,NULL),(1874931095,16385896,1,745117,1,1,1,'B',1,0.82973,34,466509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 135, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 185}}',17.2671,177408852,254509,NULL,'2023-02-17 18:39:07',1676659147,NULL),(1873203025,16385896,1,1639735,0,1,1,'C',1,0.77451,41,338829,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 33}, \"maximum_statistics\": {\"great\": 51}}',18.0876,174891563,23961,NULL,'2022-10-03 13:15:14',1664802914,NULL),(1873299276,16385896,1,1808732,0,1,1,'C',1,0.783333,49,414924,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 37}, \"maximum_statistics\": {\"great\": 60}}',18.7368,174891554,24120,NULL,'2022-10-03 13:14:37',1664802877,NULL),(1874765487,16385896,1,1053503,0,1,1,'B',1,0.853557,95,452955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 188, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 239}}',19.7919,177274443,132512,NULL,'2023-02-09 21:53:15',1675979595,NULL),(1862764608,16385896,1,46803,0,1,1,'B',1,0.892857,91,577885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 101}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',20.0227,159274570,77731,NULL,'2021-03-01 17:03:47',1614618227,NULL),(1875363562,16385896,1,159226,0,1,1,'C',1,0.768595,29,346920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 32, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 242}}',20.9609,177971326,171284,NULL,'2023-03-21 17:13:53',1679418833,NULL),(1862799747,16385896,1,1774604,0,1,1,'B',1,0.853868,96,450037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 28, \"great\": 275}, \"maximum_statistics\": {\"great\": 349}}',22.2363,159184410,143820,NULL,'2021-02-26 20:18:08',1614370688,NULL),(1874909235,16385896,1,2004222,1,1,1,'B',1,0.811558,81,411694,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 140}, \"maximum_statistics\": {\"great\": 199}}',22.625,177420121,86005,NULL,'2023-02-18 09:49:24',1676713764,NULL),(1875961668,16385896,1,3037752,0,1,1,'C',1,0.75,29,302524,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 36}, \"maximum_statistics\": {\"great\": 56}}',22.6513,178992383,16191,NULL,'2023-05-21 11:06:36',1684667196,NULL),(1864746843,16385896,1,1200449,0,1,1,'S',1,0.975,40,726773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 40}}',23.4813,162170357,20092,NULL,'2021-05-21 13:39:07',1621604347,NULL),(1873299871,16385896,1,1808733,0,1,1,'A',1,0.944444,36,739956,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 32}, \"maximum_statistics\": {\"great\": 36}}',24.876,174891542,17790,NULL,'2022-10-03 13:13:37',1664802817,NULL),(1875282444,16385896,1,2861376,0,1,1,'B',1,0.833846,96,414305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 25, \"great\": 242}, \"maximum_statistics\": {\"great\": 325}}',29.0319,177971360,136735,NULL,'2023-03-21 17:17:12',1679419032,NULL),(1873310332,16385896,1,1267643,0,1,1,'B',1,0.880952,42,570380,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 32}, \"maximum_statistics\": {\"great\": 42, \"legacy_combo_increase\": 1}}',31.0272,174891636,30950,NULL,'2022-10-03 13:20:14',1664803214,NULL),(1873720297,16385896,1,3037752,0,1,1,'S',1,0.955357,56,832734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 51}, \"maximum_statistics\": {\"great\": 56}}',32.081,175628837,32592,NULL,'2022-11-12 09:28:11',1668245291,NULL),(1873299304,16385896,1,1808732,0,1,1,'B',1,0.891667,43,680514,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 51}, \"maximum_statistics\": {\"great\": 60}}',33.5195,174891742,26310,NULL,'2022-10-03 13:27:45',1664803665,NULL),(1873203037,16385896,1,1639735,0,1,1,'A',1,0.931373,51,732385,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 44}, \"maximum_statistics\": {\"great\": 51}}',35.3908,174891727,29874,NULL,'2022-10-03 13:26:36',1664803596,NULL),(1874909242,16385896,1,2004222,1,1,1,'C',1,0.791457,92,424115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 136}, \"maximum_statistics\": {\"great\": 199}}',36.3835,177420150,100719,NULL,'2023-02-18 09:51:14',1676713874,NULL),(1873310343,16385896,1,1267643,0,1,1,'A',1,0.916667,21,753307,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 42, \"legacy_combo_increase\": 1}}',37.3858,174891780,35160,NULL,'2022-10-03 13:31:18',1664803878,NULL),(1873221005,16385896,1,1383386,0,1,1,'A',1,0.926829,41,632038,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 35}, \"maximum_statistics\": {\"great\": 41}}',37.6312,174891664,27165,NULL,'2022-10-03 13:22:03',1664803323,NULL),(1873312255,16387649,1,2006816,0,1,1,'B',1,0.857143,7,485187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 5}, \"maximum_statistics\": {\"great\": 7}}',3.16216,174928302,23700,NULL,'2022-10-05 15:19:03',1664983143,NULL),(1873312270,16387649,1,2006816,1,1,1,'X',1,1,7,131221,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',4.81903,174928361,34200,NULL,'2022-10-05 15:22:13',1664983333,NULL),(1874411354,16387649,1,260582,0,1,1,'D',1,0.663507,21,179760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 40, \"great\": 109, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 211}}',13.8655,176695788,54784,NULL,'2023-01-08 11:50:41',1673178641,NULL),(1874411070,16387649,1,260580,0,1,1,'C',1,0.777778,37,328237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 144}}',15.7227,176695742,48410,NULL,'2023-01-08 11:48:07',1673178487,NULL),(1874410259,16387649,1,3863251,1,1,1,'C',1,0.775789,117,326380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 56, \"great\": 318, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 475}}',21.0337,176751081,173740,NULL,'2023-01-11 14:19:54',1673446794,NULL),(1874370429,16389995,1,1492009,0,1,1,'D',1,0.684615,30,226052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 30}, \"maximum_statistics\": {\"great\": 65}}',10.6903,176679196,15870,NULL,'2023-01-07 15:44:16',1673106256,NULL),(1868863517,16390879,1,148973,1,1,1,'D',1,0.696203,50,226469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 33, \"great\": 126, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 237}}',16.2992,168503630,88280,NULL,'2021-12-25 08:28:04',1640420884,NULL),(3725020984,16390879,1,3271291,1,1,1,'C',1,0.746649,73,289827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 108, \"great\": 476, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 746}}',22.363,185893161,327291,NULL,'2024-10-22 15:40:54',1729611654,NULL),(1864549498,16390879,1,1920415,0,1,1,'B',1,0.862069,78,493266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 155}, \"maximum_statistics\": {\"great\": 203}}',22.7142,162030107,82871,NULL,'2021-05-17 11:27:01',1621250821,NULL),(1868916352,16390879,1,1014481,1,1,1,'C',1,0.793313,75,338185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 20, \"great\": 213}, \"maximum_statistics\": {\"great\": 329}}',23.3519,168503837,149312,NULL,'2021-12-25 08:39:27',1640421567,NULL),(1869178465,16390879,1,2551599,0,1,1,'B',1,0.800403,48,338281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 30, \"great\": 179}, \"maximum_statistics\": {\"great\": 248}}',23.3573,168926600,79970,NULL,'2022-01-10 20:06:54',1641845214,NULL),(1868929854,16390879,1,689845,0,1,1,'B',1,0.865967,68,487383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 25, \"great\": 339, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 429}}',24.6513,168503367,267059,NULL,'2021-12-25 08:14:47',1640420087,NULL),(3774759840,16390879,1,4713826,1,1,1,'B',1,0.850318,170,515022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 234}, \"maximum_statistics\": {\"great\": 314}}',25.621,186015587,194124,NULL,'2024-10-31 14:43:03',1730385783,NULL),(3795646756,16390879,1,3655279,1,1,1,'B',1,0.809524,45,371806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 35, \"great\": 243, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 336}}',26.6808,186064296,138002,NULL,'2024-11-03 19:50:23',1730663423,NULL),(3577602887,16390879,1,4726255,1,1,1,'A',1,0.961538,142,782967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 143}}',27.7821,185544418,123915,NULL,'2024-09-25 14:50:21',1727275821,NULL),(1868883357,16390879,1,176000,0,1,1,'A',1,0.901392,230,612622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 365, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 431}}',28.9394,168503554,365166,NULL,'2021-12-25 08:24:00',1640420640,NULL),(1858735441,16390879,1,2306705,1,1,1,'A',1,0.938224,243,732399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 230, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 259}}',29.0021,153197166,229942,NULL,'2020-08-01 15:45:46',1596296746,NULL),(1868947715,16390879,1,2795587,1,1,1,'B',1,0.824047,94,368972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 36, \"great\": 257, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 341}}',29.0342,168503897,131862,NULL,'2021-12-25 08:42:44',1640421764,NULL),(3795618836,16390879,1,4700436,1,1,1,'B',1,0.812354,74,385286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 30, \"great\": 298, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 429}}',30.2755,186064243,167844,NULL,'2024-11-03 19:45:30',1730663130,NULL),(3775545483,16390879,1,4698556,1,1,1,'B',1,0.836864,66,426242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 49, \"great\": 367, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 472}}',32.4496,186017454,230418,NULL,'2024-10-31 17:02:27',1730394147,NULL),(1868863479,16390879,1,27455,1,1,1,'S',1,0.960894,179,836896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 165, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 179}}',37.7129,168503447,171538,NULL,'2021-12-25 08:18:54',1640420334,NULL),(1874699641,16391317,1,3831993,1,1,1,'C',1,0.748521,49,269350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 96}, \"maximum_statistics\": {\"great\": 169}}',11.2242,176957246,49681,NULL,'2023-01-22 19:22:16',1674415336,NULL),(1856198763,16391317,1,1582617,0,1,1,'C',1,0.736655,65,341405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 20, \"great\": 153}, \"maximum_statistics\": {\"great\": 281}}',12.7762,149189852,279024,NULL,'2020-03-13 13:04:30',1584104670,NULL),(1874629693,16391317,1,3870204,0,1,1,'C',1,0.772109,40,327490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 96}, \"maximum_statistics\": {\"great\": 147}}',16.3246,176958907,60268,NULL,'2023-01-22 21:33:44',1674423224,NULL),(1856236092,16391317,1,2025911,0,1,1,'B',1,0.805226,127,376078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 20, \"great\": 277}, \"maximum_statistics\": {\"great\": 421}}',18.4341,149243814,186419,NULL,'2020-03-15 18:17:02',1584296222,NULL),(1856832153,16391317,1,1886364,1,1,1,'A',1,0.90625,160,694189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 130}, \"maximum_statistics\": {\"great\": 160}}',19.3252,150120635,110999,NULL,'2020-04-14 17:03:51',1586883831,NULL),(1856873454,16391317,1,1491486,0,1,1,'B',1,0.839286,60,456754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 80}, \"maximum_statistics\": {\"great\": 112}}',20.273,150121761,39752,NULL,'2020-04-14 17:47:38',1586886458,NULL),(1856611879,16391938,1,161274,0,1,1,'D',1,0.115651,6,1453,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 1942, \"great\": 164}, \"maximum_statistics\": {\"great\": 2313}}',2.62756,149702622,95010,NULL,'2020-04-01 16:24:12',1585758252,NULL),(1856324452,16393312,1,1945451,1,1,1,'D',1,0.214041,6,2267,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 1042, \"great\": 207}, \"maximum_statistics\": {\"great\": 1460}}',5.66056,149418070,106170,NULL,'2020-03-22 19:21:50',1584904910,NULL),(2256649180,16396011,1,4455670,1,1,1,'C',1,0.734234,35,262919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 62}, \"maximum_statistics\": {\"great\": 111}}',15.1386,182590021,29330,NULL,'2024-01-29 19:41:00',1706557260,NULL),(2256511267,16396011,1,4356800,1,1,1,'C',1,0.72093,31,238643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 26, \"great\": 102}, \"maximum_statistics\": {\"great\": 172}}',15.2317,182578141,56304,NULL,'2024-01-28 20:19:09',1706473149,NULL),(2256505543,16396011,1,4455669,1,1,1,'A',1,0.908163,49,730256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 40}, \"maximum_statistics\": {\"great\": 49}}',15.9688,182577584,19014,NULL,'2024-01-28 19:25:23',1706469923,NULL),(2256509721,16396011,1,4455894,1,1,1,'A',1,0.916667,48,657603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 40}, \"maximum_statistics\": {\"great\": 48}}',16.0286,182577988,26610,NULL,'2024-01-28 20:04:44',1706472284,NULL),(2256508350,16396011,1,4456192,1,1,1,'A',1,0.901786,56,718716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 45}, \"maximum_statistics\": {\"great\": 56}}',16.1998,182577852,22862,NULL,'2024-01-28 19:52:09',1706471529,NULL),(2657640834,16396011,1,2012562,0,1,1,'C',1,0.752137,21,275430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 73}, \"maximum_statistics\": {\"great\": 117}}',16.592,183506087,32684,NULL,'2024-04-12 01:00:21',1712883621,NULL),(2256507740,16396011,1,4102314,1,1,1,'B',1,0.84589,110,493098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 104}, \"maximum_statistics\": {\"great\": 146}}',16.8021,182577794,96074,NULL,'2024-01-28 19:46:33',1706471193,NULL),(2256511099,16396011,1,4356802,1,1,1,'B',1,0.842105,36,416277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 73}, \"maximum_statistics\": {\"great\": 95}}',17.1403,182578129,41244,NULL,'2024-01-28 20:17:38',1706473058,NULL),(2655768739,16396011,1,1011744,1,1,1,'C',1,0.752688,69,296390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 20, \"great\": 161}, \"maximum_statistics\": {\"great\": 279}}',17.3291,183502479,98888,NULL,'2024-04-11 16:59:08',1712854748,NULL),(2256513537,16396011,1,4442058,1,1,1,'C',1,0.791971,68,337959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 24, \"great\": 184}, \"maximum_statistics\": {\"great\": 274}}',18.0812,182578372,89076,NULL,'2024-01-28 20:40:05',1706474405,NULL),(2256508548,16396011,1,4456191,1,1,1,'B',1,0.811224,32,370143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 71}, \"maximum_statistics\": {\"great\": 98}}',18.0828,182577869,28330,NULL,'2024-01-28 19:53:54',1706471634,NULL),(2256509831,16396011,1,4455893,1,1,1,'B',1,0.831169,30,438304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 60}, \"maximum_statistics\": {\"great\": 77}}',18.102,182578001,31700,NULL,'2024-01-28 20:05:43',1706472343,NULL),(2673478358,16396011,1,4387575,1,1,1,'C',1,0.75188,41,299656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 81}, \"maximum_statistics\": {\"great\": 133}}',19.0155,183543738,47468,NULL,'2024-04-14 19:18:16',1713122296,NULL),(2256536007,16396011,1,1837012,0,1,1,'B',1,0.82659,60,380803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 124}, \"maximum_statistics\": {\"great\": 173}}',19.0436,182580513,62629,NULL,'2024-01-29 00:43:39',1706489019,NULL),(2256506503,16396011,1,4456639,1,1,1,'S',1,0.965909,44,866008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 41}, \"maximum_statistics\": {\"great\": 44}}',19.1534,182577676,17422,NULL,'2024-01-28 19:34:17',1706470457,NULL),(2256422394,16396011,1,4445158,1,1,1,'B',1,0.865132,135,583616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 113}, \"maximum_statistics\": {\"great\": 152}}',19.5232,182568306,108261,NULL,'2024-01-28 06:04:32',1706421872,NULL),(2675162553,16396011,1,1954912,1,1,1,'C',1,0.757937,79,401480,'{\"mods\": [], \"statistics\": {\"ok\": 98, \"miss\": 12, \"great\": 142, \"ignore_miss\": 3, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 252, \"large_bonus\": 15}}',19.6078,NULL,0,'2024-04-15 04:16:22','2024-04-15 04:18:22',1713154702,7513),(2256423313,16396011,1,1170450,1,1,1,'B',1,0.806985,66,402620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 20, \"great\": 187}, \"maximum_statistics\": {\"great\": 272}}',20.0968,182568411,122821,NULL,'2024-01-28 06:14:37',1706422477,NULL),(2673473309,16396011,1,4387574,1,1,1,'B',1,0.806122,55,404230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 65, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',20.2999,183543728,42858,NULL,'2024-04-14 19:17:14',1713122234,NULL),(2283821350,16396011,1,3973464,1,1,1,'C',1,0.779352,89,345207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 162}, \"maximum_statistics\": {\"great\": 247, \"legacy_combo_increase\": 1}}',21.0392,182651337,104316,NULL,'2024-02-03 16:56:42',1706979402,NULL),(1856340813,16396011,1,2025911,0,1,1,'B',1,0.833729,129,417408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 23, \"great\": 304}, \"maximum_statistics\": {\"great\": 421}}',21.3505,149294047,186034,NULL,'2020-03-17 20:44:34',1584477874,NULL),(2256511626,16396011,1,4373186,1,1,1,'B',1,0.830935,52,392588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 28, \"great\": 212}, \"maximum_statistics\": {\"great\": 278}}',21.7625,182578178,93562,NULL,'2024-01-28 20:22:44',1706473364,NULL),(2256509187,16396011,1,4457618,1,1,1,'A',1,0.911538,102,673604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 130}}',21.9899,182577931,71626,NULL,'2024-01-28 19:59:53',1706471993,NULL),(2675145992,16396011,1,1987597,1,1,1,'B',1,0.805556,65,463229,'{\"mods\": [], \"statistics\": {\"ok\": 124, \"miss\": 15, \"great\": 257, \"ignore_hit\": 18, \"ignore_miss\": 2, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 396, \"ignore_hit\": 18, \"large_bonus\": 16}}',21.997,NULL,0,'2024-04-15 04:07:49','2024-04-15 04:11:08',1713154268,7513),(2673528070,16396011,1,4441299,1,1,1,'C',1,0.773239,70,306863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 38, \"great\": 232}, \"maximum_statistics\": {\"great\": 355}}',22.1173,183543868,121518,NULL,'2024-04-14 19:28:24',1713122904,NULL),(2256507991,16396011,1,4457803,1,1,1,'B',1,0.84898,82,414187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 193}, \"maximum_statistics\": {\"great\": 245}}',22.8679,182577819,109012,NULL,'2024-01-28 19:49:06',1706471346,NULL),(2654394695,16396011,1,1833917,0,1,1,'C',1,0.778481,46,319843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 30, \"great\": 206}, \"maximum_statistics\": {\"great\": 316}}',23.2193,183499293,113168,NULL,'2024-04-11 11:58:19',1712836699,NULL),(2256505627,16396011,1,4455668,1,1,1,'B',1,0.880952,42,533514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 66}, \"maximum_statistics\": {\"great\": 84}}',23.2733,182577590,30240,NULL,'2024-01-28 19:26:19',1706469979,NULL),(2256422934,16396011,1,4297023,1,1,1,'B',1,0.885417,57,548522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 78}, \"maximum_statistics\": {\"great\": 96}}',23.5477,182568363,39840,NULL,'2024-01-28 06:10:27',1706422227,NULL),(2256512214,16396011,1,4375390,1,1,1,'B',1,0.872222,104,497405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 218}, \"maximum_statistics\": {\"great\": 270}}',23.9464,182578235,137030,NULL,'2024-01-28 20:28:11',1706473691,NULL),(2258807457,16396011,1,4336214,1,1,1,'B',1,0.884146,87,526340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 132}, \"maximum_statistics\": {\"great\": 164}}',24.277,182591751,99824,NULL,'2024-01-29 23:02:45',1706569365,NULL),(2662516426,16396011,1,4181038,1,1,1,'B',1,0.8925,114,548705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 161}, \"maximum_statistics\": {\"great\": 200}}',24.4406,183516843,122672,NULL,'2024-04-12 22:28:06',1712960886,NULL),(2256510731,16396011,1,4031826,1,1,1,'B',1,0.854881,117,479618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 22, \"great\": 291}, \"maximum_statistics\": {\"great\": 379}}',24.6638,182578092,180322,NULL,'2024-01-28 20:14:22',1706472862,NULL),(2662536650,16396011,1,4439695,1,1,1,'B',1,0.818376,71,386744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 165}, \"maximum_statistics\": {\"great\": 234}}',25.1482,183516882,89638,NULL,'2024-04-12 22:33:23',1712961203,NULL),(2256423461,16396011,1,67662,1,1,1,'B',1,0.886905,84,504678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 65}, \"maximum_statistics\": {\"great\": 84}}',25.2648,182568437,53522,NULL,'2024-01-28 06:16:30',1706422590,NULL),(2263850582,16396011,1,3988291,1,1,1,'B',1,0.837838,55,417494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 132}, \"maximum_statistics\": {\"great\": 185}}',25.2933,182603908,65870,NULL,'2024-01-30 22:50:22',1706655022,NULL),(2256647618,16396011,1,4457616,1,1,1,'B',1,0.82699,79,417205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 205}, \"maximum_statistics\": {\"great\": 289}}',25.3554,182589859,118772,NULL,'2024-01-29 19:24:07',1706556247,NULL),(2675175375,16396011,1,3275828,1,1,1,'B',1,0.888372,77,649270,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 172, \"ignore_hit\": 37, \"ignore_miss\": 44, \"large_bonus\": 5, \"small_bonus\": 44}, \"maximum_statistics\": {\"great\": 215, \"ignore_hit\": 37, \"large_bonus\": 44, \"small_bonus\": 49}}',26.2139,NULL,0,'2024-04-15 04:21:37','2024-04-15 04:23:58',1713155038,7513),(2256507429,16396011,1,4455756,1,1,1,'A',1,0.930769,47,640263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 65}}',26.2971,182577763,40064,NULL,'2024-01-28 19:43:42',1706471022,NULL),(3002663748,16396011,1,2542194,0,1,1,'B',1,0.809365,127,402163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 30, \"great\": 400, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 598}}',26.6559,184308238,294580,NULL,'2024-06-15 19:00:30',1718478030,NULL),(2256536501,16396011,1,1774604,0,1,1,'A',1,0.901146,143,565771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 293}, \"maximum_statistics\": {\"great\": 349}}',26.7665,182580562,182805,NULL,'2024-01-29 00:49:37',1706489377,NULL),(1865962163,16396011,1,2012563,0,1,1,'S',1,0.951613,62,737746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 56}, \"maximum_statistics\": {\"great\": 62}}',26.8036,164123076,31994,NULL,'2021-07-20 04:50:20',1626756620,NULL),(2675156053,16396011,1,1981515,1,1,1,'B',1,0.873089,80,596947,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 257, \"ignore_miss\": 3, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 327, \"large_bonus\": 16}}',27.0551,NULL,0,'2024-04-15 04:12:35','2024-04-15 04:15:30',1713154530,7513),(2258869924,16396011,1,4366258,1,1,1,'B',1,0.821809,116,445433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 131}, \"maximum_statistics\": {\"great\": 188}}',27.0763,182591924,120592,NULL,'2024-01-29 23:22:23',1706570543,NULL),(2662573609,16396011,1,4461749,1,1,1,'B',1,0.893103,88,567078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 119}, \"maximum_statistics\": {\"great\": 145}}',27.5998,183516976,72448,NULL,'2024-04-12 22:43:14',1712961794,NULL),(2256533407,16396011,1,4456640,1,1,1,'A',1,0.930108,93,779498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 80}, \"maximum_statistics\": {\"great\": 93}}',27.8464,182580325,54950,NULL,'2024-01-29 00:11:15',1706487075,NULL),(2672914314,16396011,1,4452414,1,1,1,'B',1,0.820202,105,390916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 32, \"great\": 349}, \"maximum_statistics\": {\"great\": 495}}',27.8602,183542473,211348,NULL,'2024-04-14 17:23:21',1713115401,NULL),(2662595858,16396011,1,4452415,1,1,1,'A',1,0.926573,253,660554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 254}, \"maximum_statistics\": {\"great\": 286}}',28.5203,183517015,216316,NULL,'2024-04-12 22:49:20',1712962160,NULL),(2673549910,16396011,1,4181036,1,1,1,'B',1,0.852941,76,450557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 25, \"great\": 301, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 391}}',31.3698,183543914,175960,NULL,'2024-04-14 19:32:57',1713123177,NULL),(2256503487,16396011,1,4336863,1,1,1,'S',1,0.957447,94,767957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 86}, \"maximum_statistics\": {\"great\": 94}}',31.3901,182577337,61674,NULL,'2024-01-28 19:06:36',1706468796,NULL),(2662717474,16396011,1,4276188,1,1,1,'B',1,0.879205,112,536453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 258}, \"maximum_statistics\": {\"great\": 327}}',32.0269,183517264,180564,NULL,'2024-04-12 23:23:52',1712964232,NULL),(2430606221,16396011,1,4467955,1,1,1,'B',1,0.853403,128,527582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 137}, \"maximum_statistics\": {\"great\": 191}}',32.3269,182984538,112088,NULL,'2024-03-01 03:59:00',1709265540,NULL),(2662558048,16396011,1,4529959,1,1,1,'A',1,0.922222,72,591853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 158}, \"maximum_statistics\": {\"great\": 180}}',32.7904,183516944,78926,NULL,'2024-04-12 22:39:05',1712961545,NULL),(2256512918,16396011,1,4405323,1,1,1,'A',1,0.964286,140,783462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 157}, \"maximum_statistics\": {\"great\": 168}}',34.7715,182578314,108738,NULL,'2024-01-28 20:34:24',1706474064,NULL),(2263724092,16396011,1,4277664,1,1,1,'B',1,0.886207,68,524447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 234}, \"maximum_statistics\": {\"great\": 290}}',35.6711,182603650,137094,NULL,'2024-01-30 22:17:07',1706653027,NULL),(2662543211,16396011,1,4439696,1,1,1,'S',1,0.984127,126,826256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 122}, \"maximum_statistics\": {\"great\": 126}}',37.1072,183516901,89663,NULL,'2024-04-12 22:35:07',1712961307,NULL),(2668570324,16396011,1,170116,0,1,1,'A',1,0.908521,294,612013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 334}, \"maximum_statistics\": {\"great\": 399}}',38.8485,183530860,278597,NULL,'2024-04-13 22:39:11',1713047951,NULL),(2673580808,16396011,1,4556597,1,1,1,'A',1,0.951219,139,735375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 328}}',42.2587,183543992,247222,NULL,'2024-04-14 19:39:26',1713123566,NULL),(1869973623,16396056,1,758304,0,1,1,'C',1,0.731183,26,355137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 53, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 93}}',9.74524,170021792,129447,NULL,'2022-02-23 21:35:03',1645652103,NULL),(1869908556,16396056,1,1323508,1,1,1,'B',1,0.86087,64,522728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 90, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 115}}',18.2136,170021857,105152,NULL,'2022-02-23 21:40:16',1645652416,NULL),(1869917792,16396056,1,2767032,1,1,1,'B',1,0.898551,28,557541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 58, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 69, \"legacy_combo_increase\": 1}}',22.9367,170021747,41668,NULL,'2022-02-23 21:32:13',1645651933,NULL),(1869893738,16396056,1,2272016,1,1,1,'A',1,0.933962,53,807229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 46}, \"maximum_statistics\": {\"great\": 53}}',23.35,170021818,51076,NULL,'2022-02-23 21:37:02',1645652222,NULL),(1869971097,16396056,1,289089,0,1,1,'B',1,0.886986,61,530930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 117, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 146}}',24.3543,170021967,111212,NULL,'2022-02-23 21:47:57',1645652877,NULL),(1869973647,16396056,1,299180,0,1,1,'A',1,0.911616,72,622074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 168, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 198}}',28.2146,170022028,194758,NULL,'2022-02-23 21:51:40',1645653100,NULL),(1859554164,16397653,1,2445363,0,1,1,'B',1,0.819231,38,371461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 93}, \"maximum_statistics\": {\"great\": 130}}',15.5532,154402383,41916,NULL,'2020-09-16 17:34:25',1600277665,NULL),(1862863155,16401947,1,2400952,1,1,1,'C',1,0.745342,48,274273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 32, \"great\": 190}, \"maximum_statistics\": {\"great\": 322}}',19.7581,159497544,103912,NULL,'2021-03-08 17:49:02',1615225742,NULL),(1858555561,16401947,1,2403588,0,1,1,'A',1,0.919708,137,719924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 115}, \"maximum_statistics\": {\"great\": 137}}',25.1345,152778720,94796,NULL,'2020-07-17 13:29:24',1594992564,NULL),(1856223425,16401947,1,1837012,0,1,1,'B',1,0.890173,88,518626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 142}, \"maximum_statistics\": {\"great\": 173}}',25.4078,149218005,81646,NULL,'2020-03-14 16:55:21',1584204921,NULL),(1865783817,16401947,1,2407423,1,1,1,'A',1,0.905172,111,591437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 146}, \"maximum_statistics\": {\"great\": 174}}',25.6621,163916961,105328,NULL,'2021-07-13 18:17:13',1626200233,NULL),(1866164819,16401947,1,1829562,1,1,1,'B',1,0.807099,72,370080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 29, \"great\": 228}, \"maximum_statistics\": {\"great\": 324}}',26.4235,164463142,142254,NULL,'2021-07-30 20:27:11',1627676831,NULL),(1865950536,16401947,1,1837011,0,1,1,'B',1,0.800562,207,411787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 41, \"great\": 255}, \"maximum_statistics\": {\"great\": 356}}',26.9809,164146029,206878,NULL,'2021-07-20 21:07:48',1626815268,NULL),(1865588690,16401947,1,1860264,1,1,1,'B',1,0.898104,80,560925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 175}, \"maximum_statistics\": {\"great\": 211}}',27.1498,163452158,125292,NULL,'2021-06-29 12:05:04',1624968304,NULL),(1860845315,16401947,1,2476663,1,1,1,'A',1,0.928977,176,708474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 151}, \"maximum_statistics\": {\"great\": 176}}',28.1109,156351779,144711,NULL,'2020-11-28 12:55:55',1606568155,NULL),(1867536263,16401947,1,1793658,1,1,1,'B',1,0.847518,171,487084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 204}, \"maximum_statistics\": {\"great\": 282}}',28.6594,166290714,180976,NULL,'2021-10-01 23:10:30',1633129830,NULL),(1868977698,16401947,1,2025910,0,1,1,'B',1,0.822458,145,406973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 47, \"great\": 472}, \"maximum_statistics\": {\"great\": 659}}',28.666,168596735,305680,NULL,'2021-12-28 20:45:34',1640724334,NULL),(1866226466,16401947,1,2393532,1,1,1,'B',1,0.85214,61,445045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 192}, \"maximum_statistics\": {\"great\": 257}}',28.8962,164406943,112308,NULL,'2021-07-29 02:11:22',1627524682,NULL),(1866641429,16401947,1,1012644,1,1,1,'B',1,0.842629,93,460327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 176}, \"maximum_statistics\": {\"great\": 251}}',29.0965,165090952,163308,NULL,'2021-08-19 23:11:44',1629414704,NULL),(1867447399,16401947,1,1460859,1,1,1,'B',1,0.848123,146,479399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 220}, \"maximum_statistics\": {\"great\": 293}}',29.21,166290577,167054,NULL,'2021-10-01 23:02:23',1633129343,NULL),(1871968692,16401947,1,2004576,0,1,1,'B',1,0.837061,221,506699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 9, \"great\": 220}, \"maximum_statistics\": {\"great\": 313}}',29.6515,173109965,210758,NULL,'2022-07-05 20:03:30',1657051410,NULL),(1863840008,16401947,1,2804341,1,1,1,'S',1,0.950877,285,783203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 257}, \"maximum_statistics\": {\"great\": 285}}',30.1974,160731894,243190,NULL,'2021-04-11 15:53:03',1618156383,NULL),(1866370445,16401947,1,1279193,1,1,1,'B',1,0.857639,128,484449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 216}, \"maximum_statistics\": {\"great\": 288}}',30.5826,164686658,159890,NULL,'2021-08-06 18:22:52',1628274172,NULL),(1866900749,16401947,1,549275,0,1,1,'A',1,0.956,110,840104,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 116}, \"maximum_statistics\": {\"great\": 125}}',30.7298,165392506,76837,NULL,'2021-08-29 18:12:28',1630260748,NULL),(1865088562,16401947,1,2158406,1,1,1,'A',1,0.944215,190,717890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 217}, \"maximum_statistics\": {\"great\": 242}}',31.281,162735972,172691,NULL,'2021-06-06 16:39:09',1622997549,NULL),(1866082909,16401947,1,1772048,0,1,1,'B',1,0.841721,152,445561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 50, \"great\": 471}, \"maximum_statistics\": {\"great\": 616}}',31.3968,164238091,286146,NULL,'2021-07-23 19:52:54',1627069974,NULL),(1857813202,16401947,1,1944626,1,1,1,'S',1,0.97551,245,882843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 233}, \"maximum_statistics\": {\"great\": 245}}',32.1218,151552615,204456,NULL,'2020-06-01 09:23:16',1591003396,NULL),(1857612963,16401947,1,2025911,0,1,1,'A',1,0.91924,139,596842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 361}, \"maximum_statistics\": {\"great\": 421}}',32.1729,151361402,233169,NULL,'2020-05-25 17:59:40',1590429580,NULL),(1858595643,16401947,1,2433040,1,1,1,'B',1,0.89527,85,566888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 240}, \"maximum_statistics\": {\"great\": 296}}',32.2172,152776179,171736,NULL,'2020-07-17 11:40:25',1594986025,NULL),(1865020437,16401947,1,1279210,1,1,1,'S',1,0.965278,144,744997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 134}, \"maximum_statistics\": {\"great\": 144}}',32.2798,162767009,106218,NULL,'2021-06-07 16:45:31',1623084331,NULL),(1865018229,16401947,1,281082,0,1,1,'S',1,0.954545,143,806827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 130}, \"maximum_statistics\": {\"great\": 143}}',32.4244,162800121,108104,NULL,'2021-06-08 17:36:08',1623173768,NULL),(1865177897,16401947,1,1409673,1,1,1,'B',1,0.843919,78,417668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 53, \"great\": 562}, \"maximum_statistics\": {\"great\": 740}}',32.7343,162905113,292784,NULL,'2021-06-12 02:23:02',1623464582,NULL),(1865069506,16401947,1,1420178,1,1,1,'A',1,0.936754,110,615636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 373}, \"maximum_statistics\": {\"great\": 419}}',32.8883,162766946,222713,NULL,'2021-06-07 16:43:27',1623084207,NULL),(1865455470,16401947,1,485262,1,1,1,'S',1,0.981481,108,813348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 104}, \"maximum_statistics\": {\"great\": 108}}',33.118,163419882,60726,NULL,'2021-06-28 10:31:20',1624876280,NULL),(1860869426,16401947,1,2499658,1,1,1,'A',1,0.927928,75,652610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 111}}',33.4076,156352163,57144,NULL,'2020-11-28 13:09:46',1606568986,NULL),(1857486251,16401947,1,1943717,0,1,1,'A',1,0.9,237,605477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 17, \"great\": 409}, \"maximum_statistics\": {\"great\": 490}}',33.5509,151165261,322632,NULL,'2020-05-19 04:17:16',1589861836,NULL),(1871315997,16401947,1,1317206,1,1,1,'B',1,0.875954,211,551599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 15, \"great\": 409}, \"maximum_statistics\": {\"great\": 524}}',33.6369,172143950,330536,NULL,'2022-05-25 11:34:46',1653478486,NULL),(1868270091,16401947,1,549275,0,1,1,'A',1,0.972,76,726803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 119}, \"maximum_statistics\": {\"great\": 125}}',33.7923,167553858,59524,NULL,'2021-11-17 17:33:57',1637170437,NULL),(1865741823,16401947,1,2395081,1,1,1,'B',1,0.889273,110,563137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 233}, \"maximum_statistics\": {\"great\": 289}}',34.1754,163655313,173590,NULL,'2021-07-05 16:32:59',1625502779,NULL),(1860855820,16401947,1,1774604,0,1,1,'A',1,0.949857,349,767355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 314}, \"maximum_statistics\": {\"great\": 349}}',34.3134,156352328,304971,NULL,'2020-11-28 13:15:26',1606569326,NULL),(1863731582,16401947,1,2550323,1,1,1,'S',1,0.952727,275,739082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 249}, \"maximum_statistics\": {\"great\": 275}}',34.4522,160731437,237582,NULL,'2021-04-11 15:37:10',1618155430,NULL),(1877509225,16401947,1,1987597,0,1,1,'B',1,0.896465,68,534756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 328}, \"maximum_statistics\": {\"great\": 396}}',34.7715,181129919,178298,NULL,'2023-10-09 17:41:39',1696873299,NULL),(1857573739,16401947,1,2404431,1,1,1,'A',1,0.943902,205,777060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 182}, \"maximum_statistics\": {\"great\": 205}}',34.8306,151241447,200282,NULL,'2020-05-21 17:08:33',1590080913,NULL),(1868981845,16401947,1,2845817,1,1,1,'B',1,0.840056,179,445224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 55, \"great\": 544}, \"maximum_statistics\": {\"great\": 719}}',34.9573,168750699,365952,NULL,'2022-01-03 19:33:12',1641238392,NULL),(1866900741,16401947,1,549275,0,1,1,'B',1,0.864,125,643382,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 91}, \"maximum_statistics\": {\"great\": 125}}',35.1168,165392417,78543,NULL,'2021-08-29 18:09:28',1630260568,NULL),(1865218865,16401947,1,1461784,1,1,1,'A',1,0.970968,79,725327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 147}, \"maximum_statistics\": {\"great\": 155}}',35.4964,162896979,89453,NULL,'2021-06-11 19:49:42',1623440982,NULL),(1869957664,16401947,1,2605143,1,1,1,'B',1,0.839695,141,451713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 14, \"great\": 370}, \"maximum_statistics\": {\"great\": 524}}',35.7605,169950679,271222,NULL,'2022-02-21 00:07:23',1645402043,NULL),(1865382303,16401947,1,2395065,1,1,1,'A',1,0.958333,165,720377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 211}, \"maximum_statistics\": {\"great\": 228}}',35.9377,163217479,152881,NULL,'2021-06-22 00:45:49',1624322749,NULL),(1865256767,16401947,1,2411549,1,1,1,'A',1,0.932665,127,619033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 311}, \"maximum_statistics\": {\"great\": 349}}',36.0905,162897213,164861,NULL,'2021-06-11 19:59:22',1623441562,NULL),(1868274443,16401947,1,960950,1,1,1,'A',1,0.929268,205,726210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 176}, \"maximum_statistics\": {\"great\": 205}}',36.2033,167554082,237140,NULL,'2021-11-17 17:47:40',1637171260,NULL),(1857575987,16401947,1,2424718,1,1,1,'S',1,0.963215,367,825321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 340}, \"maximum_statistics\": {\"great\": 367}}',36.4268,151241557,316623,NULL,'2020-05-21 17:13:55',1590081235,NULL),(1863770422,16401947,1,2599862,1,1,1,'A',1,0.959936,244,718263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 289}, \"maximum_statistics\": {\"great\": 312}}',36.678,160732513,278371,NULL,'2021-04-11 16:12:04',1618157524,NULL),(1866847095,16401947,1,1829616,1,1,1,'B',1,0.852941,71,491507,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 124}, \"maximum_statistics\": {\"great\": 170}}',36.9541,165392631,89782,NULL,'2021-08-29 18:17:18',1630261038,NULL),(1870205935,16401947,1,2808521,1,1,1,'B',1,0.875486,132,518050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 203}, \"maximum_statistics\": {\"great\": 257}}',37.0969,170336733,140686,NULL,'2022-03-09 03:22:29',1646796149,NULL),(1865706866,16401947,1,1255313,0,1,1,'B',1,0.898477,196,610487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 331}, \"maximum_statistics\": {\"great\": 394}}',37.5701,163655407,272898,NULL,'2021-07-05 16:37:29',1625503049,NULL),(1865430736,16401947,1,415685,0,1,1,'A',1,0.928854,162,672243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 219}, \"maximum_statistics\": {\"great\": 253}}',37.6601,163420333,191429,NULL,'2021-06-28 10:51:56',1624877516,NULL),(1877488122,16401947,1,1945196,0,1,1,'B',1,0.868598,134,483723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 50, \"great\": 597}, \"maximum_statistics\": {\"great\": 742}}',37.9416,181129871,387134,NULL,'2023-10-09 17:38:01',1696873081,NULL),(1863849389,16401947,1,2818525,1,1,1,'A',1,0.950758,178,720166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 364}, \"maximum_statistics\": {\"great\": 396}}',38.4285,160731549,314488,NULL,'2021-04-11 15:41:22',1618155682,NULL),(1866577806,16401947,1,1860230,1,1,1,'B',1,0.873178,120,508848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 278}, \"maximum_statistics\": {\"great\": 343}}',39.237,165091000,192622,NULL,'2021-08-19 23:13:58',1629414838,NULL),(1869081539,16401947,1,2807611,0,1,1,'B',1,0.858871,140,502819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 286}, \"maximum_statistics\": {\"great\": 372}}',40.233,168750557,213568,NULL,'2022-01-03 19:25:43',1641237943,NULL),(1863836838,16401947,1,2533378,1,1,1,'S',1,0.982517,143,843160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 138}, \"maximum_statistics\": {\"great\": 143}}',40.3855,160731733,126538,NULL,'2021-04-11 15:47:44',1618156064,NULL),(1872015564,16401947,1,2051066,0,1,1,'A',1,0.907197,129,598999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 224}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',41.8379,172982386,167444,NULL,'2022-06-30 03:18:46',1656559126,NULL),(1868701327,16401947,1,2799866,1,1,1,'S',1,0.97973,222,788917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 213}, \"maximum_statistics\": {\"great\": 222}}',43.3659,168024649,178397,NULL,'2021-12-06 11:45:30',1638791130,NULL),(1863190070,16401947,1,2476662,1,1,1,'A',1,0.936594,96,659239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 244}, \"maximum_statistics\": {\"great\": 276}}',46.7543,159888496,170088,NULL,'2021-03-20 03:53:06',1616212386,NULL),(1866546666,16401947,1,2220385,1,1,1,'A',1,0.946292,207,703742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 352}, \"maximum_statistics\": {\"great\": 391}}',47.6475,165057784,359106,NULL,'2021-08-18 21:12:32',1629321152,NULL),(1865478679,16401947,1,549274,0,1,1,'S',1,0.953333,225,801085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 204}, \"maximum_statistics\": {\"great\": 225}}',50.2173,163302556,200720,NULL,'2021-06-24 18:58:43',1624561123,NULL),(1869008787,16401947,1,2690457,1,1,1,'A',1,0.971292,291,807400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 396}, \"maximum_statistics\": {\"great\": 418}}',50.4573,168750787,416010,NULL,'2022-01-03 19:37:39',1641238659,NULL),(1871381851,16401947,1,3006377,1,1,1,'A',1,0.936275,202,688188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 180}, \"maximum_statistics\": {\"great\": 204}}',51.518,172144111,178990,NULL,'2022-05-25 11:44:18',1653479058,NULL),(1865776300,16401947,1,2185296,1,1,1,'A',1,0.938131,139,711156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 350}, \"maximum_statistics\": {\"great\": 396}}',52.0008,163986799,304532,NULL,'2021-07-15 22:21:17',1626387677,NULL),(1868010555,16401947,1,2337087,1,1,1,'A',1,0.940048,175,709181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 372}, \"maximum_statistics\": {\"great\": 417}}',52.5249,167088167,319098,NULL,'2021-10-30 18:00:23',1635616823,NULL),(1866604989,16401947,1,485261,1,1,1,'S',1,0.976064,188,858542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 179}, \"maximum_statistics\": {\"great\": 188}}',57.6024,165112529,173728,NULL,'2021-08-20 16:17:52',1629476272,NULL),(1865886754,16401947,1,281081,0,1,1,'S',1,0.979263,217,887524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 208}, \"maximum_statistics\": {\"great\": 217}}',60.6809,163986929,203720,NULL,'2021-07-15 22:27:47',1626388067,NULL),(1868469409,16404030,1,393207,0,1,1,'B',1,0.871711,56,555872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 121}, \"maximum_statistics\": {\"great\": 152}}',24.4527,168007059,59229,NULL,'2021-12-05 17:04:14',1638723854,NULL),(1868315413,16404030,1,315098,0,1,1,'B',1,0.859375,56,492495,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 102}, \"maximum_statistics\": {\"great\": 128}}',25.0994,167555474,44985,NULL,'2021-11-17 19:00:36',1637175636,NULL),(1873361304,16404030,1,2844718,1,1,1,'B',1,0.852713,54,450546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 199}, \"maximum_statistics\": {\"great\": 258}}',25.4562,175202704,101299,NULL,'2022-10-20 21:39:01',1666301941,NULL),(1868447968,16404030,1,315098,0,1,1,'B',1,0.898438,84,604119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 128}}',26.8473,167704314,61183,NULL,'2021-11-23 18:20:39',1637691639,NULL),(1868311344,16404030,1,2451477,1,1,1,'A',1,0.9375,106,634779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 148}, \"maximum_statistics\": {\"great\": 168}}',27.3443,167554951,88082,NULL,'2021-11-17 18:34:05',1637174045,NULL),(1875514503,16404030,1,468989,0,1,1,'B',1,0.879147,87,500437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 164}, \"maximum_statistics\": {\"great\": 211}}',27.9413,178444957,106590,NULL,'2023-04-17 13:22:27',1681737747,NULL),(1868318113,16404030,1,2844718,1,1,1,'A',1,0.930233,92,609222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 226}, \"maximum_statistics\": {\"great\": 258}}',33.2361,167555640,143046,NULL,'2021-11-17 19:09:17',1637176157,NULL),(1873421277,16404030,1,2157719,1,1,1,'S',1,0.951724,145,797306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 131}, \"maximum_statistics\": {\"great\": 145}}',34.1876,175202649,129896,NULL,'2022-10-20 21:34:03',1666301643,NULL),(1873445852,16404030,1,818682,0,1,1,'B',1,0.895082,93,558505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 253}, \"maximum_statistics\": {\"great\": 305}}',34.6898,175214216,157414,NULL,'2022-10-21 14:42:17',1666363337,NULL),(1868207118,16404030,1,1464927,0,1,1,'S',1,0.972603,73,836868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 69}, \"maximum_statistics\": {\"great\": 73}}',37.595,167555328,49128,NULL,'2021-11-17 18:53:06',1637175186,NULL),(1873519890,16404030,1,2157721,1,1,1,'B',1,0.867257,99,550589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 176}, \"maximum_statistics\": {\"great\": 226}}',40.0184,175278972,129940,NULL,'2022-10-24 16:39:36',1666629576,NULL),(1868254576,16404030,1,2157721,1,1,1,'A',1,0.909292,111,608857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 190}, \"maximum_statistics\": {\"great\": 226}}',40.0624,167555230,136240,NULL,'2021-11-17 18:48:32',1637174912,NULL),(1873428228,16404030,1,315098,0,1,1,'A',1,0.949219,128,860878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 115}, \"maximum_statistics\": {\"great\": 128}}',41.6478,175202677,89149,NULL,'2022-10-20 21:36:13',1666301773,NULL),(1868215932,16404030,1,392097,0,1,1,'S',1,0.952381,273,833554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 247}, \"maximum_statistics\": {\"great\": 273}}',48.5083,167554832,271750,NULL,'2021-11-17 18:27:55',1637173675,NULL),(1873558070,16404030,1,392097,0,1,1,'A',1,0.924908,115,700370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 234}, \"maximum_statistics\": {\"great\": 273}}',48.7796,175295999,180539,NULL,'2022-10-25 15:51:55',1666713115,NULL),(1873529976,16404030,1,1191037,1,1,1,'A',1,0.947368,277,769441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 429}, \"maximum_statistics\": {\"great\": 475}}',48.8381,175279459,431964,NULL,'2022-10-24 17:11:20',1666631480,NULL),(1873557787,16404030,1,818682,1,1,1,'A',1,0.932787,263,781026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 269}, \"maximum_statistics\": {\"great\": 305}}',50.7792,175296048,266597,NULL,'2022-10-25 15:54:34',1666713274,NULL),(2290987960,16408260,1,431321,0,1,1,'D',1,0.5,14,108764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 23, \"great\": 23}, \"maximum_statistics\": {\"great\": 55}}',4.98273,182668333,17418,NULL,'2024-02-04 21:33:22',1707082402,NULL),(1868484740,16408305,1,1523726,1,1,1,'D',1,0.564453,21,91874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 70, \"great\": 103}, \"maximum_statistics\": {\"great\": 256}}',10.2955,167949043,54142,NULL,'2021-12-03 16:40:51',1638549651,NULL),(1868517388,16408305,1,1784056,0,1,1,'D',1,0.648562,46,159056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 62, \"great\": 155}, \"maximum_statistics\": {\"great\": 313}}',12.3241,167950114,75412,NULL,'2021-12-03 17:28:25',1638552505,NULL),(1868478458,16408305,1,2830819,1,1,1,'C',1,0.735178,71,252599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 25, \"great\": 144}, \"maximum_statistics\": {\"great\": 253}}',14.8832,167949883,74100,NULL,'2021-12-03 17:17:42',1638551862,NULL),(1868541000,16408305,1,2104521,0,1,1,'C',1,0.761803,30,319381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 22, \"great\": 144}, \"maximum_statistics\": {\"great\": 233}}',16.9576,167949958,81282,NULL,'2021-12-03 17:21:08',1638552068,NULL),(1856479991,16410914,1,1491486,0,1,1,'D',1,0.647321,40,171259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 50}, \"maximum_statistics\": {\"great\": 112}}',10.0923,149518555,25142,NULL,'2020-03-26 14:36:43',1585233403,NULL),(1856624882,16410914,1,2348987,0,1,1,'C',1,0.712871,68,287312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 50}, \"maximum_statistics\": {\"great\": 101}}',10.1334,149852251,46187,NULL,'2020-04-06 09:15:44',1586164544,NULL),(1874345283,16410914,1,1774604,0,1,1,'C',1,0.753582,33,275763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 39, \"great\": 216}, \"maximum_statistics\": {\"great\": 349}}',14.4365,176418727,101232,NULL,'2022-12-24 20:28:10',1671913690,NULL),(1856604922,16410914,1,1504000,0,1,1,'C',1,0.780576,30,302619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 94}, \"maximum_statistics\": {\"great\": 139}}',15.0381,149854259,38312,NULL,'2020-04-06 10:44:46',1586169886,NULL),(1868400396,16418393,1,1313559,0,1,1,'D',1,0.60084,18,196115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 40, \"great\": 64, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',8.98929,167806328,70284,NULL,'2021-11-27 20:50:58',1638046258,NULL),(1868411822,16418393,1,226321,0,1,1,'D',1,0.644737,29,207895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 39, \"great\": 83}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 1}}',11.793,167806252,93348,NULL,'2021-11-27 20:47:54',1638046074,NULL),(3025311834,16418393,1,3810305,0,1,1,'C',1,0.703448,45,232331,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 42, \"great\": 160, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 290}}',13.1481,184357206,87108,NULL,'2024-06-19 22:13:34',1718835214,NULL),(3014082609,16418393,1,3810305,1,1,1,'A',1,0.941379,186,710097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 264, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 290}}',33.787,184333410,223294,NULL,'2024-06-17 20:51:42',1718657502,NULL),(1861450151,16418498,1,1787577,1,1,1,'B',1,0.815041,86,416549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 165}, \"maximum_statistics\": {\"great\": 246}}',26.1124,157336545,119544,NULL,'2020-12-30 03:28:37',1609298917,NULL),(1856927489,16419450,1,712769,1,1,1,'X',1,1,80,907422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 80}}',NULL,150166168,212690,NULL,'2020-04-16 05:00:01',1587013201,NULL),(1862353430,16419450,1,951401,0,1,1,'A',1,0.944444,9,681226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 8}, \"maximum_statistics\": {\"great\": 9}}',7.35175,158730262,53400,NULL,'2021-02-13 05:02:16',1613192536,NULL),(1862111442,16419450,1,951401,0,1,1,'C',1,0.722222,3,434430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 6}, \"maximum_statistics\": {\"great\": 9}}',7.48861,158333568,44370,NULL,'2021-02-01 14:48:11',1612190891,NULL),(1862111393,16419450,1,951401,0,1,1,'XH',1,1,9,814091,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9}, \"maximum_statistics\": {\"great\": 9}}',9.92275,158333454,38520,NULL,'2021-02-01 14:44:45',1612190685,NULL),(1862111456,16419450,1,951401,0,1,1,'XH',1,1,9,1039678,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9}, \"maximum_statistics\": {\"great\": 9}}',11.3666,158333691,57600,NULL,'2021-02-01 14:52:30',1612191150,NULL),(1862226083,16419450,1,1210471,1,1,1,'X',1,1,38,962799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 38}}',23.5205,158385367,188220,NULL,'2021-02-03 03:13:07',1612321987,NULL),(1862287953,16419450,1,1735075,1,1,1,'X',1,1,67,257187,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',34.2704,158393855,33648,NULL,'2021-02-03 11:06:52',1612350412,NULL),(1876408670,16419450,1,1735075,1,1,1,'S',1,0.962687,67,871072,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 67}}',39.1878,179682373,55000,NULL,'2023-07-04 15:12:19',1688483539,NULL),(3236401069,16422710,1,907593,0,1,1,'D',1,0.668367,58,234639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 47}, \"maximum_statistics\": {\"great\": 98}}',9.8703,184818621,29130,NULL,'2024-07-28 15:56:22',1722182182,NULL),(1856513305,16423582,1,2004667,0,1,1,'C',1,0.715151,27,216006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 26, \"great\": 97}, \"maximum_statistics\": {\"great\": 165}}',11.7402,149534211,39710,NULL,'2020-03-27 04:03:08',1585281788,NULL),(2428298765,16423582,1,3848159,0,1,1,'C',1,0.751592,28,270430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 30, \"great\": 109}, \"maximum_statistics\": {\"great\": 157}}',16.9259,182979333,43214,NULL,'2024-02-29 17:33:37',1709228017,NULL),(1870209870,16425277,1,78464,0,1,1,'D',1,0.422619,15,100444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 29, \"great\": 16}, \"maximum_statistics\": {\"great\": 84}}',3.97309,170336650,35646,NULL,'2022-03-09 03:15:50',1646795750,NULL),(1868169649,16425277,1,2620010,0,1,1,'D',1,0.489691,11,32064,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 35, \"great\": 33}, \"maximum_statistics\": {\"great\": 97}}',4.58391,167340708,15482,NULL,'2021-11-09 06:10:32',1636438232,NULL),(1868301546,16425277,1,78464,0,1,1,'D',1,0.577381,24,90551,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 35}, \"maximum_statistics\": {\"great\": 84}}',5.20439,167498753,43110,NULL,'2021-11-15 06:55:07',1636959307,NULL),(1868169433,16425277,1,2619805,1,1,1,'D',1,0.504587,15,68119,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 37, \"great\": 38}, \"maximum_statistics\": {\"great\": 109}}',5.34126,167340676,80922,NULL,'2021-11-09 06:07:19',1636438039,NULL),(1857768002,16425277,1,1526563,0,1,1,'D',1,0.478261,31,50597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 102, \"great\": 90}, \"maximum_statistics\": {\"great\": 276}}',7.22412,151493524,45756,NULL,'2020-05-30 08:01:53',1590825713,NULL),(2954866473,16425277,1,3698667,1,1,1,'D',1,0.582237,41,121573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 31, \"great\": 56}, \"maximum_statistics\": {\"great\": 152}}',7.61482,184201134,68562,NULL,'2024-06-07 02:37:04',1717727824,NULL),(1861044366,16425277,1,2619805,1,1,1,'D',1,0.651376,27,260021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 52}, \"maximum_statistics\": {\"great\": 109}}',8.37136,156724698,117105,NULL,'2020-12-10 14:39:01',1607611141,NULL),(1868210318,16425277,1,1148665,0,1,1,'D',1,0.625,30,140377,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 34}, \"maximum_statistics\": {\"great\": 88}}',8.4272,167440772,121386,NULL,'2021-11-13 05:33:59',1636781639,NULL),(2917648717,16425277,1,1398468,1,1,1,'C',1,0.737805,41,344359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 46}, \"maximum_statistics\": {\"great\": 82}}',8.60702,184113064,102166,NULL,'2024-05-31 03:47:07',1717127227,NULL),(1856399950,16425277,1,1526563,0,1,1,'D',1,0.610507,44,60924,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 54, \"great\": 115}, \"maximum_statistics\": {\"great\": 276}}',8.87233,149300880,64237,NULL,'2020-03-18 04:36:37',1584506197,NULL),(2917642677,16425277,1,40496,0,1,1,'D',1,0.603774,22,150094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 26, \"great\": 48}, \"maximum_statistics\": {\"great\": 106}}',9.54981,184113048,45444,NULL,'2024-05-31 03:44:51',1717127091,NULL),(1856318464,16425277,1,1442771,0,1,1,'C',1,0.78125,45,426839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 59}, \"maximum_statistics\": {\"great\": 96}}',10.0097,149347811,109295,NULL,'2020-03-20 02:49:45',1584672585,NULL),(1858557613,16425277,1,1442774,0,1,1,'D',1,0.643541,17,162389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 36, \"great\": 96}, \"maximum_statistics\": {\"great\": 209}}',10.2636,152830696,71626,NULL,'2020-07-19 09:17:09',1595150229,NULL),(1860461550,16425277,1,47296,1,1,1,'C',1,0.754098,21,322778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 37}, \"maximum_statistics\": {\"great\": 61}}',10.6343,155775695,36044,NULL,'2020-11-08 03:42:43',1604806963,NULL),(1857714890,16425277,1,1841187,0,1,1,'C',1,0.747619,50,392251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 63}, \"maximum_statistics\": {\"great\": 105}}',11.5044,151522054,155168,NULL,'2020-05-31 06:32:56',1590906776,NULL),(1868158587,16425277,1,2402911,0,1,1,'C',1,0.735043,62,149562,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 16, \"great\": 126}, \"maximum_statistics\": {\"great\": 234}}',11.8197,167340522,99754,NULL,'2021-11-09 05:53:35',1636437215,NULL),(1860497536,16425277,1,2445363,0,1,1,'C',1,0.75,41,292884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 71}, \"maximum_statistics\": {\"great\": 130}}',12.0599,155775867,45569,NULL,'2020-11-08 03:52:24',1604807544,NULL),(1861047336,16425277,1,2620010,0,1,1,'C',1,0.78866,30,331084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 63}, \"maximum_statistics\": {\"great\": 97}}',12.2028,156775671,27430,NULL,'2020-12-12 04:47:00',1607748420,NULL),(1876480263,16425277,1,3373327,1,1,1,'C',1,0.75,46,320454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 29, \"great\": 164}, \"maximum_statistics\": {\"great\": 270}}',12.3267,179629529,160459,NULL,'2023-07-01 03:17:10',1688181430,NULL),(1868180960,16425277,1,2445363,0,1,1,'C',1,0.788462,87,195284,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 82}, \"maximum_statistics\": {\"great\": 130}}',12.776,167386523,51146,NULL,'2021-11-11 03:49:37',1636602577,NULL),(1868192900,16425277,1,3167106,1,1,1,'C',1,0.706731,71,110702,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 63, \"great\": 235}, \"maximum_statistics\": {\"great\": 416}}',13.0563,167341795,115601,NULL,'2021-11-09 07:45:30',1636443930,NULL),(2917660188,16425277,1,3018925,1,1,1,'C',1,0.705521,45,260077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 77}, \"maximum_statistics\": {\"great\": 163}}',13.6556,184113085,91642,NULL,'2024-05-31 03:51:31',1717127491,NULL),(1874790303,16425277,1,3940583,1,1,1,'B',1,0.831967,26,397751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 88}, \"maximum_statistics\": {\"great\": 122}}',15.6964,177246003,49627,NULL,'2023-02-08 04:50:24',1675831824,NULL),(1857792964,16425277,1,1582617,0,1,1,'C',1,0.793594,73,425951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 21, \"great\": 186}, \"maximum_statistics\": {\"great\": 281}}',16.1324,151499327,305461,NULL,'2020-05-30 12:32:03',1590841923,NULL),(1860116409,16425277,1,2402911,1,1,1,'B',1,0.814103,98,415844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 163}, \"maximum_statistics\": {\"great\": 234}}',16.1448,155034030,134846,NULL,'2020-10-10 06:01:55',1602309715,NULL),(1856405347,16425277,1,2004667,0,1,1,'B',1,0.830303,58,401825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 120}, \"maximum_statistics\": {\"great\": 165}}',17.2237,149373040,57842,NULL,'2020-03-21 03:26:09',1584761169,NULL),(1856375166,16425277,1,1863254,1,1,1,'A',1,0.901786,154,550225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 137}, \"maximum_statistics\": {\"great\": 168}}',23.4956,149405193,147474,NULL,'2020-03-22 09:52:33',1584870753,NULL),(1856374205,16425277,1,1649182,0,1,1,'B',1,0.88806,190,584889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 324}, \"maximum_statistics\": {\"great\": 402}}',24.3131,149372997,283197,NULL,'2020-03-21 03:23:30',1584761010,NULL),(1856187074,16426426,1,2004667,0,1,1,'D',1,0.660606,42,40464,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 10, \"great\": 63}, \"maximum_statistics\": {\"great\": 165}}',10.2974,149281121,35487,NULL,'2020-03-17 09:43:01',1584438181,NULL),(1856187092,16426426,1,2004667,0,1,1,'C',1,0.757576,93,321957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 89}, \"maximum_statistics\": {\"great\": 165}}',14.8337,149281287,62416,NULL,'2020-03-17 09:54:50',1584438890,NULL),(1856287011,16426426,1,1774604,0,1,1,'C',1,0.799427,63,348049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 31, \"great\": 240}, \"maximum_statistics\": {\"great\": 349}}',17.3023,149281381,118956,NULL,'2020-03-17 10:01:17',1584439277,NULL),(1856404514,16426426,1,1801387,1,1,1,'B',1,0.851515,74,487333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 119}, \"maximum_statistics\": {\"great\": 165}}',19.4116,149325050,68639,NULL,'2020-03-19 04:16:20',1584591380,NULL),(1856607795,16426426,1,1799255,0,1,1,'C',1,0.788462,78,365829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 34, \"great\": 169}, \"maximum_statistics\": {\"great\": 234}}',21.3708,149725311,97754,NULL,'2020-04-02 11:08:02',1585825682,NULL),(1856548166,16426426,1,2149120,0,1,1,'C',1,0.786765,82,338337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 55, \"great\": 445}, \"maximum_statistics\": {\"great\": 680}}',21.4496,149667851,231646,NULL,'2020-03-31 14:39:04',1585665544,NULL),(1857276608,16426426,1,1801387,1,1,1,'A',1,0.930303,144,713778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 143}, \"maximum_statistics\": {\"great\": 165}}',25.7321,150856089,110757,NULL,'2020-05-09 01:54:57',1588989297,NULL),(1863804957,16427919,1,1818413,1,1,1,'D',1,0.660345,23,89372,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 59, \"great\": 152}, \"maximum_statistics\": {\"great\": 290}}',14.1801,160865106,76733,NULL,'2021-04-15 13:08:18',1618492098,NULL),(1868199811,16427919,1,3018401,1,1,1,'C',1,0.768446,123,327552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 60, \"great\": 402}, \"maximum_statistics\": {\"great\": 637}}',27.0862,167304158,264856,NULL,'2021-11-07 16:51:19',1636303879,NULL),(2361770665,16427919,1,4215358,1,1,1,'A',1,0.947761,67,733550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 60}, \"maximum_statistics\": {\"great\": 67}}',28.5332,182827351,56420,NULL,'2024-02-17 15:07:00',1708182420,NULL),(3671033701,16427919,1,3533376,0,1,1,'B',1,0.881232,105,514996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 279}, \"maximum_statistics\": {\"great\": 341}}',32.9114,185753001,176170,NULL,'2024-10-12 18:12:55',1728756775,NULL),(1868120623,16427919,1,2896633,1,1,1,'A',1,0.948198,222,389565,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 199}, \"maximum_statistics\": {\"great\": 222}}',34.3435,167293555,137350,NULL,'2021-11-07 08:41:09',1636274469,NULL),(1875147140,16427919,1,1971754,1,1,1,'B',1,0.840541,113,434911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 16, \"great\": 268}, \"maximum_statistics\": {\"great\": 370}}',35.2569,177744101,210536,NULL,'2023-03-08 16:28:53',1678292933,NULL),(1875046795,16427919,1,65390,0,1,1,'B',1,0.865105,107,460118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 53, \"great\": 505}, \"maximum_statistics\": {\"great\": 619}}',38.3442,177655224,288702,NULL,'2023-03-03 17:00:15',1677862815,NULL),(1868182022,16427919,1,1818413,1,1,1,'B',1,0.898276,124,562938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 240}, \"maximum_statistics\": {\"great\": 290}}',38.9237,167391404,158671,NULL,'2021-11-11 09:49:16',1636624156,NULL),(1870242805,16427919,1,119953,0,1,1,'A',1,0.941327,125,663708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 359}, \"maximum_statistics\": {\"great\": 392}}',43.4499,170408556,206620,NULL,'2022-03-12 10:31:48',1647081108,NULL),(1871360208,16427919,1,3483908,1,1,1,'S',1,0.978972,214,897352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 205}, \"maximum_statistics\": {\"great\": 214}}',46.7923,172103434,196720,NULL,'2022-05-23 15:51:30',1653321090,NULL),(1876112345,16429903,1,104401,0,1,1,'C',1,0.755474,122,149644,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 114, \"great\": 534}, \"maximum_statistics\": {\"great\": 822}}',42.9831,179112048,245944,NULL,'2023-05-28 20:34:30',1685306070,NULL),(1874892597,16429903,1,41044,0,1,1,'C',1,0.791925,218,411137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 17, \"great\": 299, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 483}}',58.2015,177467338,323090,NULL,'2023-02-20 17:54:43',1676915683,NULL),(1864397839,16436749,1,736217,0,1,1,'D',1,0.695446,108,210992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 92, \"great\": 298, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 527}}',14.9326,161783829,167804,NULL,'2021-05-10 14:52:39',1620658359,NULL),(1856730924,16436749,1,1774604,0,1,1,'C',1,0.7851,61,322370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 33, \"great\": 232}, \"maximum_statistics\": {\"great\": 349}}',16.304,149979625,110959,NULL,'2020-04-10 09:23:23',1586510603,NULL),(1864415388,16436749,1,165748,0,1,1,'B',1,0.868182,46,489979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 87}, \"maximum_statistics\": {\"great\": 110}}',18.7424,161784400,98305,NULL,'2021-05-10 15:08:17',1620659297,NULL),(1864458183,16436749,1,879013,0,1,1,'B',1,0.804878,41,409731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 20, \"great\": 120}, \"maximum_statistics\": {\"great\": 164}}',18.7917,161783946,103456,NULL,'2021-05-10 14:55:46',1620658546,NULL),(1864476935,16436749,1,2732626,1,1,1,'A',1,0.919643,168,613056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 141}, \"maximum_statistics\": {\"great\": 168}}',24.0213,161784196,114198,NULL,'2021-05-10 15:02:05',1620658925,NULL),(1864378446,16436749,1,309071,0,1,1,'A',1,0.917266,72,612135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 119}, \"maximum_statistics\": {\"great\": 139}}',26.356,161784116,112992,NULL,'2021-05-10 14:59:49',1620658789,NULL),(1864367809,16436749,1,1898550,1,1,1,'A',1,0.914013,157,674487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 130}, \"maximum_statistics\": {\"great\": 157}}',26.9798,161784320,155160,NULL,'2021-05-10 15:05:51',1620659151,NULL),(1864379913,16436749,1,313207,0,1,1,'B',1,0.881119,96,567463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 117}, \"maximum_statistics\": {\"great\": 143}}',28.1953,161784026,124723,NULL,'2021-05-10 14:57:56',1620658676,NULL),(1856322846,16437649,1,2234262,1,1,1,'D',1,0.129328,9,1045,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 797, \"great\": 69}, \"maximum_statistics\": {\"great\": 982}}',3.48395,149460554,42960,NULL,'2020-03-24 11:52:26',1585050746,NULL),(1875757956,16439581,1,1442772,1,1,1,'C',1,0.731458,47,235818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 40, \"great\": 221}, \"maximum_statistics\": {\"great\": 391}}',24.876,178461695,118844,NULL,'2023-04-18 15:02:16',1681830136,NULL),(1856345955,16442822,1,1772048,0,1,1,'D',1,0.456981,17,23557,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 256, \"great\": 203}, \"maximum_statistics\": {\"great\": 616}}',8.31749,149335308,91250,NULL,'2020-03-19 14:55:57',1584629757,NULL),(1859264908,16442822,1,2300427,0,1,1,'B',1,0.839056,153,448038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 26, \"great\": 342}, \"maximum_statistics\": {\"great\": 466}}',35.2582,153938591,222808,NULL,'2020-08-29 03:47:39',1598672859,NULL),(1859245561,16442822,1,2280432,0,1,1,'A',1,0.922287,286,701166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 290}, \"maximum_statistics\": {\"great\": 341}}',40.6478,153871242,281270,NULL,'2020-08-26 16:52:03',1598460723,NULL),(1859233533,16442822,1,2280432,0,1,1,'A',1,0.912023,100,632653,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 287}, \"maximum_statistics\": {\"great\": 341}}',44.9842,153661452,192845,NULL,'2020-08-18 21:14:18',1597785258,NULL),(1872998606,16447617,1,2059891,1,1,1,'D',1,0.542453,27,118421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 30, \"great\": 39}, \"maximum_statistics\": {\"great\": 106}}',8.00418,174624658,62482,NULL,'2022-09-19 16:03:03',1663603383,NULL),(1872984768,16447617,1,1869934,0,1,1,'D',1,0.643836,35,272927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 29}, \"maximum_statistics\": {\"great\": 73}}',8.64373,174624556,89984,NULL,'2022-09-19 15:58:03',1663603083,NULL),(1873002711,16447617,1,2334062,1,1,1,'D',1,0.600592,20,145464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 39, \"great\": 73}, \"maximum_statistics\": {\"great\": 169}}',9.14831,174624629,48850,NULL,'2022-09-19 16:01:53',1663603313,NULL),(1873031377,16447617,1,1074825,1,1,1,'D',1,0.580537,12,102880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 43, \"great\": 67}, \"maximum_statistics\": {\"great\": 149}}',10.7357,174624682,42354,NULL,'2022-09-19 16:04:25',1663603465,NULL),(1873031264,16447617,1,1941025,0,1,1,'D',1,0.583333,27,119039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 58, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204}}',11.5975,174624583,53526,NULL,'2022-09-19 15:59:23',1663603163,NULL),(1872975119,16447617,1,896390,0,1,1,'C',1,0.777778,29,387524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 78}, \"maximum_statistics\": {\"great\": 117}}',14.061,174624731,80930,NULL,'2022-09-19 16:07:09',1663603629,NULL),(1856361525,16450876,1,61285,0,1,1,'D',1,0.28,3,77788,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 2}, \"maximum_statistics\": {\"great\": 25}}',1.67324,149346452,119820,NULL,'2020-03-20 01:09:26',1584666566,NULL),(1856389773,16450876,1,82474,0,1,1,'C',1,0.760274,16,142703,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 45}, \"maximum_statistics\": {\"great\": 73, \"legacy_combo_increase\": 4}}',8.57028,149346662,51192,NULL,'2020-03-20 01:24:09',1584667449,NULL),(1878321553,16450876,1,4365628,1,1,1,'B',1,0.895973,52,543787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 123, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 149, \"legacy_combo_increase\": 1}}',25.0377,182131810,70094,NULL,'2023-12-26 01:31:16',1703554276,NULL),(3530372049,16450876,1,2073553,0,1,1,'A',1,0.921154,123,641735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 225, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 260}}',33.053,185445126,162146,NULL,'2024-09-16 21:08:28',1726520908,NULL),(3279209915,16466264,1,4364456,1,1,1,'B',1,0.836585,56,419383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 154, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 205}}',20.6407,184911866,83524,NULL,'2024-08-04 23:49:49',1722815389,NULL),(1876039808,16469973,1,1031483,0,1,1,'D',1,0.696262,60,295104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 107}}',11.1265,179183394,90966,NULL,'2023-06-02 10:55:24',1685703324,NULL),(1876048451,16469973,1,625685,1,1,1,'B',1,0.890152,102,559740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 105, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 132}}',19.1454,179183416,121243,NULL,'2023-06-02 10:57:04',1685703424,NULL),(1876057215,16469973,1,1513222,0,1,1,'B',1,0.842282,39,522842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 113, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 149}}',19.633,179198403,178887,NULL,'2023-06-03 07:01:37',1685775697,NULL),(1856596264,16469973,1,2280557,0,1,1,'B',1,0.818339,77,401984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 14, \"great\": 198}, \"maximum_statistics\": {\"great\": 289}}',21.5004,149849398,113376,NULL,'2020-04-06 07:08:13',1586156893,NULL),(1876064648,16469973,1,1541746,0,1,1,'B',1,0.844017,81,425199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',24.7294,179183622,153707,NULL,'2023-06-02 11:15:34',1685704534,NULL),(1856622849,16469973,1,2004667,0,1,1,'A',1,0.942424,84,662080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 150, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 165}}',29.383,149846009,81135,NULL,'2020-04-06 03:57:25',1586145445,NULL),(1856712374,16469973,1,1774604,0,1,1,'A',1,0.961318,151,723899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 330, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 349}}',38.2012,149887888,223199,NULL,'2020-04-07 11:22:19',1586258539,NULL),(1874480241,16470894,1,3927928,1,1,1,'B',1,0.873418,152,583646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 179}, \"maximum_statistics\": {\"great\": 237}}',23.2262,176631203,168288,NULL,'2023-01-05 03:34:24',1672889664,NULL),(1871554326,16470894,1,468990,0,1,1,'B',1,0.864865,86,459344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 110}, \"maximum_statistics\": {\"great\": 148}}',24.4039,172564768,63679,NULL,'2022-06-12 03:52:15',1655005935,NULL),(1871656026,16470894,1,1774604,0,1,1,'A',1,0.902579,310,638347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 282}, \"maximum_statistics\": {\"great\": 349}}',26.4263,172564727,265849,NULL,'2022-06-12 03:49:32',1655005772,NULL),(1877812882,16483226,1,4364485,0,1,1,'C',1,0.733333,44,465716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 31}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',9.90475,181535180,61453,NULL,'2023-11-10 06:23:09',1699597389,NULL),(1877812455,16483226,1,4364484,1,1,1,'C',1,0.737374,43,377361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 55}, \"maximum_statistics\": {\"great\": 99, \"legacy_combo_increase\": 1}}',12.3352,181535191,71222,NULL,'2023-11-10 06:24:29',1699597469,NULL),(1877926814,16483226,1,4364483,0,1,1,'C',1,0.708333,40,292875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 66}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',14.5798,181558303,70956,NULL,'2023-11-11 18:18:21',1699726701,NULL),(1856312517,16500672,1,742567,0,1,1,'D',1,0.601156,48,131855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 44, \"great\": 79, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 173}}',NULL,149482055,43396,NULL,'2020-03-25 07:16:38',1585120598,NULL),(1856439718,16500672,1,970928,1,1,1,'C',1,0.767857,23,389629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 16, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 28}}',6.93064,149533024,144480,NULL,'2020-03-27 02:45:15',1585277115,NULL),(3684292050,16500672,1,65419,0,1,1,'B',1,0.804054,39,490268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',11.293,185787350,129408,NULL,'2024-10-15 03:31:43',1728963103,NULL),(1856366114,16500672,1,65419,0,1,1,'B',1,0.810811,38,460619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 48, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 74}}',11.4214,149482001,103224,NULL,'2020-03-25 07:13:29',1585120409,NULL),(3684297545,16500672,1,65419,0,1,1,'B',1,0.804054,53,490892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',11.5864,185787364,129822,NULL,'2024-10-15 03:33:56',1728963236,NULL),(1856541716,16500672,1,95189,0,1,1,'B',1,0.831579,29,375419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 70}, \"maximum_statistics\": {\"great\": 95}}',17.3567,149533261,91334,NULL,'2020-03-27 02:57:53',1585277873,NULL),(1856470519,16500672,1,46626,0,1,1,'B',1,0.84375,40,447231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',18.5797,149533213,59756,NULL,'2020-03-27 02:55:31',1585277731,NULL),(1856430073,16500672,1,1442771,0,1,1,'A',1,0.921875,73,655140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 83, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 96}}',19.44,149507633,110497,NULL,'2020-03-26 04:56:11',1585198571,NULL),(1856545140,16500672,1,1701753,0,1,1,'B',1,0.892523,57,547011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 88, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 107}}',20.0951,149532948,52631,NULL,'2020-03-27 02:40:14',1585276814,NULL),(3658933486,16500672,1,2101269,1,1,1,'S',1,0.971338,157,824551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 148}, \"maximum_statistics\": {\"great\": 157}}',32.9786,185723533,134060,NULL,'2024-10-10 16:57:03',1728579423,NULL),(1871200116,16502823,1,926176,1,1,1,'B',1,0.863636,204,493124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 24, \"great\": 552}, \"maximum_statistics\": {\"great\": 726}}',NULL,171966050,507586,NULL,'2022-05-17 21:10:50',1652821850,NULL),(1862934547,16502823,1,1147079,1,1,1,'A',1,0.902913,124,583818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 255, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 309}}',NULL,159521838,433593,NULL,'2021-03-09 13:55:31',1615298131,NULL),(1862868697,16502823,1,2039236,1,1,1,'B',1,0.834951,99,466558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 103}}',NULL,159518823,267305,NULL,'2021-03-09 11:54:22',1615290862,NULL),(1862982079,16502823,1,2056701,1,1,1,'A',1,0.909091,156,649759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 191, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 231}}',NULL,159548003,172026,NULL,'2021-03-10 09:46:28',1615369588,NULL),(1858786048,16502823,1,2067190,1,1,1,'B',1,0.881356,59,463786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 45}, \"maximum_statistics\": {\"great\": 59}}',NULL,153230815,22476,NULL,'2020-08-02 19:02:12',1596394932,NULL),(1867153382,16502823,1,953698,1,1,1,'D',1,0.525,23,229401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 17}, \"maximum_statistics\": {\"great\": 60}}',5.39668,165822175,71052,NULL,'2021-09-14 17:10:40',1631639440,NULL),(1867089989,16502823,1,40222,1,1,1,'D',1,0.671429,12,253003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 17}, \"maximum_statistics\": {\"great\": 35, \"legacy_combo_increase\": 2}}',5.4832,165822006,52038,NULL,'2021-09-14 17:03:48',1631639028,NULL),(1867142894,16502823,1,2771116,1,1,1,'D',1,0.549738,35,176298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 61, \"great\": 80}, \"maximum_statistics\": {\"great\": 191}}',7.72646,165819577,158220,NULL,'2021-09-14 15:24:47',1631633087,NULL),(1859254978,16502823,1,107409,0,1,1,'B',1,0.809524,38,448693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 28}, \"maximum_statistics\": {\"great\": 42}}',8.11532,153896073,62592,NULL,'2020-08-27 14:48:09',1598539689,NULL),(1867118944,16502823,1,479210,0,1,1,'D',1,0.62619,39,207613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 34, \"great\": 87}, \"maximum_statistics\": {\"great\": 210}}',8.55414,165821911,126980,NULL,'2021-09-14 16:59:30',1631638770,NULL),(1856439143,16502823,1,1832115,0,1,1,'D',1,0.665354,35,182570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 62}, \"maximum_statistics\": {\"great\": 127}}',9.44841,149539444,34340,NULL,'2020-03-27 09:20:55',1585300855,NULL),(1858778017,16502823,1,2228354,1,1,1,'C',1,0.756098,25,365700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 48}, \"maximum_statistics\": {\"great\": 82}}',10.148,153231021,99429,NULL,'2020-08-02 19:10:49',1596395449,NULL),(1859260936,16502823,1,525451,0,1,1,'D',1,0.608247,36,201031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 23, \"great\": 44}, \"maximum_statistics\": {\"great\": 97}}',10.1618,153896446,33110,NULL,'2020-08-27 15:04:22',1598540662,NULL),(1857198552,16502823,1,2281770,0,1,1,'C',1,0.740854,32,261936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 95}, \"maximum_statistics\": {\"great\": 164}}',10.951,150820281,43117,NULL,'2020-05-07 20:45:16',1588884316,NULL),(1858820509,16502823,1,1008173,1,1,1,'C',1,0.753012,40,414552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 53}, \"maximum_statistics\": {\"great\": 83}}',12.1542,153231093,71955,NULL,'2020-08-02 19:14:08',1596395648,NULL),(1861148392,16502823,1,1925274,1,1,1,'D',1,0.6469,28,218458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 65, \"great\": 174, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 371, \"legacy_combo_increase\": 5}}',12.5813,156724826,250168,NULL,'2020-12-10 14:42:57',1607611377,NULL),(1861151081,16502823,1,217251,0,1,1,'C',1,0.772321,45,386727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 19, \"great\": 80}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',13.3483,156690605,119418,NULL,'2020-12-09 12:08:37',1607515717,NULL),(1861430550,16502823,1,536977,0,1,1,'C',1,0.747748,84,303243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 22, \"great\": 132, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 222}}',13.8284,157289843,132831,NULL,'2020-12-28 16:06:50',1609171610,NULL),(1859334115,16502823,1,737818,0,1,1,'C',1,0.7875,34,417173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 54}, \"maximum_statistics\": {\"great\": 80}}',14.0012,153896387,96617,NULL,'2020-08-27 15:01:17',1598540477,NULL),(1858734245,16502823,1,2376290,1,1,1,'C',1,0.727053,54,257841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 16, \"great\": 110}, \"maximum_statistics\": {\"great\": 207}}',14.5629,153231184,72867,NULL,'2020-08-02 19:18:04',1596395884,NULL),(1858795191,16502823,1,1233942,0,1,1,'C',1,0.789916,43,392546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 238}}',14.6094,153230922,166340,NULL,'2020-08-02 19:06:22',1596395182,NULL),(1861104550,16502823,1,2457847,1,1,1,'C',1,0.710692,27,259898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 25, \"great\": 92}, \"maximum_statistics\": {\"great\": 159}}',15.0299,156724664,93324,NULL,'2020-12-10 14:37:58',1607611078,NULL),(1859340689,16502823,1,76577,0,1,1,'C',1,0.78,81,388819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 22, \"great\": 120}, \"maximum_statistics\": {\"great\": 175, \"legacy_combo_increase\": 2}}',15.2844,153895866,157515,NULL,'2020-08-27 14:40:05',1598539205,NULL),(1858995352,16502823,1,2024693,0,1,1,'C',1,0.701717,58,202946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 40, \"great\": 134}, \"maximum_statistics\": {\"great\": 233}}',15.3673,153580556,62774,NULL,'2020-08-15 18:04:34',1597514674,NULL),(1859311296,16502823,1,2425234,1,1,1,'C',1,0.755319,30,344699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 92}, \"maximum_statistics\": {\"great\": 141}}',15.472,153896486,93822,NULL,'2020-08-27 15:06:18',1598540778,NULL),(1859293172,16502823,1,1583462,1,1,1,'B',1,0.888889,63,525826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 49}, \"maximum_statistics\": {\"great\": 63}}',15.9251,153896198,46483,NULL,'2020-08-27 14:53:11',1598539991,NULL),(1856484059,16502823,1,1774604,0,1,1,'C',1,0.797994,96,355976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 22, \"great\": 230}, \"maximum_statistics\": {\"great\": 349}}',16.4953,149582865,130681,NULL,'2020-03-28 19:41:15',1585424475,NULL),(1858843893,16502823,1,2291307,1,1,1,'B',1,0.887097,43,601429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 62}}',17.4106,153230973,72235,NULL,'2020-08-02 19:08:41',1596395321,NULL),(1861050673,16502823,1,2405989,1,1,1,'B',1,0.802857,33,405382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 123, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 175}}',17.8977,156749353,98968,NULL,'2020-12-11 10:21:27',1607682087,NULL),(1867260039,16502823,1,63603,1,1,1,'C',1,0.727345,90,121077,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 97, \"great\": 383, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 629}}',18.2326,165943401,204500,NULL,'2021-09-18 21:53:05',1632001985,NULL),(1867993778,16502823,1,2514775,1,1,1,'D',1,0.679558,45,215126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 27, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',18.2503,167168656,53790,NULL,'2021-11-02 16:43:08',1635871388,NULL),(1859300217,16502823,1,1442771,0,1,1,'A',1,0.916667,96,615831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 80}, \"maximum_statistics\": {\"great\": 96}}',18.2586,153896168,95967,NULL,'2020-08-27 14:52:02',1598539922,NULL),(1861511776,16502823,1,1026641,1,1,1,'B',1,0.806122,98,376270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 200, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 294}}',18.4079,157290662,198553,NULL,'2020-12-28 16:40:16',1609173616,NULL),(1867155226,16502823,1,1896571,1,1,1,'C',1,0.796104,109,368608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 21, \"great\": 249}, \"maximum_statistics\": {\"great\": 385}}',18.5592,165821080,162133,NULL,'2021-09-14 16:25:03',1631636703,NULL),(1867176666,16502823,1,2631209,1,1,1,'S',1,0.951219,41,814321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 37}, \"maximum_statistics\": {\"great\": 41}}',18.7841,165776817,18868,NULL,'2021-09-12 20:45:43',1631479543,NULL),(1858811395,16502823,1,2496200,1,1,1,'B',1,0.886667,100,536058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 150}}',18.8098,153231137,91197,NULL,'2020-08-02 19:16:08',1596395768,NULL),(1861218369,16502823,1,46803,0,1,1,'B',1,0.884921,99,575486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',19.0477,156877801,82646,NULL,'2020-12-15 11:12:03',1608030723,NULL),(1859297107,16502823,1,2333499,1,1,1,'C',1,0.75076,41,288435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 30, \"great\": 195}, \"maximum_statistics\": {\"great\": 329}}',19.0679,153895697,107788,NULL,'2020-08-27 14:32:04',1598538724,NULL),(1867057688,16502823,1,701378,1,1,1,'C',1,0.731061,73,292648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 48, \"great\": 231, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 396}}',19.3991,165839474,354057,NULL,'2021-09-15 10:02:30',1631700150,NULL),(1861135096,16502823,1,976890,1,1,1,'B',1,0.811856,86,380676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',19.5621,156724327,86057,NULL,'2020-12-10 14:26:27',1607610387,NULL),(1859287975,16502823,1,1829909,1,1,1,'B',1,0.817778,69,447318,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 153}, \"maximum_statistics\": {\"great\": 225}}',19.595,153895939,132357,NULL,'2020-08-27 14:42:44',1598539364,NULL),(1867099492,16502823,1,2863194,1,1,1,'C',1,0.773109,45,319589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 27, \"great\": 157}, \"maximum_statistics\": {\"great\": 238}}',19.5984,165840310,76232,NULL,'2021-09-15 10:57:46',1631703466,NULL),(1861074385,16502823,1,2428819,1,1,1,'B',1,0.811808,52,395996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 183, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 271}}',19.6131,156724106,148956,NULL,'2020-12-10 14:18:39',1607609919,NULL),(1871181390,16502823,1,1805884,1,1,1,'C',1,0.700743,143,256598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 42, \"great\": 150}, \"maximum_statistics\": {\"great\": 269}}',19.659,171922718,113486,NULL,'2022-05-15 21:19:38',1652649578,NULL),(1859329752,16502823,1,2499633,1,1,1,'B',1,0.814088,89,384978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 22, \"great\": 294}, \"maximum_statistics\": {\"great\": 433}}',19.8326,153895763,201164,NULL,'2020-08-27 14:35:20',1598538920,NULL),(1867101287,16502823,1,2105008,1,1,1,'C',1,0.769231,45,290323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 84, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 130}}',19.9358,165840526,50996,NULL,'2021-09-15 11:12:28',1631704348,NULL),(1861474066,16502823,1,2476162,1,1,1,'B',1,0.846341,70,446598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 154, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 205}}',20.0739,157290209,106751,NULL,'2020-12-28 16:20:52',1609172452,NULL),(1867090310,16502823,1,40443,1,1,1,'A',1,0.904762,84,625012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 68, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 84, \"legacy_combo_increase\": 1}}',20.2147,165819665,133080,NULL,'2021-09-14 15:27:20',1631633240,NULL),(1861102200,16502823,1,678088,0,1,1,'B',1,0.84058,42,385316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 159, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 207}}',20.4791,156724382,104631,NULL,'2020-12-10 14:28:38',1607610518,NULL),(1867259286,16502823,1,2170029,0,1,1,'C',1,0.733193,141,155788,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 29, \"great\": 251}, \"maximum_statistics\": {\"great\": 476}}',20.5729,165943138,169378,NULL,'2021-09-18 21:39:35',1632001175,NULL),(1858833768,16502823,1,786333,0,1,1,'B',1,0.868217,62,432907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 99}, \"maximum_statistics\": {\"great\": 129}}',20.7343,153231056,52572,NULL,'2020-08-02 19:12:22',1596395542,NULL),(1867170609,16502823,1,105037,0,1,1,'C',1,0.771812,93,378711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 149}}',20.8213,165821140,81156,NULL,'2021-09-14 16:28:06',1631636886,NULL),(1861422704,16502823,1,1583465,1,1,1,'B',1,0.834646,111,488982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',20.9863,157290746,90625,NULL,'2020-12-28 16:44:17',1609173857,NULL),(1867122265,16502823,1,487592,0,1,1,'B',1,0.85641,64,505917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 148, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 195}}',21.3563,165840262,110116,NULL,'2021-09-15 10:54:23',1631703263,NULL),(1861218463,16502823,1,46803,0,1,1,'B',1,0.888889,41,603082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 101, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',22.1547,156877832,78459,NULL,'2020-12-15 11:13:44',1608030824,NULL),(1867192078,16502823,1,2290563,1,1,1,'C',1,0.797935,55,165541,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 39, \"great\": 241}, \"maximum_statistics\": {\"great\": 339}}',22.3365,165943173,97115,NULL,'2021-09-18 21:41:18',1632001278,NULL),(1867730714,16502823,1,1592913,1,1,1,'C',1,0.745509,97,306179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 96, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 167}}',22.5082,166829573,73492,NULL,'2021-10-21 15:07:07',1634828827,NULL),(1871318244,16502823,1,1828834,1,1,1,'C',1,0.739011,30,266060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 102}, \"maximum_statistics\": {\"great\": 182}}',22.8309,172134248,53480,NULL,'2022-05-24 23:10:10',1653433810,NULL),(1867061974,16502823,1,712859,0,1,1,'B',1,0.804795,39,351586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',23.2027,165850915,64440,NULL,'2021-09-15 18:34:57',1631730897,NULL),(1867112873,16502823,1,1727115,1,1,1,'C',1,0.700704,67,234980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 55, \"great\": 226}, \"maximum_statistics\": {\"great\": 426}}',23.3098,165847378,164170,NULL,'2021-09-15 16:07:59',1631722079,NULL),(1868014292,16502823,1,2889073,1,1,1,'C',1,0.73741,77,290398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 26, \"great\": 158}, \"maximum_statistics\": {\"great\": 278}}',23.3522,167168563,114668,NULL,'2021-11-02 16:38:40',1635871120,NULL),(1867110273,16502823,1,1483944,0,1,1,'B',1,0.822222,55,400471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 124}, \"maximum_statistics\": {\"great\": 180}}',23.3787,165821574,59768,NULL,'2021-09-14 16:45:39',1631637939,NULL),(1859359656,16502823,1,2516453,1,1,1,'A',1,0.92,125,609030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 105}, \"maximum_statistics\": {\"great\": 125}}',23.4743,153896123,79606,NULL,'2020-08-27 14:49:57',1598539797,NULL),(1867066294,16502823,1,2483703,0,1,1,'B',1,0.825581,118,471552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 125, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 172}}',23.5059,165840413,92980,NULL,'2021-09-15 11:04:00',1631703840,NULL),(1868039865,16502823,1,2387726,1,1,1,'C',1,0.741299,79,286702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 54, \"great\": 262}, \"maximum_statistics\": {\"great\": 431}}',23.7597,167168537,169142,NULL,'2021-11-02 16:37:19',1635871039,NULL),(1861162118,16502823,1,484994,1,1,1,'B',1,0.879085,66,458482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 123, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 153}}',23.9502,156781393,82024,NULL,'2020-12-12 09:26:07',1607765167,NULL),(1867226218,16502823,1,1711830,1,1,1,'C',1,0.746835,88,332554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 89}, \"maximum_statistics\": {\"great\": 158}}',24.0673,166021959,69572,NULL,'2021-09-21 19:59:38',1632254378,NULL),(1867215352,16502823,1,2523728,1,1,1,'B',1,0.821561,82,401442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 185, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 269}}',24.0681,165942774,131607,NULL,'2021-09-18 21:21:54',1632000114,NULL),(1859277158,16502823,1,1119785,0,1,1,'B',1,0.891892,57,557581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 74}}',24.1829,153896037,46893,NULL,'2020-08-27 14:46:35',1598539595,NULL),(1867242006,16502823,1,2371221,0,1,1,'B',1,0.822695,53,202791,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 39, \"great\": 221, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 282}}',24.2006,165943031,107388,NULL,'2021-09-18 21:34:14',1632000854,NULL),(1871374343,16502823,1,1763478,0,1,1,'C',1,0.766129,28,303786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 83}, \"maximum_statistics\": {\"great\": 124}}',24.6497,172084866,40880,NULL,'2022-05-22 19:09:28',1653246568,NULL),(1867134335,16502823,1,2397875,0,1,1,'B',1,0.8375,113,442623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 197}, \"maximum_statistics\": {\"great\": 280}}',24.7428,165821000,118199,NULL,'2021-09-14 16:21:38',1631636498,NULL),(1867093305,16502823,1,792480,1,1,1,'B',1,0.803797,71,347708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 31, \"great\": 175}, \"maximum_statistics\": {\"great\": 237}}',25.0089,165851005,85510,NULL,'2021-09-15 18:38:19',1631731099,NULL),(1871157867,16502823,1,1186317,1,1,1,'C',1,0.793634,102,347368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 51, \"great\": 337}, \"maximum_statistics\": {\"great\": 487}}',25.0517,171923543,209633,NULL,'2022-05-15 22:17:30',1652653050,NULL),(1871188240,16502823,1,3063239,1,1,1,'C',1,0.700855,54,219047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 52, \"great\": 193}, \"maximum_statistics\": {\"great\": 351}}',25.304,171940184,97510,NULL,'2022-05-16 16:49:07',1652719747,NULL),(1867174085,16502823,1,1929140,0,1,1,'B',1,0.86385,191,571426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 7, \"great\": 317, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 426}}',25.4501,165839346,356777,NULL,'2021-09-15 09:54:04',1631699644,NULL),(1867196817,16502823,1,1661029,1,1,1,'A',1,0.90613,114,298217,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 222, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 261}}',25.6513,165942996,151690,NULL,'2021-09-18 21:32:18',1632000738,NULL),(1861135499,16502823,1,190043,1,1,1,'A',1,0.943548,124,721372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 110}, \"maximum_statistics\": {\"great\": 124}}',25.8768,156749317,138406,NULL,'2020-12-11 10:19:39',1607681979,NULL),(1867167933,16502823,1,2804677,1,1,1,'C',1,0.77566,46,355722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 48, \"great\": 236}, \"maximum_statistics\": {\"great\": 341}}',26.0645,165850246,194884,NULL,'2021-09-15 18:04:42',1631729082,NULL),(1871237202,16502823,1,1712936,1,1,1,'B',1,0.820922,83,366359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 198}, \"maximum_statistics\": {\"great\": 282}}',26.0804,171923125,116099,NULL,'2022-05-15 21:45:17',1652651117,NULL),(1867155088,16502823,1,271109,1,1,1,'C',1,0.762646,87,328913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 23, \"great\": 158}, \"maximum_statistics\": {\"great\": 257}}',26.1999,165850794,113002,NULL,'2021-09-15 18:29:27',1631730567,NULL),(1867445618,16502823,1,10818,0,1,1,'B',1,0.845455,98,472315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 171, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 220}}',26.238,166354292,93066,NULL,'2021-10-04 03:14:53',1633317293,NULL),(1862845290,16502823,1,1219982,1,1,1,'B',1,0.887755,98,663471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',26.3178,159530379,143595,NULL,'2021-03-09 18:59:22',1615316362,NULL),(1871345804,16502823,1,1675835,0,1,1,'C',1,0.769634,42,307946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 25, \"great\": 128}, \"maximum_statistics\": {\"great\": 191}}',26.3382,172134126,57080,NULL,'2022-05-24 22:59:15',1653433155,NULL),(1867131973,16502823,1,2899186,1,1,1,'B',1,0.84141,81,457640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 165}, \"maximum_statistics\": {\"great\": 227}}',26.3417,165821395,108866,NULL,'2021-09-14 16:38:58',1631637538,NULL),(1871180335,16502823,1,2807823,1,1,1,'C',1,0.784116,94,341105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 43, \"great\": 297}, \"maximum_statistics\": {\"great\": 447}}',26.3554,171923340,175844,NULL,'2022-05-15 22:02:36',1652652156,NULL),(1859270499,16502823,1,1102408,1,1,1,'A',1,0.921053,116,656911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 146}, \"maximum_statistics\": {\"great\": 171}}',26.3883,153896005,123933,NULL,'2020-08-27 14:45:19',1598539519,NULL),(1867105206,16502823,1,2118441,0,1,1,'B',1,0.849498,102,456669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 216}, \"maximum_statistics\": {\"great\": 299}}',26.459,165821682,145445,NULL,'2021-09-14 16:49:59',1631638199,NULL),(1867090365,16502823,1,783400,0,1,1,'B',1,0.825532,129,469415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',26.5083,165846452,151691,NULL,'2021-09-15 15:33:15',1631719995,NULL),(1871179381,16502823,1,2332157,1,1,1,'C',1,0.770178,93,301769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 109, \"great\": 504}, \"maximum_statistics\": {\"great\": 731}}',26.5964,171923036,243488,NULL,'2022-05-15 21:39:24',1652650764,NULL),(1867194611,16502823,1,2296368,1,1,1,'B',1,0.825397,123,273759,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 83, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126}}',26.8267,166021753,56330,NULL,'2021-09-21 19:49:42',1632253782,NULL),(1867964494,16502823,1,21766,1,1,1,'B',1,0.810909,108,185992,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 31, \"great\": 373}, \"maximum_statistics\": {\"great\": 550}}',26.8912,167169926,188740,NULL,'2021-11-02 17:45:31',1635875131,NULL),(1867167077,16502823,1,3055126,1,1,1,'C',1,0.790698,53,360313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 32, \"great\": 207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 301}}',26.9154,165847143,165572,NULL,'2021-09-15 15:59:39',1631721579,NULL),(1867068830,16502823,1,2485992,1,1,1,'C',1,0.785863,114,352664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 53, \"great\": 328, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 481}}',26.9458,165824022,236208,NULL,'2021-09-14 18:32:13',1631644333,NULL),(1867968928,16502823,1,3162954,1,1,1,'B',1,0.880597,54,514145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 105, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 134}}',27.0111,167122911,59226,NULL,'2021-10-31 20:10:13',1635711013,NULL),(1867171763,16502823,1,2040878,1,1,1,'B',1,0.87931,62,542190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 161, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 203}}',27.0985,165846841,153609,NULL,'2021-09-15 15:48:55',1631720935,NULL),(1871184808,16502823,1,2567763,1,1,1,'C',1,0.786215,65,317603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 106, \"great\": 596}, \"maximum_statistics\": {\"great\": 856}}',27.3915,171923224,268569,NULL,'2022-05-15 21:52:47',1652651567,NULL),(1861462738,16502823,1,661235,1,1,1,'B',1,0.887812,168,585918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 287, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 361}}',27.5341,157290162,318822,NULL,'2020-12-28 16:19:08',1609172348,NULL),(1871298224,16502823,1,1785887,1,1,1,'C',1,0.799213,67,362898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 85}, \"maximum_statistics\": {\"great\": 127}}',27.5874,172083916,64910,NULL,'2022-05-22 18:26:27',1653243987,NULL),(1871164468,16502823,1,1214825,1,1,1,'C',1,0.772727,55,297008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 48, \"great\": 270}, \"maximum_statistics\": {\"great\": 407}}',27.7549,171940083,138156,NULL,'2022-05-16 16:44:39',1652719479,NULL),(1862939162,16502823,1,489868,1,1,1,'B',1,0.848291,117,483968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 177, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 234}}',27.77,159522073,121784,NULL,'2021-03-09 14:04:23',1615298663,NULL),(1871245796,16502823,1,101710,0,1,1,'B',1,0.834545,101,466546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 202}, \"maximum_statistics\": {\"great\": 275}}',28.1241,171922235,173399,NULL,'2022-05-15 20:49:47',1652647787,NULL),(1867174259,16502823,1,1385401,0,1,1,'B',1,0.89083,84,487363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',28.1566,165801791,118495,NULL,'2021-09-13 21:49:05',1631569745,NULL),(1867734107,16502823,1,1596946,1,1,1,'C',1,0.767442,83,322826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 108}, \"maximum_statistics\": {\"great\": 172}}',28.3606,166829448,71232,NULL,'2021-10-21 15:02:47',1634828567,NULL),(1861529084,16502823,1,82592,0,1,1,'A',1,0.91358,147,648175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 209, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 243}}',28.4676,157290302,315805,NULL,'2020-12-28 16:25:22',1609172722,NULL),(1871241647,16502823,1,1059389,0,1,1,'C',1,0.776882,81,338096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 118}, \"maximum_statistics\": {\"great\": 186}}',28.6215,171922560,74350,NULL,'2022-05-15 21:10:59',1652649059,NULL),(1867508128,16502823,1,3191721,1,1,1,'B',1,0.846512,100,493596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 215}}',28.6272,166354175,106592,NULL,'2021-10-04 03:07:24',1633316844,NULL),(1872889094,16502823,1,973993,1,1,1,'C',1,0.77451,77,335813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 26, \"great\": 138}, \"maximum_statistics\": {\"great\": 204}}',28.6675,174296950,79904,NULL,'2022-09-01 19:36:21',1662060981,NULL),(1867996672,16502823,1,2518266,1,1,1,'C',1,0.781944,48,313377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 45, \"great\": 248, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 360}}',28.936,167168633,115702,NULL,'2021-11-02 16:42:16',1635871336,NULL),(1867149652,16502823,1,2917993,1,1,1,'A',1,0.931907,257,770211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 257}}',28.991,165801656,226762,NULL,'2021-09-13 21:39:58',1631569198,NULL),(1867162176,16502823,1,632521,1,1,1,'B',1,0.855102,145,496265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 183, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 245}}',29.114,165866615,192221,NULL,'2021-09-16 09:45:52',1631785552,NULL),(1861511856,16502823,1,1027215,1,1,1,'B',1,0.866834,114,528250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 152}, \"maximum_statistics\": {\"great\": 199}}',29.1965,157290396,109100,NULL,'2020-12-28 16:29:11',1609172951,NULL),(1867967527,16502823,1,26548,0,1,1,'B',1,0.833333,62,429845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 204, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 279}}',29.3316,167169575,174250,NULL,'2021-11-02 17:27:47',1635874067,NULL),(1867101650,16502823,1,1703066,1,1,1,'B',1,0.806452,78,399084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 143, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 217}}',29.3373,165840393,114676,NULL,'2021-09-15 11:02:47',1631703767,NULL),(1867148103,16502823,1,2418133,1,1,1,'B',1,0.859122,82,504786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 11, \"great\": 322}, \"maximum_statistics\": {\"great\": 433}}',29.3903,165839525,255795,NULL,'2021-09-15 10:06:21',1631700381,NULL),(1867226975,16502823,1,1712012,0,1,1,'B',1,0.807143,106,446148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 140}}',29.7337,166021949,83250,NULL,'2021-09-21 19:58:48',1632254328,NULL),(1871276752,16502823,1,2992586,1,1,1,'B',1,0.857143,148,491170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 6, \"great\": 296}, \"maximum_statistics\": {\"great\": 406}}',29.8007,171923293,241401,NULL,'2022-05-15 21:58:09',1652651889,NULL),(1861771856,16502823,1,1886363,1,1,1,'A',1,0.914591,80,584871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 281}}',30.2871,157733226,133986,NULL,'2021-01-12 14:56:43',1610463403,NULL),(1867131536,16502823,1,2167381,1,1,1,'B',1,0.842282,86,445187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 219, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 298}}',30.427,165851140,141938,NULL,'2021-09-15 18:43:48',1631731428,NULL),(1867129370,16502823,1,217252,0,1,1,'B',1,0.888446,86,557979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 209}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 2}}',30.4848,165850494,179837,NULL,'2021-09-15 18:15:54',1631729754,NULL),(1871191760,16502823,1,1818777,0,1,1,'B',1,0.864621,78,469269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 211}, \"maximum_statistics\": {\"great\": 277}}',30.5465,171923467,132495,NULL,'2022-05-15 22:11:28',1652652688,NULL),(1867278738,16502823,1,2631175,1,1,1,'A',1,0.927711,83,365882,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 71, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 83}}',30.7577,166021697,37220,NULL,'2021-09-21 19:47:32',1632253652,NULL),(1871272391,16502823,1,2909381,1,1,1,'B',1,0.822607,223,432794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 47, \"great\": 438}, \"maximum_statistics\": {\"great\": 606}}',30.9418,171923388,341320,NULL,'2022-05-15 22:05:48',1652652348,NULL),(1867115484,16502823,1,49498,1,1,1,'A',1,0.92069,213,717574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 290}}',31.0614,165839415,301932,NULL,'2021-09-15 09:58:32',1631699912,NULL),(1871357930,16502823,1,2483791,1,1,1,'C',1,0.777526,88,337973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 32, \"great\": 400}, \"maximum_statistics\": {\"great\": 663}}',31.0656,172133786,296634,NULL,'2022-05-24 22:33:21',1653431601,NULL),(1867125823,16502823,1,492077,0,1,1,'B',1,0.842391,102,463842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',31.1583,165776966,127823,NULL,'2021-09-12 20:54:39',1631480079,NULL),(1871164558,16502823,1,146397,0,1,1,'B',1,0.858456,272,601965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 195}, \"maximum_statistics\": {\"great\": 272}}',31.2731,171939973,218398,NULL,'2022-05-16 16:39:46',1652719186,NULL),(1862855005,16502823,1,286004,1,1,1,'B',1,0.899471,98,581697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 158, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 189}}',31.652,159530289,97815,NULL,'2021-03-09 18:55:57',1615316157,NULL),(1861098550,16502823,1,898823,0,1,1,'A',1,0.93609,196,721275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 233, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 266}}',31.8053,156724011,211137,NULL,'2020-12-10 14:15:40',1607609740,NULL),(1871173562,16502823,1,1247743,0,1,1,'B',1,0.83691,69,430169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 174}, \"maximum_statistics\": {\"great\": 233}}',31.8548,171922515,111357,NULL,'2022-05-15 21:08:37',1652648917,NULL),(1867999908,16502823,1,2701763,1,1,1,'B',1,0.813025,147,400051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 167, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 238}}',31.8576,167169617,144978,NULL,'2021-11-02 17:29:37',1635874177,NULL),(1871325269,16502823,1,1640309,1,1,1,'S',1,0.962428,173,805127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 160}, \"maximum_statistics\": {\"great\": 173}}',32.1245,172047211,294469,NULL,'2022-05-21 11:32:13',1653132733,NULL),(1862849444,16502823,1,28650,1,1,1,'A',1,0.938312,154,742352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 135, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 154}}',32.1512,159530024,149736,NULL,'2021-03-09 18:44:55',1615315495,NULL),(1871342344,16502823,1,2701767,1,1,1,'C',1,0.757642,144,353170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 27, \"great\": 145}, \"maximum_statistics\": {\"great\": 229}}',32.4072,172084455,136108,NULL,'2022-05-22 18:50:12',1653245412,NULL),(1867101308,16502823,1,2864261,1,1,1,'B',1,0.880597,74,529911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 165, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 201}}',32.7119,165850615,134997,NULL,'2021-09-15 18:21:09',1631730069,NULL),(1867281463,16502823,1,1918142,1,1,1,'B',1,0.883562,69,535622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 118, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 146}}',32.7205,166021491,98638,NULL,'2021-09-21 19:38:36',1632253116,NULL),(1861771970,16502823,1,1886364,1,1,1,'S',1,0.9875,160,918087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 156, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 160}}',32.9528,157733162,129135,NULL,'2021-01-12 14:53:33',1610463213,NULL),(1862965939,16502823,1,2036901,1,1,1,'A',1,0.914286,127,659732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 209, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 245}}',33.2618,159547954,251602,NULL,'2021-03-10 09:44:24',1615369464,NULL),(1867149982,16502823,1,2421911,1,1,1,'B',1,0.839048,160,515801,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 20, \"great\": 376, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 525}}',33.269,165840484,285829,NULL,'2021-09-15 11:09:19',1631704159,NULL),(1871195502,16502823,1,1323313,1,1,1,'B',1,0.875,179,521593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 194}, \"maximum_statistics\": {\"great\": 252}}',33.5874,171923412,173894,NULL,'2022-05-15 22:07:37',1652652457,NULL),(1867248465,16502823,1,2572478,1,1,1,'B',1,0.858871,94,542288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 96, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 124}}',33.6636,166021893,72712,NULL,'2021-09-21 19:56:10',1632254170,NULL),(1867109787,16502823,1,2732350,1,1,1,'B',1,0.886076,171,582736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 388}, \"maximum_statistics\": {\"great\": 474}}',34.0402,165851090,304900,NULL,'2021-09-15 18:41:53',1631731313,NULL),(1863009318,16502823,1,386172,1,1,1,'A',1,0.915789,94,687288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 95}}',34.0598,159588050,68815,NULL,'2021-03-11 13:41:41',1615470101,NULL),(1863517479,16502823,1,2622798,1,1,1,'B',1,0.857868,70,438120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 306, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 394}}',34.1151,160368807,153906,NULL,'2021-04-01 19:16:59',1617304619,NULL),(1867223469,16502823,1,2103225,0,1,1,'B',1,0.886401,234,296949,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 13, \"great\": 479, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 603}}',34.3712,165943315,315259,NULL,'2021-09-18 21:48:29',1632001709,NULL),(1871325813,16502823,1,3162956,1,1,1,'B',1,0.860656,104,503292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 146}, \"maximum_statistics\": {\"great\": 183}}',34.3733,172060790,93688,NULL,'2022-05-21 21:10:08',1653167408,NULL),(1862889658,16502823,1,384051,1,1,1,'S',1,0.956284,183,757041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 167, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 183}}',34.555,159529950,180300,NULL,'2021-03-09 18:41:49',1615315309,NULL),(1867147200,16502823,1,2415883,1,1,1,'B',1,0.850725,159,481090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 22, \"great\": 506, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 690}}',34.6147,165846950,443552,NULL,'2021-09-15 15:53:10',1631721190,NULL),(1867060863,16502823,1,2823272,1,1,1,'B',1,0.873595,178,592430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 133}, \"maximum_statistics\": {\"great\": 178}}',34.6244,165840101,128782,NULL,'2021-09-15 10:44:20',1631702660,NULL),(1867187136,16502823,1,1059410,1,1,1,'A',1,0.949074,108,804225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 97, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 108}}',35.4361,166021913,83702,NULL,'2021-09-21 19:57:12',1632254232,NULL),(1871348455,16502823,1,3202173,1,1,1,'B',1,0.869792,130,564722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 151}, \"maximum_statistics\": {\"great\": 192}}',35.579,172185553,124086,NULL,'2022-05-27 07:04:47',1653635087,NULL),(1867800240,16502823,1,2149817,1,1,1,'B',1,0.855799,144,501671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 241, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 319}}',35.8064,166829503,183691,NULL,'2021-10-21 15:04:48',1634828688,NULL),(1862916907,16502823,1,792478,1,1,1,'S',1,0.964052,153,815988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 153}}',36.428,159530430,126852,NULL,'2021-03-09 19:01:11',1615316471,NULL),(1871222482,16502823,1,3322861,1,1,1,'B',1,0.852071,172,480855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 24, \"great\": 262}, \"maximum_statistics\": {\"great\": 338}}',36.4488,171940647,191440,NULL,'2022-05-16 17:13:57',1652721237,NULL),(1871383543,16502823,1,1492006,1,1,1,'B',1,0.89823,113,705589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 90}, \"maximum_statistics\": {\"great\": 113}}',36.6453,172060041,74710,NULL,'2022-05-21 20:35:03',1653165303,NULL),(1867155315,16502823,1,958863,0,1,1,'A',1,0.910359,101,621305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 209, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 251}}',36.7001,165801747,182612,NULL,'2021-09-13 21:45:45',1631569545,NULL),(1867977217,16502823,1,2277112,1,1,1,'B',1,0.815303,126,409241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 39, \"great\": 278, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 379}}',36.7402,167168608,182380,NULL,'2021-11-02 16:40:39',1635871239,NULL),(1867092242,16502823,1,41901,1,1,1,'A',1,0.937759,111,678283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 214, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 241, \"legacy_combo_increase\": 4}}',36.7823,165801362,250606,NULL,'2021-09-13 21:23:25',1631568205,NULL),(1871242776,16502823,1,2441756,1,1,1,'A',1,0.906122,139,604073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 213}, \"maximum_statistics\": {\"great\": 245}}',36.841,171982729,170952,NULL,'2022-05-18 16:28:29',1652891309,NULL),(1871262913,16502823,1,2480925,1,1,1,'B',1,0.872222,95,501803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 211}, \"maximum_statistics\": {\"great\": 270}}',36.9129,171940583,140990,NULL,'2022-05-16 17:10:27',1652721027,NULL),(1871763883,16502823,1,328812,1,1,1,'S',1,0.970339,118,793981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 111}, \"maximum_statistics\": {\"great\": 118}}',37.0411,172622850,137719,NULL,'2022-06-14 16:41:38',1655224898,NULL),(1871298498,16502823,1,1786703,1,1,1,'B',1,0.8125,54,366823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 94}, \"maximum_statistics\": {\"great\": 136}}',37.0583,172084043,59830,NULL,'2022-05-22 18:32:25',1653244345,NULL),(1867105550,16502823,1,1714573,1,1,1,'S',1,0.966667,105,820335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 105}}',37.0588,165840122,67423,NULL,'2021-09-15 10:45:23',1631702723,NULL),(1871246837,16502823,1,1901788,1,1,1,'B',1,0.855072,267,547357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 5, \"great\": 250}, \"maximum_statistics\": {\"great\": 345}}',37.1064,171940044,266118,NULL,'2022-05-16 16:42:50',1652719370,NULL),(1867290146,16502823,1,1381992,1,1,1,'B',1,0.887967,164,585565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 193, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 241}}',37.2573,166021543,153910,NULL,'2021-09-21 19:41:09',1632253269,NULL),(1871231929,16502823,1,2678654,1,1,1,'B',1,0.87931,80,501169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 23, \"great\": 265}, \"maximum_statistics\": {\"great\": 319}}',37.4727,171941051,143934,NULL,'2022-05-16 17:33:53',1652722433,NULL),(1871401922,16502823,1,386139,1,1,1,'B',1,0.850806,40,425678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 94}, \"maximum_statistics\": {\"great\": 124}}',37.6345,172084282,46990,NULL,'2022-05-22 18:42:59',1653244979,NULL),(1867154902,16502823,1,2922514,1,1,1,'A',1,0.911917,193,732897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',37.6538,165801571,154928,NULL,'2021-09-13 21:34:53',1631568893,NULL),(1867112144,16502823,1,827595,1,1,1,'B',1,0.878205,105,541523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 306, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 390}}',37.6691,165850449,219337,NULL,'2021-09-15 18:13:46',1631729626,NULL),(1862918325,16502823,1,63605,1,1,1,'A',1,0.912399,128,650662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 309, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 371}}',37.7617,159522029,315680,NULL,'2021-03-09 14:02:40',1615298560,NULL),(1863473724,16502823,1,1506844,1,1,1,'S',1,0.969697,132,822414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 124, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 132}}',37.7658,160363983,188103,NULL,'2021-04-01 16:58:17',1617296297,NULL),(1871369154,16502823,1,2753267,0,1,1,'B',1,0.82266,153,440513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 14, \"great\": 276}, \"maximum_statistics\": {\"great\": 406}}',37.7687,172134275,216550,NULL,'2022-05-24 23:12:33',1653433953,NULL),(1861666225,16502823,1,2661102,1,1,1,'A',1,0.917031,116,618160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 198}, \"maximum_statistics\": {\"great\": 229}}',37.9003,157508410,120346,NULL,'2021-01-04 22:11:24',1609798284,NULL),(1871297005,16502823,1,156722,0,1,1,'S',1,0.965625,160,821820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 149}, \"maximum_statistics\": {\"great\": 160}}',37.9495,172047148,260243,NULL,'2022-05-21 11:28:42',1653132522,NULL),(1871316578,16502823,1,2142841,1,1,1,'A',1,0.93401,197,725801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 171}, \"maximum_statistics\": {\"great\": 197}}',38.041,172149407,181674,NULL,'2022-05-25 15:58:44',1653494324,NULL),(1867259132,16502823,1,1542346,1,1,1,'A',1,0.928854,293,366766,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 442, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 506}}',38.0487,165943232,269996,NULL,'2021-09-18 21:44:14',1632001454,NULL),(1863567020,16502823,1,1970018,0,1,1,'B',1,0.889085,262,648840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 223, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 284}}',38.3699,160364230,214054,NULL,'2021-04-01 17:05:46',1617296746,NULL),(1867276121,16502823,1,1906398,1,1,1,'B',1,0.892982,91,553654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 230, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 285}}',38.4488,165942835,172039,NULL,'2021-09-18 21:25:06',1632000306,NULL),(1871283221,16502823,1,2347276,1,1,1,'A',1,0.925581,189,702790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 186}, \"maximum_statistics\": {\"great\": 215}}',38.4749,172060230,202750,NULL,'2022-05-21 20:44:31',1653165871,NULL),(1871253727,16502823,1,2457699,1,1,1,'B',1,0.898754,204,612609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 263}, \"maximum_statistics\": {\"great\": 321}}',38.933,171922602,239346,NULL,'2022-05-15 21:13:32',1652649212,NULL),(1862886351,16502823,1,154468,1,1,1,'A',1,0.931655,202,708636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 248, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 278}}',38.985,159530106,228938,NULL,'2021-03-09 18:48:06',1615315686,NULL),(1863963141,16502823,1,972266,1,1,1,'S',1,0.974747,99,886261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 94, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 99}}',39.0416,160978266,75880,NULL,'2021-04-18 07:12:36',1618729956,NULL),(1868055022,16502823,1,2409642,1,1,1,'A',1,0.90678,118,589287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 96, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 118}}',39.1912,167212797,127609,NULL,'2021-11-04 13:09:42',1636031382,NULL),(1871317504,16502823,1,2147756,1,1,1,'B',1,0.838957,83,447222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 30, \"great\": 251}, \"maximum_statistics\": {\"great\": 326}}',39.4542,172134299,153058,NULL,'2022-05-24 23:14:39',1653434079,NULL),(1871182864,16502823,1,2336370,1,1,1,'B',1,0.890572,117,542084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 251}, \"maximum_statistics\": {\"great\": 297}}',39.5993,171923579,172722,NULL,'2022-05-15 22:19:14',1652653154,NULL),(1871695552,16502823,1,40223,1,1,1,'S',1,0.96,100,728120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 92}, \"maximum_statistics\": {\"great\": 100, \"legacy_combo_increase\": 2}}',39.8614,172622878,93948,NULL,'2022-06-14 16:42:37',1655224957,NULL),(1871376674,16502823,1,1102408,1,1,1,'S',1,0.988304,171,828202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 167}, \"maximum_statistics\": {\"great\": 171}}',40.2562,172047382,157168,NULL,'2022-05-21 11:40:25',1653133225,NULL),(1867998462,16502823,1,2315813,1,1,1,'B',1,0.897638,154,549002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 210, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 254}}',40.2969,167212761,184212,NULL,'2021-11-04 13:07:48',1636031268,NULL),(1867209376,16502823,1,1675831,0,1,1,'B',1,0.897351,151,664962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 120}, \"maximum_statistics\": {\"great\": 151}}',40.4447,166021979,99426,NULL,'2021-09-21 20:00:33',1632254433,NULL),(1867303264,16502823,1,979232,1,1,1,'A',1,0.925481,164,711491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 181}, \"maximum_statistics\": {\"great\": 208}}',40.5004,166021437,170212,NULL,'2021-09-21 19:35:59',1632252959,NULL),(1871309515,16502823,1,40396,1,1,1,'S',1,0.959064,171,767550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 157}, \"maximum_statistics\": {\"great\": 171, \"legacy_combo_increase\": 6}}',40.5826,172059967,257572,NULL,'2022-05-21 20:30:47',1653165047,NULL),(1871259835,16502823,1,749857,0,1,1,'B',1,0.855799,180,514870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 248}, \"maximum_statistics\": {\"great\": 319}}',40.6163,171940882,195980,NULL,'2022-05-16 17:25:08',1652721908,NULL),(1863517404,16502823,1,2732591,1,1,1,'A',1,0.916388,136,667435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',40.7458,160368916,265492,NULL,'2021-04-01 19:20:11',1617304811,NULL),(1871293841,16502823,1,21885,1,1,1,'S',1,0.95283,159,756174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 144}, \"maximum_statistics\": {\"great\": 159, \"legacy_combo_increase\": 3}}',40.8983,172149342,215488,NULL,'2022-05-25 15:56:09',1653494169,NULL),(1867541731,16502823,1,2665352,1,1,1,'A',1,0.922886,201,752140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 170, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 201}}',40.9322,166354261,164718,NULL,'2021-10-04 03:12:38',1633317158,NULL),(1871341489,16502823,1,2447999,1,1,1,'S',1,0.978448,116,825903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 111}, \"maximum_statistics\": {\"great\": 116}}',41.0745,172047245,163792,NULL,'2022-05-21 11:34:14',1653132854,NULL),(1862913936,16502823,1,783398,0,1,1,'S',1,0.971154,156,786682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',41.1835,159529726,152062,NULL,'2021-03-09 18:32:34',1615314754,NULL),(1871394768,16502823,1,2801815,1,1,1,'B',1,0.831081,108,441203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 212}, \"maximum_statistics\": {\"great\": 296}}',41.5109,172084364,155944,NULL,'2022-05-22 18:46:11',1653245171,NULL),(1871197493,16502823,1,46804,0,1,1,'B',1,0.894397,132,616304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 188}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',41.6604,171982776,175178,NULL,'2022-05-18 16:31:17',1652891477,NULL),(1867066767,16502823,1,2484533,1,1,1,'A',1,0.938389,138,718442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 186, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 211}}',41.7467,165850888,179094,NULL,'2021-09-15 18:33:32',1631730812,NULL),(1871166090,16502823,1,1542346,1,1,1,'A',1,0.916996,420,718274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 3, \"great\": 425}, \"maximum_statistics\": {\"great\": 506}}',41.9303,171965806,394284,NULL,'2022-05-17 20:58:10',1652821090,NULL),(1867125639,16502823,1,1762731,1,1,1,'A',1,0.948276,87,738188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 78, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 87}}',41.976,165840370,62870,NULL,'2021-09-15 11:01:05',1631703665,NULL),(1871748942,16502823,1,2035809,1,1,1,'B',1,0.889831,103,583647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 195}, \"maximum_statistics\": {\"great\": 236}}',42.2935,172623278,136480,NULL,'2022-06-14 17:01:54',1655226114,NULL),(1867553133,16502823,1,2291835,1,1,1,'A',1,0.921875,544,759672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 459, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 544}}',42.3746,166354348,513886,NULL,'2021-10-04 03:18:22',1633317502,NULL),(1867786255,16502823,1,1702827,1,1,1,'B',1,0.801961,73,364730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 169, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 255}}',42.4425,166829388,111432,NULL,'2021-10-21 14:59:59',1634828399,NULL),(1871267880,16502823,1,2244925,1,1,1,'B',1,0.883161,208,602220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 232}, \"maximum_statistics\": {\"great\": 291}}',42.6921,171965399,272159,NULL,'2022-05-17 20:34:13',1652819653,NULL),(1867825205,16502823,1,3008239,1,1,1,'A',1,0.900722,163,594441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 225, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 277}}',42.7199,167051205,174672,NULL,'2021-10-29 15:49:59',1635522599,NULL),(1867107281,16502823,1,2360156,1,1,1,'A',1,0.908582,142,598586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 226}, \"maximum_statistics\": {\"great\": 268}}',42.8607,165850955,170864,NULL,'2021-09-15 18:36:40',1631731000,NULL),(1871374855,16502823,1,2515412,1,1,1,'S',1,0.960648,216,839991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 199}, \"maximum_statistics\": {\"great\": 216}}',43.158,172060012,190046,NULL,'2022-05-21 20:33:38',1653165218,NULL),(1871281914,16502823,1,2064454,1,1,1,'A',1,0.917279,214,656583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 228}, \"maximum_statistics\": {\"great\": 272}}',43.2164,172061081,220374,NULL,'2022-05-21 21:24:57',1653168297,NULL),(1867164897,16502823,1,289109,1,1,1,'A',1,0.916155,131,616009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 422}, \"maximum_statistics\": {\"great\": 489}}',43.3275,165777070,277547,NULL,'2021-09-12 20:59:44',1631480384,NULL),(1867975960,16502823,1,162239,1,1,1,'A',1,0.916667,132,620549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 141}, \"maximum_statistics\": {\"great\": 162}}',43.801,167169742,123612,NULL,'2021-11-02 17:35:36',1635874536,NULL),(1867277342,16502823,1,2222443,0,1,1,'S',1,0.95283,106,810602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 96, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 106}}',44.172,166021403,69752,NULL,'2021-09-21 19:34:21',1632252861,NULL),(1871323944,16502823,1,2661104,1,1,1,'B',1,0.87037,162,546470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 270}, \"maximum_statistics\": {\"great\": 351}}',44.2579,172185624,206688,NULL,'2022-05-27 07:10:18',1653635418,NULL),(1867639129,16502823,1,2895075,1,1,1,'S',1,0.97973,74,905928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',44.2855,166663461,46024,NULL,'2021-10-15 18:27:27',1634322447,NULL),(1871323238,16502823,1,190046,0,1,1,'S',1,0.957627,236,818700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 216}, \"maximum_statistics\": {\"great\": 236}}',44.3473,172060175,207898,NULL,'2022-05-21 20:41:50',1653165710,NULL),(1871168435,16502823,1,2320281,1,1,1,'A',1,0.911348,165,632001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 241}, \"maximum_statistics\": {\"great\": 282}}',44.3821,171923149,173426,NULL,'2022-05-15 21:46:55',1652651215,NULL),(1871362966,16502823,1,2262754,1,1,1,'S',1,0.972362,199,846413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 188}, \"maximum_statistics\": {\"great\": 199}}',44.5294,172149653,218470,NULL,'2022-05-25 16:09:40',1653494980,NULL),(1871323465,16502823,1,511471,1,1,1,'S',1,0.989796,147,900110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 144}, \"maximum_statistics\": {\"great\": 147}}',44.7801,172149512,210922,NULL,'2022-05-25 16:03:12',1653494592,NULL),(1871319681,16502823,1,2406460,1,1,1,'A',1,0.927778,234,710915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 236}, \"maximum_statistics\": {\"great\": 270}}',45.3902,172150095,217708,NULL,'2022-05-25 16:33:39',1653496419,NULL),(1871362665,16502823,1,264143,1,1,1,'S',1,0.987762,286,896410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 279}, \"maximum_statistics\": {\"great\": 286}}',45.4252,172047341,281352,NULL,'2022-05-21 11:38:34',1653133114,NULL),(1871164250,16502823,1,2772768,1,1,1,'B',1,0.894834,169,587732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 18, \"great\": 446}, \"maximum_statistics\": {\"great\": 542}}',45.5833,171940538,370518,NULL,'2022-05-16 17:07:52',1652720872,NULL),(1867999565,16502823,1,2877364,1,1,1,'A',1,0.920872,203,659601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 372, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 436}}',45.6099,167212700,306606,NULL,'2021-11-04 13:04:47',1636031087,NULL),(1871376206,16502823,1,2996942,1,1,1,'A',1,0.927984,240,711552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 210}, \"maximum_statistics\": {\"great\": 243}}',45.7309,172060434,259918,NULL,'2022-05-21 20:53:12',1653166392,NULL),(1871287471,16502823,1,2824561,1,1,1,'A',1,0.901559,155,604718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 435}, \"maximum_statistics\": {\"great\": 513}}',45.9183,172008349,379044,NULL,'2022-05-19 19:07:27',1652987247,NULL),(1867061431,16502823,1,2470378,1,1,1,'A',1,0.921927,71,574916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 263}, \"maximum_statistics\": {\"great\": 301}}',46.0268,165851189,140569,NULL,'2021-09-15 18:45:23',1631731523,NULL),(1867545198,16502823,1,2274687,1,1,1,'A',1,0.930962,173,723479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 207, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 239}}',46.1525,166354384,151342,NULL,'2021-10-04 03:20:50',1633317650,NULL),(1867207662,16502823,1,2514778,1,1,1,'S',1,0.956897,116,798628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 106, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 116}}',46.6618,166021877,82328,NULL,'2021-09-21 19:55:14',1632254114,NULL),(1871335727,16502823,1,2437204,1,1,1,'A',1,0.931284,553,742416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 477}, \"maximum_statistics\": {\"great\": 553}}',46.838,172008640,690900,NULL,'2022-05-19 19:22:25',1652988145,NULL),(1863988592,16502823,1,973994,1,1,1,'A',1,0.922794,136,754617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 115, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 136}}',47.2187,161175212,113774,NULL,'2021-04-23 17:31:41',1619199101,NULL),(1871376333,16502823,1,2290563,1,1,1,'A',1,0.902655,121,546806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 291}, \"maximum_statistics\": {\"great\": 339}}',47.2611,172133903,159253,NULL,'2022-05-24 22:43:15',1653432195,NULL),(1871165963,16502823,1,148880,1,1,1,'A',1,0.949541,203,733529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 295}, \"maximum_statistics\": {\"great\": 327}}',47.3316,171923512,253040,NULL,'2022-05-15 22:14:30',1652652870,NULL),(1871362674,16502823,1,1725823,1,1,1,'A',1,0.930556,288,712930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 248}, \"maximum_statistics\": {\"great\": 288}}',47.4866,172149806,255980,NULL,'2022-05-25 16:17:46',1653495466,NULL),(1871380399,16502823,1,3239544,1,1,1,'A',1,0.90678,82,556118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 252}, \"maximum_statistics\": {\"great\": 295}}',47.5165,172060889,140446,NULL,'2022-05-21 21:15:11',1653167711,NULL),(1867786764,16502823,1,2384417,1,1,1,'S',1,0.967172,198,852278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198}}',47.9071,166712855,206844,NULL,'2021-10-17 07:34:19',1634456059,NULL),(1869475053,16502823,1,3374320,1,1,1,'A',1,0.948113,106,823038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 95}, \"maximum_statistics\": {\"great\": 106}}',48.0065,169347832,69030,NULL,'2022-01-27 20:00:40',1643313640,NULL),(1871298294,16502823,1,1256370,1,1,1,'A',1,0.929787,235,736763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 202}, \"maximum_statistics\": {\"great\": 235}}',48.1847,172149691,243306,NULL,'2022-05-25 16:11:35',1653495095,NULL),(1867227807,16502823,1,823840,1,1,1,'A',1,0.941423,239,791407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',48.3055,166021588,205398,NULL,'2021-09-21 19:42:53',1632253373,NULL),(1871359423,16502823,1,670516,1,1,1,'A',1,0.922902,441,697334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 373}, \"maximum_statistics\": {\"great\": 441}}',48.3158,172061172,401222,NULL,'2022-05-21 21:29:32',1653168572,NULL),(1868014607,16502823,1,2889965,1,1,1,'A',1,0.919492,144,632281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 503, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 590}}',48.4422,167169493,390396,NULL,'2021-11-02 17:24:38',1635873878,NULL),(1871342019,16502823,1,2449699,1,1,1,'A',1,0.92093,212,713312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 183}, \"maximum_statistics\": {\"great\": 215}}',48.6285,172083893,205342,NULL,'2022-05-22 18:25:37',1653243937,NULL),(1871328313,16502823,1,2165903,1,1,1,'B',1,0.896605,179,595663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 277}, \"maximum_statistics\": {\"great\": 324}}',48.7556,172084540,199434,NULL,'2022-05-22 18:53:43',1653245623,NULL),(1871301019,16502823,1,1797367,1,1,1,'B',1,0.897106,214,590229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 255}, \"maximum_statistics\": {\"great\": 311}}',48.7999,172008573,203588,NULL,'2022-05-19 19:18:09',1652987889,NULL),(1868055572,16502823,1,1639740,1,1,1,'A',1,0.936842,95,682819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 83}, \"maximum_statistics\": {\"great\": 95}}',48.8123,167170006,57252,NULL,'2021-11-02 17:49:30',1635875370,NULL),(1871242860,16502823,1,1886365,1,1,1,'A',1,0.915313,425,734328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 360}, \"maximum_statistics\": {\"great\": 431}}',49.0166,171982685,416030,NULL,'2022-05-18 16:26:01',1652891161,NULL),(1872835258,16502823,1,2170029,0,1,1,'B',1,0.828781,182,477038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 11, \"great\": 324}, \"maximum_statistics\": {\"great\": 476}}',49.3885,174297248,303454,NULL,'2022-09-01 19:57:53',1662062273,NULL),(1871350442,16502823,1,2464482,1,1,1,'A',1,0.956432,201,779042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 223}, \"maximum_statistics\": {\"great\": 241}}',49.4739,172060629,194454,NULL,'2022-05-21 21:02:09',1653166929,NULL),(1871375346,16502823,1,2993983,1,1,1,'A',1,0.915625,138,593108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 272}, \"maximum_statistics\": {\"great\": 320}}',49.6831,172185573,223569,NULL,'2022-05-27 07:06:35',1653635195,NULL),(1871396568,16502823,1,359937,1,1,1,'S',1,0.972684,421,850608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 398}, \"maximum_statistics\": {\"great\": 421}}',49.9261,172060565,574428,NULL,'2022-05-21 20:59:20',1653166760,NULL),(1871370392,16502823,1,2279799,1,1,1,'S',1,0.96,300,848199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 276}, \"maximum_statistics\": {\"great\": 300}}',50.9648,172150032,281638,NULL,'2022-05-25 16:29:55',1653496195,NULL),(1872845729,16502823,1,3453239,1,1,1,'A',1,0.942308,509,792410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 491}, \"maximum_statistics\": {\"great\": 546}}',50.9681,174297164,499855,NULL,'2022-09-01 19:51:01',1662061861,NULL),(1871327598,16502823,1,2672752,1,1,1,'B',1,0.899687,152,612866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 260}, \"maximum_statistics\": {\"great\": 319}}',51.0298,172133810,251424,NULL,'2022-05-24 22:35:22',1653431722,NULL),(1871315264,16502823,1,898407,1,1,1,'S',1,0.992337,261,910726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 257}, \"maximum_statistics\": {\"great\": 261}}',51.0388,172149613,400903,NULL,'2022-05-25 16:07:51',1653494871,NULL),(1871310391,16502823,1,171127,1,1,1,'S',1,0.978541,233,835228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 223}, \"maximum_statistics\": {\"great\": 233}}',51.1431,172171992,242432,NULL,'2022-05-26 16:02:38',1653580958,NULL),(1871736746,16502823,1,2020998,1,1,1,'A',1,0.927273,330,765949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 282}, \"maximum_statistics\": {\"great\": 330}}',51.3628,172623536,327545,NULL,'2022-06-14 17:13:40',1655226820,NULL),(1871329883,16502823,1,2917994,1,1,1,'A',1,0.928763,372,727595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 319}, \"maximum_statistics\": {\"great\": 372}}',51.4082,172083969,319034,NULL,'2022-05-22 18:29:02',1653244142,NULL),(1871390088,16502823,1,339319,1,1,1,'B',1,0.893617,390,624862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 5, \"great\": 523}, \"maximum_statistics\": {\"great\": 658}}',52.1311,172084843,627370,NULL,'2022-05-22 19:08:35',1653246515,NULL),(1867066088,16502823,1,2286342,1,1,1,'A',1,0.938312,154,783709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 135, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 154}}',52.4036,165840619,150245,NULL,'2021-09-15 11:18:27',1631704707,NULL),(1868052808,16502823,1,3078651,1,1,1,'A',1,0.943366,309,767084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 274, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 309}}',52.5523,167170088,272510,NULL,'2021-11-02 17:53:11',1635875591,NULL),(1868003859,16502823,1,1367864,1,1,1,'A',1,0.913732,284,742423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 284}}',52.9032,167169824,282110,NULL,'2021-11-02 17:39:56',1635874796,NULL),(1871235946,16502823,1,678090,1,1,1,'A',1,0.936242,215,693023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 261}, \"maximum_statistics\": {\"great\": 298}}',53.2024,171940301,227827,NULL,'2022-05-16 16:55:17',1652720117,NULL),(1863526985,16502823,1,2323128,1,1,1,'S',1,0.951342,298,811798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 269}, \"maximum_statistics\": {\"great\": 298}}',53.3699,160368623,275092,NULL,'2021-04-01 19:11:48',1617304308,NULL),(1871355156,16502823,1,2478226,1,1,1,'S',1,0.954082,196,792860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 178}, \"maximum_statistics\": {\"great\": 196}}',53.5955,172172062,160274,NULL,'2022-05-26 16:06:37',1653581197,NULL),(1871346756,16502823,1,618525,1,1,1,'S',1,0.975138,181,839913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 172}, \"maximum_statistics\": {\"great\": 181}}',53.6088,172060479,212694,NULL,'2022-05-21 20:55:06',1653166506,NULL),(1871323371,16502823,1,2162081,1,1,1,'A',1,0.914032,249,684855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 425}, \"maximum_statistics\": {\"great\": 506}}',53.8989,172084732,494528,NULL,'2022-05-22 19:02:59',1653246179,NULL),(1871374560,16502823,1,713703,0,1,1,'A',1,0.943061,273,752533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 250}, \"maximum_statistics\": {\"great\": 281}}',54.0929,172150212,234620,NULL,'2022-05-25 16:38:35',1653496715,NULL),(1871701308,16502823,1,2861376,1,1,1,'A',1,0.935385,325,769901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 283}, \"maximum_statistics\": {\"great\": 325}}',54.4102,172623438,311092,NULL,'2022-06-14 17:08:58',1655226538,NULL),(1871787605,16502823,1,1796280,1,1,1,'A',1,0.940199,301,736293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 265}, \"maximum_statistics\": {\"great\": 301}}',54.5455,172623469,275504,NULL,'2022-06-14 17:10:45',1655226645,NULL),(1871362998,16502823,1,2033385,1,1,1,'A',1,0.94702,453,822688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 405}, \"maximum_statistics\": {\"great\": 453}}',54.7689,172060357,447048,NULL,'2022-05-21 20:50:28',1653166228,NULL),(1871316416,16502823,1,2885284,1,1,1,'S',1,0.955556,585,830118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 533}, \"maximum_statistics\": {\"great\": 585}}',55.2141,172171939,565026,NULL,'2022-05-26 15:59:09',1653580749,NULL),(1871237016,16502823,1,1711983,1,1,1,'S',1,0.989583,96,888777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 96}}',55.3834,171939942,68841,NULL,'2022-05-16 16:37:47',1652719067,NULL),(1871678866,16502823,1,2060308,0,1,1,'A',1,0.901827,219,667195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 176}, \"maximum_statistics\": {\"great\": 219}}',55.7737,172623699,165126,NULL,'2022-06-14 17:21:51',1655227311,NULL),(1868056923,16502823,1,3236619,1,1,1,'S',1,0.967803,264,795202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 247, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 264}}',55.9944,167169648,219810,NULL,'2021-11-02 17:31:25',1635874285,NULL),(1871703277,16502823,1,46628,0,1,1,'B',1,0.88125,189,578912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 190}, \"maximum_statistics\": {\"great\": 240}}',56.1951,172623083,200008,NULL,'2022-06-14 16:52:18',1655225538,NULL),(1871282826,16502823,1,2570167,1,1,1,'A',1,0.917923,291,334482,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 4, \"great\": 503}, \"maximum_statistics\": {\"great\": 597}}',56.5314,172008125,323050,NULL,'2022-05-19 18:56:49',1652986609,NULL),(1868065467,16502823,1,1180882,0,1,1,'A',1,0.901316,76,632598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 76}}',56.5598,167169973,44265,NULL,'2021-11-02 17:48:03',1635875283,NULL),(1867994780,16502823,1,3191372,1,1,1,'A',1,0.903292,157,637674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 202}, \"maximum_statistics\": {\"great\": 243}}',56.609,167170037,163770,NULL,'2021-11-02 17:51:18',1635875478,NULL),(1871349061,16502823,1,3204628,1,1,1,'S',1,0.954687,320,773805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 291}, \"maximum_statistics\": {\"great\": 320}}',56.655,172061206,317054,NULL,'2022-05-21 21:31:21',1653168681,NULL),(1871339541,16502823,1,2693254,1,1,1,'S',1,0.967692,325,836266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 304}, \"maximum_statistics\": {\"great\": 325}}',57.0213,172185540,327047,NULL,'2022-05-27 07:03:34',1653635014,NULL),(1871284114,16502823,1,1538274,1,1,1,'S',1,0.956473,448,799698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 409}, \"maximum_statistics\": {\"great\": 448}}',57.0889,172060137,511780,NULL,'2022-05-21 20:39:53',1653165593,NULL),(1871315116,16502823,1,1826715,1,1,1,'A',1,0.943902,410,812335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 364}, \"maximum_statistics\": {\"great\": 410}}',57.9507,172149878,441328,NULL,'2022-05-25 16:21:09',1653495669,NULL),(1872854359,16502823,1,848511,1,1,1,'A',1,0.918387,308,693004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 453}, \"maximum_statistics\": {\"great\": 533}}',58.5792,174297000,670428,NULL,'2022-09-01 19:39:36',1662061176,NULL),(1871316964,16502823,1,1827252,1,1,1,'S',1,0.961722,209,810147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 193}, \"maximum_statistics\": {\"great\": 209}}',59.3757,172008525,179564,NULL,'2022-05-19 19:16:10',1652987770,NULL),(1871301107,16502823,1,2103225,1,1,1,'A',1,0.94942,378,775223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 543}, \"maximum_statistics\": {\"great\": 603}}',59.6622,172133941,542973,NULL,'2022-05-24 22:46:34',1653432394,NULL),(1871316594,16502823,1,902393,1,1,1,'A',1,0.936306,139,682324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 279}, \"maximum_statistics\": {\"great\": 314}}',59.9356,172185725,309064,NULL,'2022-05-27 07:17:18',1653635838,NULL),(1871323477,16502823,1,190047,0,1,1,'A',1,0.914773,250,686143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 301}, \"maximum_statistics\": {\"great\": 352}}',61.2274,172134100,290830,NULL,'2022-05-24 22:57:30',1653433050,NULL),(1871315452,16502823,1,2642833,1,1,1,'A',1,0.951895,199,749221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 312}, \"maximum_statistics\": {\"great\": 343}}',61.6096,172061016,262130,NULL,'2022-05-21 21:21:25',1653168085,NULL),(1871359833,16502823,1,1039538,0,1,1,'S',1,0.960259,541,834835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 498}, \"maximum_statistics\": {\"great\": 541}}',61.729,172008765,518134,NULL,'2022-05-19 19:28:55',1652988535,NULL),(1871248290,16502823,1,3196950,1,1,1,'A',1,0.943609,229,721055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 482}, \"maximum_statistics\": {\"great\": 532}}',62.0409,171982485,439642,NULL,'2022-05-18 16:15:21',1652890521,NULL),(1871747728,16502823,1,731679,1,1,1,'S',1,0.959704,608,797480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 559}, \"maximum_statistics\": {\"great\": 608}}',62.1883,172623673,634136,NULL,'2022-06-14 17:20:42',1655227242,NULL),(1872827104,16502823,1,144415,0,1,1,'A',1,0.945183,233,696352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 272}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 2}}',62.3164,174296934,369161,NULL,'2022-09-01 19:35:15',1662060915,NULL),(1871330963,16502823,1,2425598,1,1,1,'S',1,0.96816,424,821831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 397}, \"maximum_statistics\": {\"great\": 424}}',63.1202,172060729,412898,NULL,'2022-05-21 21:06:57',1653167217,NULL),(1871315504,16502823,1,2882497,1,1,1,'S',1,0.952077,313,732502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 283}, \"maximum_statistics\": {\"great\": 313}}',64.6133,172083838,299446,NULL,'2022-05-22 18:22:44',1653243764,NULL),(1871314674,16502823,1,176546,1,1,1,'A',1,0.981693,232,882155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 422}, \"maximum_statistics\": {\"great\": 437}}',65.1566,172149956,435360,NULL,'2022-05-25 16:25:15',1653495915,NULL),(1872845666,16502823,1,1988035,1,1,1,'S',1,0.971519,316,828404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 298}, \"maximum_statistics\": {\"great\": 316}}',65.9967,174297033,321206,NULL,'2022-09-01 19:42:14',1662061334,NULL),(1871310316,16502823,1,2392932,1,1,1,'A',1,0.940448,271,719695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 762}, \"maximum_statistics\": {\"great\": 848}}',66.898,172133868,683935,NULL,'2022-05-24 22:40:05',1653432005,NULL),(1872913146,16502823,1,2060303,0,1,1,'A',1,0.938967,155,723992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 189}, \"maximum_statistics\": {\"great\": 213}}',67.3764,174297211,150496,NULL,'2022-09-01 19:54:52',1662062092,NULL),(1871272106,16502823,1,2895078,1,1,1,'S',1,0.981132,106,908229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 102}, \"maximum_statistics\": {\"great\": 106}}',69.4366,171982614,80846,NULL,'2022-05-18 16:22:23',1652890943,NULL),(1871316899,16502823,1,2145648,1,1,1,'S',1,0.959459,74,698215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 68}, \"maximum_statistics\": {\"great\": 74}}',69.5633,172009140,57959,NULL,'2022-05-19 19:49:12',1652989752,NULL),(1871306372,16502823,1,2386531,1,1,1,'A',1,0.947329,358,729641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 605}, \"maximum_statistics\": {\"great\": 674}}',71.0016,172134006,647874,NULL,'2022-05-24 22:50:38',1653432638,NULL),(1871300247,16502823,1,839792,1,1,1,'A',1,0.945277,667,803740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 594}, \"maximum_statistics\": {\"great\": 667}}',71.2597,172084652,632680,NULL,'2022-05-22 18:59:20',1653245960,NULL),(1871306074,16502823,1,2385192,1,1,1,'A',1,0.945525,422,731958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 459}, \"maximum_statistics\": {\"great\": 514}}',73.4214,172134049,449581,NULL,'2022-05-24 22:53:21',1653432801,NULL),(1871329511,16502823,1,203060,1,1,1,'S',1,0.967213,366,813621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 342}, \"maximum_statistics\": {\"great\": 366}}',74.6328,172008292,374552,NULL,'2022-05-19 19:04:12',1652987052,NULL),(1871309995,16502823,1,2391388,1,1,1,'S',1,0.965517,841,791920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 783}, \"maximum_statistics\": {\"great\": 841}}',74.898,172134205,822414,NULL,'2022-05-24 23:05:31',1653433531,NULL),(1871348055,16502823,1,3369906,1,1,1,'B',1,0.898649,148,669763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 118}, \"maximum_statistics\": {\"great\": 148}}',77.4861,172134215,118900,NULL,'2022-05-24 23:06:42',1653433602,NULL),(1863702838,16511423,1,2133228,1,1,1,'D',1,0.675551,27,183528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 97, \"great\": 288}, \"maximum_statistics\": {\"great\": 544}}',15.0582,160533771,174510,NULL,'2021-04-06 04:38:15',1617683895,NULL),(1863646946,16511423,1,1893917,0,1,1,'C',1,0.709476,54,236318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 50, \"great\": 218}, \"maximum_statistics\": {\"great\": 401}}',16.434,160533695,139890,NULL,'2021-04-06 04:33:15',1617683595,NULL),(1869830003,16511423,1,3172352,1,1,1,'B',1,0.836735,73,416006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 176}, \"maximum_statistics\": {\"great\": 245}}',20.9558,169750591,96276,NULL,'2022-02-12 20:39:04',1644698344,NULL),(1864004495,16511423,1,1556734,0,1,1,'C',1,0.78355,132,356278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 144}, \"maximum_statistics\": {\"great\": 231}}',22.4223,161139940,125858,NULL,'2021-04-22 18:07:07',1619114827,NULL),(1863520527,16511423,1,1044378,0,1,1,'A',1,0.907692,117,616021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 216}, \"maximum_statistics\": {\"great\": 260}}',33.1068,160413585,173588,NULL,'2021-04-02 21:43:57',1617399837,NULL),(3697584504,16511423,1,557816,1,1,1,'B',1,0.863946,81,563558,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 20, \"great\": 341, \"ignore_hit\": 29, \"ignore_miss\": 55, \"large_bonus\": 3, \"small_bonus\": 75}, \"maximum_statistics\": {\"great\": 441, \"ignore_hit\": 29, \"large_bonus\": 50, \"small_bonus\": 83}, \"total_score_without_mods\": 563558}',33.5015,NULL,0,'2024-10-17 18:08:01','2024-10-17 18:11:52',1729188712,7739),(1863989712,16511423,1,12789,0,1,1,'A',1,0.911765,185,719839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 155}, \"maximum_statistics\": {\"great\": 187}}',33.7898,161146852,153990,NULL,'2021-04-22 22:06:35',1619129195,NULL),(3697602397,16511423,1,711058,1,1,1,'A',1,0.921502,147,723279,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 255, \"ignore_miss\": 8, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 293, \"large_bonus\": 9}, \"total_score_without_mods\": 723279}',42.8672,NULL,0,'2024-10-17 18:13:07','2024-10-17 18:15:29',1729188929,7739),(1866109210,16514187,1,977122,1,1,1,'B',1,0.838295,88,430821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 48, \"great\": 548, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 739}}',NULL,164305491,340326,NULL,'2021-07-25 21:40:17',1627249217,NULL),(1860656148,16514187,1,807616,0,1,1,'C',1,0.714286,19,217938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 20, \"great\": 59}, \"maximum_statistics\": {\"great\": 91}}',13.4266,156012197,21392,NULL,'2020-11-16 16:52:38',1605545558,NULL),(1861756955,16514187,1,454644,0,1,1,'C',1,0.798701,31,420801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 48}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',13.5172,157754053,69426,NULL,'2021-01-13 09:55:37',1610531737,NULL),(1863187586,16514187,1,74499,0,1,1,'D',1,0.627341,37,152757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 67, \"great\": 135}, \"maximum_statistics\": {\"great\": 267}}',13.8403,159758794,68359,NULL,'2021-03-16 08:24:38',1615883078,NULL),(1867758780,16514187,1,2526343,0,1,1,'C',1,0.779221,68,313528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 12, \"great\": 184}, \"maximum_statistics\": {\"great\": 308}}',14.8004,166774877,105529,NULL,'2021-10-19 14:02:51',1634652171,NULL),(1871960104,16514187,1,2169892,0,1,1,'C',1,0.754167,56,304663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 68, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 120}}',15.7906,173020645,51260,NULL,'2022-07-01 18:58:39',1656701919,NULL),(1869887515,16514187,1,411176,1,1,1,'C',1,0.735795,40,264777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 176}}',18.1702,169920633,56430,NULL,'2022-02-19 21:27:31',1645306051,NULL),(1869089417,16514187,1,1492016,0,1,1,'C',1,0.738532,83,358911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 61}, \"maximum_statistics\": {\"great\": 109}}',18.2736,168600718,46300,NULL,'2021-12-29 00:23:03',1640737383,NULL),(1868980308,16514187,1,2432720,0,1,1,'C',1,0.787234,40,347618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 62, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 94}}',18.295,168776587,29710,NULL,'2022-01-04 21:06:32',1641330392,NULL),(1868654252,16514187,1,3210097,0,1,1,'C',1,0.775758,40,316937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 105, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 165}}',19.1476,168100786,58246,NULL,'2021-12-09 16:32:10',1639067530,NULL),(1863168564,16514187,1,454645,0,1,1,'C',1,0.751152,32,309072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 32, \"great\": 141}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',22.1302,159758828,108488,NULL,'2021-03-16 08:26:37',1615883197,NULL),(1867751868,16514187,1,2518397,0,1,1,'B',1,0.839378,34,411809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 145, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 193}}',22.1589,166774942,73676,NULL,'2021-10-19 14:05:25',1634652325,NULL),(1868719315,16514187,1,3343469,1,1,1,'C',1,0.791971,78,355053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 26, \"great\": 266}, \"maximum_statistics\": {\"great\": 411}}',22.5214,168160987,152982,NULL,'2021-12-11 20:08:17',1639253297,NULL),(1861755747,16514187,1,454643,0,1,1,'B',1,0.852,84,504212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 95}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',22.7877,157754078,99543,NULL,'2021-01-13 09:57:13',1610531833,NULL),(1861020813,16514187,1,833288,0,1,1,'C',1,0.792614,51,343498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 124}, \"maximum_statistics\": {\"great\": 176}}',23.052,156527923,59750,NULL,'2020-12-04 12:50:04',1607086204,NULL),(1862892470,16514187,1,2443642,1,1,1,'C',1,0.782353,42,316381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 47, \"great\": 239}, \"maximum_statistics\": {\"great\": 340}}',24.9637,159504717,113060,NULL,'2021-03-08 22:39:01',1615243141,NULL),(1869985892,16514187,1,1500516,0,1,1,'C',1,0.779801,92,326019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 32, \"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',25.1609,169920692,114356,NULL,'2022-02-19 21:29:56',1645306196,NULL),(1869449189,16514187,1,3352466,1,1,1,'B',1,0.801609,161,410330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 36, \"great\": 261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 373}}',26.4135,169347801,199876,NULL,'2022-01-27 19:59:08',1643313548,NULL),(1863414697,16514187,1,2125102,0,1,1,'B',1,0.85,92,218966,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 30, \"great\": 338}, \"maximum_statistics\": {\"great\": 440}}',29.502,160324346,158264,NULL,'2021-03-31 15:54:06',1617206046,NULL),(1864433271,16514187,1,468989,0,1,1,'B',1,0.898104,180,602172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 172}, \"maximum_statistics\": {\"great\": 211}}',30.7954,161716626,157958,NULL,'2021-05-08 17:31:08',1620495068,NULL),(1860655879,16514187,1,807615,0,1,1,'B',1,0.894904,157,673770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 124}, \"maximum_statistics\": {\"great\": 157}}',32.4313,156163485,121190,NULL,'2020-11-22 01:20:31',1606008031,NULL),(1869099074,16514187,1,2157849,1,1,1,'B',1,0.860714,43,465430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 14, \"great\": 115}, \"maximum_statistics\": {\"great\": 140}}',34.932,168616988,56988,NULL,'2021-12-29 15:52:42',1640793162,NULL),(1869486711,16514187,1,3293279,1,1,1,'B',1,0.875433,60,493796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 235}, \"maximum_statistics\": {\"great\": 289}}',38.4606,169347838,126586,NULL,'2022-01-27 20:01:00',1643313660,NULL),(1863751186,16514877,1,1012366,1,1,1,'B',1,0.897924,77,546671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 239, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 289}}',NULL,160790806,163216,NULL,'2021-04-13 09:41:00',1618306860,NULL),(1863854348,16514877,1,2260615,1,1,1,'B',1,0.814338,78,382544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 27, \"great\": 198}, \"maximum_statistics\": {\"great\": 272}}',NULL,160917697,179455,NULL,'2021-04-16 19:57:31',1618603051,NULL),(1856441579,16514877,1,1832115,0,1,1,'C',1,0.728346,80,314574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',15.3484,149553298,60974,NULL,'2020-03-27 19:35:11',1585337711,NULL),(1856542273,16514877,1,2025910,1,1,1,'D',1,0.657815,106,96261,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 146, \"great\": 354, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 659}}',15.9406,149540775,186440,NULL,'2020-03-27 10:30:39',1585305039,NULL),(1858341699,16514877,1,2482730,1,1,1,'D',1,0.687296,59,189342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 60, \"great\": 175}, \"maximum_statistics\": {\"great\": 307}}',17.0525,152360595,97990,NULL,'2020-07-01 12:02:49',1593604969,NULL),(1858277730,16514877,1,2291160,0,1,1,'B',1,0.845304,120,463378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 263}, \"maximum_statistics\": {\"great\": 362}}',19.2059,152360551,154161,NULL,'2020-07-01 12:00:51',1593604851,NULL),(1859060002,16514877,1,173558,0,1,1,'B',1,0.87013,64,554911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 62, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 77}}',21.0878,153549807,39844,NULL,'2020-08-14 14:48:43',1597416523,NULL),(1861335136,16514877,1,1920414,0,1,1,'C',1,0.780528,99,352275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 30, \"great\": 200}, \"maximum_statistics\": {\"great\": 303}}',22.1229,157178805,121644,NULL,'2020-12-24 21:01:08',1608843668,NULL),(1861756399,16514877,1,1863292,0,1,1,'C',1,0.787879,59,327605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 36, \"great\": 207}, \"maximum_statistics\": {\"great\": 297}}',22.7188,157596571,144629,NULL,'2021-01-07 21:47:10',1610056030,NULL),(1861900817,16514877,1,1908354,1,1,1,'C',1,0.785429,68,399725,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 44, \"great\": 330}, \"maximum_statistics\": {\"great\": 501}}',23.5833,157822823,331084,NULL,'2021-01-15 18:42:40',1610736160,NULL),(1863879731,16514877,1,2737280,1,1,1,'C',1,0.764501,118,299079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 87, \"great\": 543}, \"maximum_statistics\": {\"great\": 862}}',24.1876,160917379,318732,NULL,'2021-04-16 19:46:53',1618602413,NULL),(1863916567,16514877,1,2779960,1,1,1,'C',1,0.788889,84,373613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 54, \"great\": 314}, \"maximum_statistics\": {\"great\": 450}}',24.4996,160917828,220420,NULL,'2021-04-16 20:01:22',1618603282,NULL),(1858533938,16514877,1,2395065,1,1,1,'B',1,0.890351,73,512858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 183}, \"maximum_statistics\": {\"great\": 228}}',24.5585,152787813,97778,NULL,'2020-07-17 19:55:10',1595015710,NULL),(1861874988,16514877,1,1536550,0,1,1,'B',1,0.861842,95,519111,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 183}, \"maximum_statistics\": {\"great\": 228}}',25.9462,157822715,95990,NULL,'2021-01-15 18:38:29',1610735909,NULL),(1861908772,16514877,1,195266,1,1,1,'B',1,0.891791,93,589166,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 226}, \"maximum_statistics\": {\"great\": 268}}',25.9545,157822675,228350,NULL,'2021-01-15 18:36:52',1610735812,NULL),(1861745058,16514877,1,1524388,0,1,1,'C',1,0.79432,178,368006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 14, \"great\": 356}, \"maximum_statistics\": {\"great\": 581}}',26.9103,157596277,354731,NULL,'2021-01-07 21:35:08',1610055308,NULL),(1861723666,16514877,1,2618431,1,1,1,'C',1,0.788136,69,326653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 47, \"great\": 319}, \"maximum_statistics\": {\"great\": 472}}',26.9554,157765153,222884,NULL,'2021-01-13 18:40:20',1610563220,NULL),(1863943534,16514877,1,553728,0,1,1,'C',1,0.776415,62,347357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 58, \"great\": 351, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',26.9943,161032909,305282,NULL,'2021-04-19 18:33:50',1618857230,NULL),(1863888963,16514877,1,1619215,1,1,1,'B',1,0.899254,115,616658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 218}, \"maximum_statistics\": {\"great\": 268}}',28.9094,161033190,341460,NULL,'2021-04-19 18:43:39',1618857819,NULL),(1863816330,16514877,1,865479,1,1,1,'B',1,0.805195,59,358089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 100}, \"maximum_statistics\": {\"great\": 154}}',29.0154,160805000,63620,NULL,'2021-04-13 18:07:01',1618337221,NULL),(1860530843,16514877,1,14650,1,1,1,'B',1,0.818182,157,435200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 9, \"great\": 191}, \"maximum_statistics\": {\"great\": 286, \"legacy_combo_increase\": 1}}',29.0989,155825313,203960,NULL,'2020-11-09 21:32:11',1604957531,NULL),(1863939999,16514877,1,912585,0,1,1,'B',1,0.8875,58,577114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 64}, \"maximum_statistics\": {\"great\": 80}}',29.7183,161033241,43120,NULL,'2021-04-19 18:45:08',1618857908,NULL),(1861695654,16514877,1,1649185,0,1,1,'B',1,0.826758,73,402561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 41, \"great\": 422}, \"maximum_statistics\": {\"great\": 583}}',29.9513,157765492,278320,NULL,'2021-01-13 18:56:25',1610564185,NULL),(1863977054,16514877,1,2156121,1,1,1,'B',1,0.848485,70,457042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 174}, \"maximum_statistics\": {\"great\": 231}}',30.6729,161066107,105894,NULL,'2021-04-20 17:23:09',1618939389,NULL),(1861711674,16514877,1,1665702,1,1,1,'B',1,0.836237,93,449765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 26, \"great\": 219}, \"maximum_statistics\": {\"great\": 287}}',30.7524,157596406,195027,NULL,'2021-01-07 21:39:45',1610055585,NULL),(1861780588,16514877,1,80990,0,1,1,'B',1,0.892638,116,605894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 132, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 163}}',32.3049,157764707,267758,NULL,'2021-01-13 18:21:01',1610562061,NULL),(1856489123,16514877,1,1774604,0,1,1,'A',1,0.942693,214,726430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 310}, \"maximum_statistics\": {\"great\": 349}}',32.9094,149611353,274662,NULL,'2020-03-29 18:44:01',1585507441,NULL),(1856473786,16514877,1,1483941,1,1,1,'A',1,0.936508,126,829757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 110}, \"maximum_statistics\": {\"great\": 126}}',33.0666,149642711,90000,NULL,'2020-03-30 19:12:09',1585595529,NULL),(1861749071,16514877,1,1536550,0,1,1,'A',1,0.927632,89,622412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 201}, \"maximum_statistics\": {\"great\": 228}}',33.3175,157765314,101174,NULL,'2021-01-13 18:47:57',1610563677,NULL),(1861709133,16514877,1,1808059,1,1,1,'B',1,0.848,120,437136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 35, \"great\": 383}, \"maximum_statistics\": {\"great\": 500}}',33.835,157765673,235667,NULL,'2021-01-13 19:03:17',1610564597,NULL),(1873303386,16514877,1,1242071,0,1,1,'B',1,0.865789,110,518238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 148}, \"maximum_statistics\": {\"great\": 190}}',34.4271,174882094,110330,NULL,'2022-10-02 22:02:48',1664748168,NULL),(1863879196,16514877,1,1069836,1,1,1,'B',1,0.848148,98,426441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 29, \"great\": 311}, \"maximum_statistics\": {\"great\": 405}}',34.579,160917446,179843,NULL,'2021-04-16 19:49:22',1618602562,NULL),(1863975761,16514877,1,2114797,1,1,1,'A',1,0.916847,111,599462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 397}, \"maximum_statistics\": {\"great\": 463}}',34.5849,160917578,281063,NULL,'2021-04-16 19:53:26',1618602806,NULL),(1858919333,16514877,1,2291835,1,1,1,'B',1,0.890625,313,621197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 3, \"great\": 428}, \"maximum_statistics\": {\"great\": 544}}',35.7984,153304842,386889,NULL,'2020-08-05 10:54:53',1596624893,NULL),(1863739260,16514877,1,2828063,1,1,1,'B',1,0.859859,115,467905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 48, \"great\": 559}, \"maximum_statistics\": {\"great\": 710}}',38.5355,160805468,322174,NULL,'2021-04-13 18:22:34',1618338154,NULL),(1863937274,16514877,1,2661973,1,1,1,'B',1,0.878076,149,513823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 33, \"great\": 371}, \"maximum_statistics\": {\"great\": 447}}',39.2678,161066181,207698,NULL,'2021-04-20 17:25:26',1618939526,NULL),(1863889931,16514877,1,788790,1,1,1,'S',1,0.955056,89,731557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 81}, \"maximum_statistics\": {\"great\": 89}}',40.0943,161065967,59792,NULL,'2021-04-20 17:18:18',1618939098,NULL),(1858708249,16514877,1,1483942,1,1,1,'B',1,0.837165,107,461697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 192}, \"maximum_statistics\": {\"great\": 261}}',42.0608,152926194,122770,NULL,'2020-07-22 20:31:47',1595449907,NULL),(1863975957,16514877,1,2841098,1,1,1,'A',1,0.907447,123,607841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 390}, \"maximum_statistics\": {\"great\": 470}}',43.0053,161033050,366476,NULL,'2021-04-19 18:38:15',1618857495,NULL),(1858299548,16514877,1,669142,1,1,1,'S',1,0.954976,211,790223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 192}, \"maximum_statistics\": {\"great\": 211}}',44.5439,152360175,180024,NULL,'2020-07-01 11:43:31',1593603811,NULL),(1863855796,16514877,1,2262644,1,1,1,'A',1,0.953177,174,712240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 275}, \"maximum_statistics\": {\"great\": 299}}',46.6794,161066038,188512,NULL,'2021-04-20 17:20:34',1618939234,NULL),(1861750573,16514877,1,1539929,1,1,1,'A',1,0.908867,156,563571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 347}, \"maximum_statistics\": {\"great\": 406}}',47.4356,157765582,324650,NULL,'2021-01-13 19:00:12',1610564412,NULL),(1858690702,16514877,1,2255778,1,1,1,'A',1,0.921189,137,621577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 334}, \"maximum_statistics\": {\"great\": 387}}',48.8728,152925730,239788,NULL,'2020-07-22 20:09:01',1595448541,NULL),(1861878840,16514877,1,1035927,1,1,1,'SH',1,0.994403,268,941527,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 265}, \"maximum_statistics\": {\"great\": 268}}',50.3181,157822581,304075,NULL,'2021-01-15 18:32:42',1610735562,NULL),(1863879915,16514877,1,31796,0,1,1,'B',1,0.891534,97,515987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 21, \"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 378}}',51.235,161065941,203446,NULL,'2021-04-20 17:17:19',1618939039,NULL),(1861755733,16514877,1,1039538,0,1,1,'A',1,0.946396,184,741316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 490}, \"maximum_statistics\": {\"great\": 541}}',55.4343,157765413,420323,NULL,'2021-01-13 18:52:25',1610563945,NULL),(1863812587,16514877,1,1969636,0,1,1,'S',1,0.973251,243,855704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 230}, \"maximum_statistics\": {\"great\": 243}}',56.5489,160895221,202158,NULL,'2021-04-16 08:05:33',1618560333,NULL),(1858708358,16514877,1,1483944,1,1,1,'S',1,0.988889,180,931411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 176}, \"maximum_statistics\": {\"great\": 180}}',63.2866,152926148,136008,NULL,'2020-07-22 20:29:12',1595449752,NULL),(1863932881,16514877,1,1236756,1,1,1,'S',1,0.951351,185,794140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 167}, \"maximum_statistics\": {\"great\": 185}}',66.3042,161033282,162600,NULL,'2021-04-19 18:46:50',1618858010,NULL),(1872466676,16521192,1,46803,0,1,1,'D',1,0.623016,24,143244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 41, \"great\": 72}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',10.3397,173730988,30798,NULL,'2022-08-03 22:08:32',1659564512,NULL),(1861644458,16523460,1,226318,0,1,1,'D',1,0.611111,18,227481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 40}, \"maximum_statistics\": {\"great\": 90}}',7.31049,157440375,92472,NULL,'2021-01-02 15:50:17',1609602617,NULL),(1859735588,16523460,1,723197,0,1,1,'D',1,0.671429,21,297693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 37}, \"maximum_statistics\": {\"great\": 70}}',8.79187,154500761,116019,NULL,'2020-09-20 10:10:45',1600596645,NULL),(1856495443,16523460,1,625573,0,1,1,'C',1,0.759434,28,300757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 62}, \"maximum_statistics\": {\"great\": 106}}',11.0332,149597344,40572,NULL,'2020-03-29 08:59:18',1585472358,NULL),(1859738598,16523460,1,729927,0,1,1,'D',1,0.602564,15,174058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 40, \"great\": 72}, \"maximum_statistics\": {\"great\": 156}}',11.3719,154500790,92242,NULL,'2020-09-20 10:12:16',1600596736,NULL),(1861579486,16523460,1,945357,0,1,1,'D',1,0.648746,50,175280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 67, \"great\": 150}, \"maximum_statistics\": {\"great\": 279}}',14.4313,157440511,87604,NULL,'2021-01-02 15:55:28',1609602928,NULL),(1871988269,16523460,1,713703,0,1,1,'C',1,0.713523,75,241527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 32, \"great\": 152}, \"maximum_statistics\": {\"great\": 281}}',15.778,173066070,87881,NULL,'2022-07-03 19:17:17',1656875837,NULL),(1859726389,16523460,1,951054,0,1,1,'C',1,0.792208,60,393102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 101}, \"maximum_statistics\": {\"great\": 154}}',15.9045,154500720,102238,NULL,'2020-09-20 10:08:32',1600596512,NULL),(1861600498,16523460,1,984293,0,1,1,'C',1,0.7109,36,252933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 34, \"great\": 123}, \"maximum_statistics\": {\"great\": 211}}',16.1421,157440554,98100,NULL,'2021-01-02 15:57:10',1609603030,NULL),(1868669157,16523460,1,1459358,1,1,1,'C',1,0.724638,52,257628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 34, \"great\": 158}, \"maximum_statistics\": {\"great\": 276}}',16.3568,168093569,150302,NULL,'2021-12-09 09:48:51',1639043331,NULL),(1869298658,16523460,1,3335500,1,1,1,'C',1,0.735772,34,261174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 72}, \"maximum_statistics\": {\"great\": 123}}',16.4335,169157654,33520,NULL,'2022-01-20 13:20:04',1642684804,NULL),(1866397700,16523460,1,1774604,0,1,1,'C',1,0.797994,65,352507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 24, \"great\": 232}, \"maximum_statistics\": {\"great\": 349}}',16.6356,164749573,126558,NULL,'2021-08-08 18:13:54',1628446434,NULL),(1861644577,16523460,1,226321,0,1,1,'C',1,0.796053,46,360953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 99}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 1}}',16.9694,157440420,94879,NULL,'2021-01-02 15:51:56',1609602716,NULL),(1867595939,16523460,1,1954913,0,1,1,'B',1,0.823899,44,378046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 109}, \"maximum_statistics\": {\"great\": 159}}',17.8408,166485088,50532,NULL,'2021-10-09 08:51:55',1633769515,NULL),(1861570956,16523460,1,2460929,1,1,1,'C',1,0.760586,45,283220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 22, \"great\": 182}, \"maximum_statistics\": {\"great\": 307}}',18.1662,157440597,94888,NULL,'2021-01-02 15:58:51',1609603131,NULL),(1861599578,16523460,1,983897,0,1,1,'B',1,0.828947,31,373756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 81}, \"maximum_statistics\": {\"great\": 114}}',19.2639,157440764,43847,NULL,'2021-01-02 16:05:08',1609603508,NULL),(1866696357,16523460,1,1205470,1,1,1,'C',1,0.75,31,294306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 24, \"great\": 157}, \"maximum_statistics\": {\"great\": 266}}',19.652,165268884,97388,NULL,'2021-08-25 17:22:21',1629912141,NULL),(1869047610,16523460,1,3266837,1,1,1,'D',1,0.692446,49,214072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 35, \"great\": 142}, \"maximum_statistics\": {\"great\": 278}}',20.3329,168591896,121876,NULL,'2021-12-28 17:07:07',1640711227,NULL),(1871951203,16523460,1,3533231,1,1,1,'B',1,0.840659,82,544112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 67}, \"maximum_statistics\": {\"great\": 91}}',20.3639,173117558,50478,NULL,'2022-07-06 04:57:53',1657083473,NULL),(1861630424,16523460,1,2003950,0,1,1,'C',1,0.797778,60,353156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 141}, \"maximum_statistics\": {\"great\": 225}}',20.3691,157440642,82599,NULL,'2021-01-02 16:00:40',1609603240,NULL),(1868961785,16523460,1,2401872,1,1,1,'C',1,0.75,39,262798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 40, \"great\": 189}, \"maximum_statistics\": {\"great\": 298}}',20.8377,168538368,82836,NULL,'2021-12-26 16:38:18',1640536698,NULL),(1866892445,16523460,1,963441,0,1,1,'C',1,0.754934,47,285792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 29, \"great\": 184}, \"maximum_statistics\": {\"great\": 304}}',20.8782,165478246,96540,NULL,'2021-09-01 19:51:00',1630525860,NULL),(1866169016,16523460,1,1939695,0,1,1,'B',1,0.834842,68,431959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 155}, \"maximum_statistics\": {\"great\": 221}}',21.2859,164431275,102377,NULL,'2021-07-29 20:09:23',1627589363,NULL),(1859712817,16523460,1,2279985,0,1,1,'B',1,0.832524,72,423613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 145}, \"maximum_statistics\": {\"great\": 206}}',22.3636,154500651,84662,NULL,'2020-09-20 10:04:36',1600596276,NULL),(1866780910,16523460,1,1077059,0,1,1,'C',1,0.784965,66,344391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 21, \"great\": 184}, \"maximum_statistics\": {\"great\": 286}}',22.7987,165268446,124595,NULL,'2021-08-25 17:04:46',1629911086,NULL),(1866766531,16523460,1,2555934,1,1,1,'C',1,0.782468,118,322047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 61, \"great\": 496}, \"maximum_statistics\": {\"great\": 770}}',23.3999,165268350,297959,NULL,'2021-08-25 17:01:08',1629910868,NULL),(1872303343,16523460,1,3532450,1,1,1,'C',1,0.787313,49,351641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 89}, \"maximum_statistics\": {\"great\": 134}}',24.0978,173512774,48704,NULL,'2022-07-24 12:17:35',1658665055,NULL),(1872095515,16523460,1,987117,0,1,1,'C',1,0.743243,50,253830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 45, \"great\": 207}, \"maximum_statistics\": {\"great\": 333}}',24.8328,173209854,97802,NULL,'2022-07-10 08:33:01',1657441981,NULL),(1866780734,16523460,1,1077058,0,1,1,'B',1,0.8925,107,574750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 162}, \"maximum_statistics\": {\"great\": 200}}',25.7267,165268404,143882,NULL,'2021-08-25 17:03:06',1629910986,NULL),(1878452342,16523460,1,4428753,1,1,1,'A',1,0.90625,39,545641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 110}, \"maximum_statistics\": {\"great\": 128}}',25.8972,182272919,48796,NULL,'2024-01-05 15:40:43',1704469243,NULL),(1866688471,16523460,1,812069,0,1,1,'C',1,0.788114,62,339106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 36, \"great\": 259}, \"maximum_statistics\": {\"great\": 387}}',27.3812,165298879,144442,NULL,'2021-08-26 17:25:25',1629998725,NULL),(1868882997,16523460,1,3093161,1,1,1,'B',1,0.810284,94,388547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 22, \"great\": 197}, \"maximum_statistics\": {\"great\": 282}}',27.4432,168538414,105167,NULL,'2021-12-26 16:40:11',1640536811,NULL),(1872008048,16523460,1,3311567,0,1,1,'B',1,0.835644,107,419909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 32, \"great\": 371}, \"maximum_statistics\": {\"great\": 505}}',27.6037,173117737,233710,NULL,'2022-07-06 05:11:12',1657084272,NULL),(1856480645,16523460,1,1298076,1,1,1,'B',1,0.821317,66,375987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 18, \"great\": 223}, \"maximum_statistics\": {\"great\": 319}}',27.8984,149661235,132246,NULL,'2020-03-31 10:41:55',1585651315,NULL),(1872187682,16523460,1,3545786,1,1,1,'B',1,0.828767,56,406477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 210}, \"maximum_statistics\": {\"great\": 292}}',28.4917,173445226,134204,NULL,'2022-07-21 08:04:42',1658390682,NULL),(1872165265,16523460,1,3584041,1,1,1,'B',1,0.859629,99,495208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 18, \"great\": 328}, \"maximum_statistics\": {\"great\": 431}}',29.0002,173305281,231418,NULL,'2022-07-14 16:44:48',1657817088,NULL),(1866760039,16523460,1,2681761,0,1,1,'A',1,0.90873,128,619486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 212}, \"maximum_statistics\": {\"great\": 252}}',32.2098,165268230,129788,NULL,'2021-08-25 16:56:04',1629910564,NULL),(1872095449,16523460,1,987115,0,1,1,'A',1,0.904878,103,571573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 170}, \"maximum_statistics\": {\"great\": 205}}',35.3107,173209828,126296,NULL,'2022-07-10 08:31:19',1657441879,NULL),(1873034470,16523460,1,1772048,0,1,1,'B',1,0.87013,131,498793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 30, \"great\": 486}, \"maximum_statistics\": {\"great\": 616}}',36.6673,174589425,300388,NULL,'2022-09-17 19:32:15',1663443135,NULL),(1866874450,16523460,1,3095037,1,1,1,'B',1,0.885965,74,491589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 231}, \"maximum_statistics\": {\"great\": 285}}',37.9568,165436253,108742,NULL,'2021-08-31 07:36:52',1630395412,NULL),(1868291555,16523460,1,252629,0,1,1,'B',1,0.891198,215,564887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 334}, \"maximum_statistics\": {\"great\": 409}}',41.1101,167600022,245183,NULL,'2021-11-19 15:37:07',1637336227,NULL),(1869085533,16523460,1,119953,0,1,1,'A',1,0.970663,286,832316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 371}, \"maximum_statistics\": {\"great\": 392}}',53.6462,168591493,321315,NULL,'2021-12-28 16:49:16',1640710156,NULL),(1860061798,16536096,1,1829441,0,1,1,'D',1,0.529197,46,108213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 81, \"great\": 97}, \"maximum_statistics\": {\"great\": 274}}',13.9078,155179161,74441,NULL,'2020-10-16 00:13:55',1602807235,NULL),(1863472715,16536096,1,2472,1,1,1,'D',1,0.661172,31,81697,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 42, \"great\": 130, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 273}}',17.2615,160406200,80390,NULL,'2021-04-02 17:59:28',1617386368,NULL),(1860019915,16536096,1,17906,0,1,1,'B',1,0.870588,35,592353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 68}, \"maximum_statistics\": {\"great\": 85, \"legacy_combo_increase\": 2}}',17.8229,155179056,159384,NULL,'2020-10-16 00:06:48',1602806808,NULL),(1861138284,16536096,1,71621,1,1,1,'C',1,0.771845,35,321419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 67}, \"maximum_statistics\": {\"great\": 103}}',19.9154,156799109,87827,NULL,'2020-12-12 20:28:36',1607804916,NULL),(1856458450,16536096,1,1832115,0,1,1,'B',1,0.846457,83,472682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 96}, \"maximum_statistics\": {\"great\": 127}}',20.0093,149634106,63586,NULL,'2020-03-30 14:02:00',1585576920,NULL),(1857467961,16536096,1,27979,1,1,1,'B',1,0.803571,62,183628,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 116}, \"maximum_statistics\": {\"great\": 168}}',20.6905,151124653,49100,NULL,'2020-05-17 17:44:27',1589737467,NULL),(1857453107,16536096,1,3517,0,1,1,'C',1,0.798319,49,399570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 82}, \"maximum_statistics\": {\"great\": 119}}',22.0737,151124878,82760,NULL,'2020-05-17 17:54:19',1589738059,NULL),(1860061788,16536096,1,1829441,0,1,1,'B',1,0.832117,53,431833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 200}, \"maximum_statistics\": {\"great\": 274}}',23.0587,155179137,133440,NULL,'2020-10-16 00:12:25',1602807145,NULL),(3466570950,16536096,1,1513428,1,1,1,'B',1,0.812941,79,462800,'{\"mods\": [], \"statistics\": {\"ok\": 101, \"miss\": 29, \"great\": 295, \"ignore_hit\": 21, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425, \"ignore_hit\": 21, \"large_bonus\": 2}, \"total_score_without_mods\": 462800}',37.7319,NULL,0,'2024-09-06 00:13:55','2024-09-06 00:15:57',1725581757,7676),(3350422781,16536096,1,27979,1,1,1,'B',1,0.800595,165,534144,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 102, \"ignore_miss\": 1, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 168, \"large_bonus\": 4}, \"total_score_without_mods\": 534144}',38.7226,NULL,0,'2024-08-17 02:28:22','2024-08-17 02:29:22',1723861762,7669),(1862137874,16537062,1,1832115,0,1,1,'B',1,0.893701,63,526273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 107}, \"maximum_statistics\": {\"great\": 127}}',25.2337,158278478,54458,NULL,'2021-01-30 21:38:01',1612042681,NULL),(1862944930,16537062,1,1920739,0,1,1,'A',1,0.913462,137,627407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 219}, \"maximum_statistics\": {\"great\": 260}}',26.9042,159454502,168569,NULL,'2021-03-07 10:34:08',1615113248,NULL),(3574400223,16537062,1,2422358,0,1,1,'A',1,0.94964,91,725415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 127, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 139}}',31.2566,185537346,89502,NULL,'2024-09-24 21:10:43',1727212243,NULL),(3574382757,16537062,1,3752163,1,1,1,'S',1,0.973333,150,862104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 142, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 150}}',31.6242,185537305,117601,NULL,'2024-09-24 21:06:10',1727211970,NULL),(1873849424,16537062,1,1717845,0,1,1,'A',1,0.923077,105,610073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 347}, \"maximum_statistics\": {\"great\": 390}}',31.9944,175899601,199016,NULL,'2022-11-26 17:28:14',1669483694,NULL),(3574411103,16537062,1,3201370,1,1,1,'A',1,0.974609,254,890114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 244}, \"maximum_statistics\": {\"great\": 256}}',42.2082,185537365,251914,NULL,'2024-09-24 21:13:35',1727212415,NULL),(1868798280,16542364,1,1031718,0,1,1,'C',1,0.768,19,299430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 20, \"great\": 87, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 125}}',15.2835,168350827,46584,NULL,'2021-12-19 09:50:04',1639907404,NULL),(1856464614,16548344,1,1773498,0,1,1,'C',1,0.712418,55,212412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 85}, \"maximum_statistics\": {\"great\": 153}}',11.2551,149616976,118564,NULL,'2020-03-29 23:09:10',1585523350,NULL),(1856455548,16548344,1,1832115,0,1,1,'C',1,0.704724,29,221573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 73}, \"maximum_statistics\": {\"great\": 127}}',12.0207,149617292,36316,NULL,'2020-03-29 23:28:10',1585524490,NULL),(1856454539,16548344,1,2313444,0,1,1,'B',1,0.802752,99,386924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 137}, \"maximum_statistics\": {\"great\": 218}}',13.3089,149618807,94689,NULL,'2020-03-30 00:57:08',1585529828,NULL),(1856427360,16548344,1,2156602,0,1,1,'C',1,0.739067,46,256812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 32, \"great\": 196}, \"maximum_statistics\": {\"great\": 343}}',13.6148,149617847,97579,NULL,'2020-03-30 00:00:57',1585526457,NULL),(1856473577,16548344,1,2267326,0,1,1,'B',1,0.828947,30,391467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 55}, \"maximum_statistics\": {\"great\": 76}}',14.6731,149653033,22336,NULL,'2020-03-31 03:21:52',1585624912,NULL),(1856483785,16548344,1,2072254,1,1,1,'C',1,0.788889,106,408102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 82}, \"maximum_statistics\": {\"great\": 135}}',15.3327,149623244,62701,NULL,'2020-03-30 05:26:31',1585545991,NULL),(1856432132,16548344,1,2302397,1,1,1,'C',1,0.765625,32,284482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 38, \"great\": 157}, \"maximum_statistics\": {\"great\": 224}}',17.1979,149623295,60822,NULL,'2020-03-30 05:29:36',1585546176,NULL),(1858505054,16548344,1,1068065,1,1,1,'D',1,0.681818,53,199495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 26, \"great\": 86}, \"maximum_statistics\": {\"great\": 165}}',20.1401,152848124,51742,NULL,'2020-07-19 22:34:17',1595198057,NULL),(1873421336,16548344,1,3228028,1,1,1,'B',1,0.894737,71,624817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 62}, \"maximum_statistics\": {\"great\": 76}}',21.5903,175082939,36200,NULL,'2022-10-14 06:46:08',1665729968,NULL),(1859182266,16548344,1,941950,0,1,1,'C',1,0.733533,61,241900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 58, \"great\": 214}, \"maximum_statistics\": {\"great\": 334}}',22.8328,153717820,116413,NULL,'2020-08-21 00:48:28',1597970908,NULL),(1859193338,16548344,1,1863200,1,1,1,'B',1,0.847619,32,501895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 79}, \"maximum_statistics\": {\"great\": 105}}',22.9869,153740348,144675,NULL,'2020-08-21 20:49:19',1598042959,NULL),(1858479093,16548344,1,1492014,0,1,1,'B',1,0.841176,65,515423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 65}, \"maximum_statistics\": {\"great\": 85}}',24.1634,152847905,36030,NULL,'2020-07-19 22:18:17',1595197097,NULL),(1858953033,16548344,1,81595,1,1,1,'S',1,0.984694,98,799037,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 95}, \"maximum_statistics\": {\"great\": 98, \"legacy_combo_increase\": 7}}',24.9972,153349040,203955,NULL,'2020-08-06 23:49:19',1596757759,NULL),(1858504988,16548344,1,1066257,0,1,1,'B',1,0.891304,120,549440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 228}, \"maximum_statistics\": {\"great\": 276}}',28.723,152847858,171654,NULL,'2020-07-19 22:14:46',1595196886,NULL),(1858505062,16548344,1,1068065,1,1,1,'A',1,0.90303,145,656500,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 137}, \"maximum_statistics\": {\"great\": 165}}',29.7465,152848276,113467,NULL,'2020-07-19 22:42:41',1595198561,NULL),(1859120068,16548344,1,1067064,1,1,1,'B',1,0.815789,97,427507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 131}, \"maximum_statistics\": {\"great\": 190}}',33.1232,153740275,106870,NULL,'2020-08-21 20:46:08',1598042768,NULL),(1859229964,16548344,1,807615,0,1,1,'A',1,0.917197,72,594227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 136}, \"maximum_statistics\": {\"great\": 157}}',35.6719,153740166,72818,NULL,'2020-08-21 20:41:15',1598042475,NULL),(1859144834,16548344,1,36211,1,1,1,'A',1,0.913386,151,675567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 217}, \"maximum_statistics\": {\"great\": 254}}',37.9379,153740438,198641,NULL,'2020-08-21 20:53:07',1598043187,NULL),(1858505049,16548344,1,1068065,1,1,1,'A',1,0.939394,102,661466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 146}, \"maximum_statistics\": {\"great\": 165}}',41.0685,152847990,97985,NULL,'2020-07-19 22:24:06',1595197446,NULL),(1858505043,16548344,1,1068065,1,1,1,'S',1,0.963636,165,749819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 153}, \"maximum_statistics\": {\"great\": 165}}',42.3274,152847929,127392,NULL,'2020-07-19 22:20:02',1595197202,NULL),(1864727140,16554318,1,2426935,0,1,1,'B',1,0.836364,54,459330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 38, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 55}}',12.6907,162178948,24128,NULL,'2021-05-21 18:07:19',1621620439,NULL),(1864741230,16554318,1,261184,0,1,1,'B',1,0.87156,28,487014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 88}, \"maximum_statistics\": {\"great\": 109}}',19.1073,162179024,42660,NULL,'2021-05-21 18:09:32',1621620572,NULL),(1864680075,16554318,1,2672216,1,1,1,'A',1,0.910494,73,571144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 139}, \"maximum_statistics\": {\"great\": 162}}',23.8542,162179107,64730,NULL,'2021-05-21 18:11:47',1621620707,NULL),(1874499456,16554318,1,3147806,1,1,1,'B',1,0.850598,61,477821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 1}}',26.7714,176773701,162586,NULL,'2023-01-12 20:34:18',1673555658,NULL),(1874513461,16554318,1,2856587,1,1,1,'A',1,0.90429,147,599703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 255}, \"maximum_statistics\": {\"great\": 303}}',27.0078,176773795,234602,NULL,'2023-01-12 20:42:37',1673556157,NULL),(1874599145,16554318,1,1415001,0,1,1,'B',1,0.888889,45,552853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 66}, \"maximum_statistics\": {\"great\": 81}}',27.0632,176783855,34530,NULL,'2023-01-13 12:35:49',1673613349,NULL),(1876728548,16554318,1,724618,0,1,1,'B',1,0.837778,64,435202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 171, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 225}}',27.9167,179996006,115494,NULL,'2023-07-24 23:50:54',1690242654,NULL),(1874596382,16554318,1,2753593,1,1,1,'A',1,0.907407,117,635781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 136}, \"maximum_statistics\": {\"great\": 162}}',28.8397,176783803,130860,NULL,'2023-01-13 12:31:51',1673613111,NULL),(1876763622,16554318,1,1345107,0,1,1,'A',1,0.931655,105,704507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 139}}',29.2333,179995948,80655,NULL,'2023-07-24 23:44:03',1690242243,NULL),(1876728602,16554318,1,724619,0,1,1,'A',1,0.939286,102,697199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 124, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 140}}',29.6682,179995936,114073,NULL,'2023-07-24 23:42:12',1690242132,NULL),(1876715958,16554318,1,3642912,1,1,1,'A',1,0.922222,98,637339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 153, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 180}}',29.8042,179995966,121095,NULL,'2023-07-24 23:46:29',1690242389,NULL),(1876752460,16554318,1,799488,0,1,1,'A',1,0.902703,106,590789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 158}, \"maximum_statistics\": {\"great\": 185}}',34.4146,179995980,109946,NULL,'2023-07-24 23:48:23',1690242503,NULL),(1874547514,16554318,1,2332460,0,1,1,'A',1,0.934783,38,630993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 92}}',36.56,176783765,34620,NULL,'2023-01-13 12:27:50',1673612870,NULL),(1874512205,16554318,1,1492014,0,1,1,'A',1,0.929412,85,777613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 73}, \"maximum_statistics\": {\"great\": 85}}',38.7743,176784022,49040,NULL,'2023-01-13 12:50:46',1673614246,NULL),(1874589649,16554318,1,2426934,1,1,1,'S',1,0.970238,84,864736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 79}, \"maximum_statistics\": {\"great\": 84}}',39.597,176783823,63830,NULL,'2023-01-13 12:33:07',1673613187,NULL),(1874497891,16554318,1,3428844,1,1,1,'S',1,0.985246,305,911697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 296, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 305}}',42.0826,176773859,341875,NULL,'2023-01-12 20:46:54',1673556414,NULL),(1874483962,16554318,1,2786848,1,1,1,'S',1,0.970085,117,878234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 110}, \"maximum_statistics\": {\"great\": 117}}',44.8516,176783872,83230,NULL,'2023-01-13 12:37:31',1673613451,NULL),(1874552463,16554318,1,261183,0,1,1,'S',1,0.974286,175,833326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',48.775,176783849,163987,NULL,'2023-01-13 12:35:06',1673613306,NULL),(1874561359,16554318,1,2669110,1,1,1,'A',1,0.98366,110,828627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 149}, \"maximum_statistics\": {\"great\": 153}}',57.2568,176783885,96610,NULL,'2023-01-13 12:38:46',1673613526,NULL),(1857660416,16556638,1,2352956,0,1,1,'C',1,0.716216,22,298024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 18}, \"maximum_statistics\": {\"great\": 37}}',7.85684,151273159,15306,NULL,'2020-05-22 18:21:04',1590171664,NULL),(1857611915,16556638,1,2336283,0,1,1,'C',1,0.735075,49,270714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 76, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 134}}',10.5898,151273103,41612,NULL,'2020-05-22 18:18:44',1590171524,NULL),(1875512387,16556638,1,3634706,1,1,1,'C',1,0.761905,31,282531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 29, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 231}}',14.9786,178351326,62284,NULL,'2023-04-12 00:46:50',1681260410,NULL),(1858164488,16557803,1,857603,0,1,1,'D',1,0.659091,10,164646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 12}, \"maximum_statistics\": {\"great\": 22}}',5.43868,152161470,21450,NULL,'2020-06-23 15:35:07',1592926507,NULL),(1867268001,16557803,1,70167,0,1,1,'D',1,0.673077,22,262747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 30, \"great\": 84}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',10.9526,165956647,97652,NULL,'2021-09-19 10:11:03',1632046263,NULL),(1875751894,16557803,1,2484844,0,1,1,'C',1,0.776786,40,400456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 33}, \"maximum_statistics\": {\"great\": 56}}',13.7296,178533028,32927,NULL,'2023-04-22 20:25:49',1682195149,NULL),(1858471011,16557803,1,2484844,0,1,1,'A',1,0.946429,56,708236,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 50}, \"maximum_statistics\": {\"great\": 56}}',26.8039,152618558,41780,NULL,'2020-07-11 08:45:56',1594457156,NULL),(1867067693,16557803,1,2484844,0,1,1,'S',1,0.964286,56,750285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 52}, \"maximum_statistics\": {\"great\": 56}}',29.94,165761047,42312,NULL,'2021-09-12 08:47:42',1631436462,NULL),(1871552705,16578151,1,2393991,0,1,1,'D',1,0.580247,31,61821,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 62, \"great\": 101}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 1}}',12.3192,172544429,57932,NULL,'2022-06-11 10:10:16',1654942216,NULL),(1856618077,16578151,1,2296967,1,1,1,'C',1,0.77972,39,300274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 92}, \"maximum_statistics\": {\"great\": 143}}',14.1188,149716494,44322,NULL,'2020-04-02 03:23:54',1585797834,NULL),(1856633486,16581015,1,870956,1,1,1,'D',1,0.678862,32,325120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 63}, \"maximum_statistics\": {\"great\": 123}}',8.54174,149870430,233139,NULL,'2020-04-06 20:30:01',1586205001,NULL),(1856624878,16581015,1,356204,1,1,1,'C',1,0.778689,20,435415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 37}, \"maximum_statistics\": {\"great\": 61}}',9.38139,149806637,110006,NULL,'2020-04-04 21:35:19',1586036119,NULL),(1863067569,16581015,1,523845,1,1,1,'D',1,0.639423,29,272134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 46}, \"maximum_statistics\": {\"great\": 104, \"legacy_combo_increase\": 2}}',10.693,159610006,126144,NULL,'2021-03-12 03:48:57',1615520937,NULL),(1856632039,16581015,1,1388976,0,1,1,'C',1,0.793103,23,530031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 60}, \"maximum_statistics\": {\"great\": 87}}',12.8535,149806688,74266,NULL,'2020-04-04 21:37:05',1586036225,NULL),(1856627125,16581015,1,1114595,1,1,1,'C',1,0.712963,68,245456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 49, \"great\": 210}, \"maximum_statistics\": {\"great\": 378}}',17.0062,149870678,163964,NULL,'2020-04-06 20:41:26',1586205686,NULL),(1870245709,16581015,1,1733863,0,1,1,'B',1,0.897196,49,560531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 87}, \"maximum_statistics\": {\"great\": 107}}',19.8305,170372953,50775,NULL,'2022-03-10 20:43:12',1646944992,NULL),(1865755438,16581015,1,2202126,1,1,1,'B',1,0.861502,104,557878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 165}, \"maximum_statistics\": {\"great\": 213}}',20.5396,163703369,265343,NULL,'2021-07-07 03:35:32',1625628932,NULL),(1865698956,16581015,1,1492355,1,1,1,'A',1,0.934211,63,652857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 76}}',20.6449,163703193,41160,NULL,'2021-07-07 03:27:48',1625628468,NULL),(1859881129,16581015,1,2620010,0,1,1,'A',1,0.938144,97,798433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 85}, \"maximum_statistics\": {\"great\": 97}}',23.3718,154799333,60679,NULL,'2020-10-01 00:56:17',1601513777,NULL),(1858335359,16581015,1,1452454,1,1,1,'A',1,0.908197,134,623061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 255}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',25.6755,152350833,257811,NULL,'2020-07-01 01:22:40',1593566560,NULL),(1872252062,16581015,1,1730392,0,1,1,'B',1,0.854839,75,471000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 161}, \"maximum_statistics\": {\"great\": 217}}',27.965,173440344,105512,NULL,'2022-07-21 01:59:44',1658368784,NULL),(1859589611,16581015,1,2265029,1,1,1,'S',1,0.977419,155,897048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 148}, \"maximum_statistics\": {\"great\": 155}}',44.2135,154408636,107818,NULL,'2020-09-16 23:11:54',1600297914,NULL),(1858838493,16586514,1,796012,1,1,1,'C',1,0.720779,74,264675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 80}, \"maximum_statistics\": {\"great\": 154}}',NULL,153226962,47540,NULL,'2020-08-02 16:11:02',1596384662,NULL),(1858129575,16586514,1,801372,0,1,1,'B',1,0.802721,35,343349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 20, \"great\": 109, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 147}}',NULL,152250515,48500,NULL,'2020-06-27 03:38:25',1593229105,NULL),(1856857115,16586514,1,801372,0,1,1,'A',1,0.901361,54,148624,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 13, \"great\": 131}, \"maximum_statistics\": {\"great\": 147}}',NULL,150133542,45078,NULL,'2020-04-15 03:22:01',1586920921,NULL),(1858180924,16586514,1,897517,1,1,1,'B',1,0.888393,58,582781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 112}}',NULL,152125434,179139,NULL,'2020-06-22 06:26:25',1592807185,NULL),(1866397241,16586514,1,1380497,1,1,1,'B',1,0.831108,208,467162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 26, \"great\": 522, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 749}}',NULL,164597824,447806,NULL,'2021-08-04 02:18:11',1628043491,NULL),(1858149221,16586514,1,1679786,1,1,1,'D',1,0.624294,23,68926,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 84, \"great\": 172, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 354}}',11.5416,152239096,112273,NULL,'2020-06-26 16:39:28',1593189568,NULL),(1858442890,16586514,1,1843242,1,1,1,'D',1,0.603175,22,123139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 32, \"great\": 58, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 126}}',14.4619,152517666,56304,NULL,'2020-07-07 11:56:11',1594122971,NULL),(1858150257,16586514,1,325409,1,1,1,'D',1,0.662651,63,93900,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 183, \"great\": 480, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 913}}',16.1524,152238977,246444,NULL,'2020-06-26 16:34:09',1593189249,NULL),(1858090085,16586514,1,95202,0,1,1,'D',1,0.665663,28,83180,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 78, \"great\": 188, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 332}}',16.4396,152239040,79150,NULL,'2020-06-26 16:37:00',1593189420,NULL),(1858275380,16586514,1,1349196,1,1,1,'C',1,0.732558,55,298746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 21, \"great\": 141}, \"maximum_statistics\": {\"great\": 258}}',16.4565,152311877,179211,NULL,'2020-06-29 13:46:57',1593438417,NULL),(1858896955,16586514,1,1603082,1,1,1,'D',1,0.657051,26,168177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 25, \"great\": 74, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 156}}',16.7608,153394441,42880,NULL,'2020-08-08 16:58:30',1596905910,NULL),(1858267115,16586514,1,1694296,1,1,1,'C',1,0.702232,85,236037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 106, \"great\": 396, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 717}}',17.6739,152276360,308826,NULL,'2020-06-28 03:20:42',1593314442,NULL),(1866736902,16586514,1,948465,0,1,1,'C',1,0.709945,18,212648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 45, \"great\": 121}, \"maximum_statistics\": {\"great\": 181}}',18.8424,165254773,47466,NULL,'2021-08-25 06:16:44',1629872204,NULL),(1864867273,16586514,1,1268483,1,1,1,'D',1,0.650922,67,190053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 85, \"great\": 216, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 434}}',19.3964,162282414,192924,NULL,'2021-05-24 13:12:52',1621861972,NULL),(1858351274,16586514,1,975520,1,1,1,'C',1,0.745798,57,280961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 32, \"great\": 149, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 238}}',19.5541,152596371,114094,NULL,'2020-07-10 13:07:58',1594386478,NULL),(1858790619,16586514,1,685833,1,1,1,'D',1,0.69395,53,218045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 42, \"great\": 151, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 281}}',19.7291,153179109,82638,NULL,'2020-08-01 00:49:33',1596242973,NULL),(1858152349,16586514,1,829567,0,1,1,'D',1,0.671312,38,178885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 174, \"great\": 469, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 861}}',20.2011,152125411,243644,NULL,'2020-06-22 06:24:14',1592807054,NULL),(1858130953,16586514,1,134626,0,1,1,'B',1,0.82948,44,418543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 124, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 173}}',20.397,152250480,142267,NULL,'2020-06-27 03:35:39',1593228939,NULL),(1860032682,16586514,1,795108,1,1,1,'C',1,0.704947,71,230464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 38, \"great\": 154, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 283}}',21.554,155144447,92234,NULL,'2020-10-14 16:02:36',1602691356,NULL),(1858826931,16586514,1,1296187,1,1,1,'C',1,0.720253,69,241937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 51, \"great\": 225, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 395}}',22.5424,153226937,114274,NULL,'2020-08-02 16:09:32',1596384572,NULL),(1858093289,16586514,1,454976,1,1,1,'B',1,0.81982,63,378886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',23.0043,152238541,147956,NULL,'2020-06-26 16:15:37',1593188137,NULL),(1858104216,16586514,1,2338613,0,1,1,'B',1,0.820611,48,379813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 98, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 131}}',23.4223,152238568,56070,NULL,'2020-06-26 16:17:02',1593188222,NULL),(1858383396,16586514,1,1315750,1,1,1,'C',1,0.738859,74,282188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 73, \"great\": 341, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 561}}',23.4825,152596067,296506,NULL,'2020-07-10 12:55:56',1594385756,NULL),(1864447849,16586514,1,202327,1,1,1,'C',1,0.770492,91,359308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 88, \"great\": 418, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 610, \"legacy_combo_increase\": 2}}',23.9951,161853456,395326,NULL,'2021-05-12 15:35:05',1620833705,NULL),(1858109232,16586514,1,763200,0,1,1,'B',1,0.81162,39,339627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 34, \"great\": 211, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 284}}',24.0285,152250502,141283,NULL,'2020-06-27 03:37:16',1593229036,NULL),(1865018149,16586514,1,644445,0,1,1,'C',1,0.748611,46,279850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 53, \"great\": 232, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 360}}',24.5455,162796865,120440,NULL,'2021-06-08 15:38:25',1623166705,NULL),(1858442895,16586514,1,1843243,1,1,1,'B',1,0.895522,67,514674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 53, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 67}}',24.9699,152468702,63888,NULL,'2020-07-05 14:23:24',1593959004,NULL),(1858330931,16586514,1,2333209,1,1,1,'B',1,0.839286,74,481763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 182, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 252}}',24.9752,152276135,171593,NULL,'2020-06-28 03:07:05',1593313625,NULL),(1858260497,16586514,1,1679786,1,1,1,'C',1,0.792373,61,358923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 26, \"great\": 233, \"large_bonus\": 144}, \"maximum_statistics\": {\"great\": 354}}',25.7924,152276051,225017,NULL,'2020-06-28 03:01:19',1593313279,NULL),(1858761802,16586514,1,34208,0,1,1,'C',1,0.780864,72,377523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 37, \"great\": 219, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 324}}',26.2169,153082559,254598,NULL,'2020-07-28 16:47:30',1595954850,NULL),(1858264704,16586514,1,1890864,1,1,1,'C',1,0.798305,66,346015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 33, \"great\": 209, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 295}}',26.5413,152275645,153787,NULL,'2020-06-28 02:34:11',1593311651,NULL),(1865015935,16586514,1,16266,0,1,1,'D',1,0.609162,46,129096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 436, \"miss\": 183, \"great\": 407, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1026}}',26.987,162827673,217210,NULL,'2021-06-09 15:46:57',1623253617,NULL),(1858697336,16586514,1,2351984,1,1,1,'C',1,0.798817,46,356729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 120, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 169}}',27.2414,153025382,60248,NULL,'2020-07-26 13:51:16',1595771476,NULL),(1858677651,16586514,1,1600390,1,1,1,'B',1,0.835,40,409104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 100}}',27.5059,153025350,40474,NULL,'2020-07-26 13:49:44',1595771384,NULL),(1858160442,16586514,1,1521210,1,1,1,'B',1,0.832184,101,443649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 19, \"great\": 308, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 435}}',27.9065,152238779,324744,NULL,'2020-06-26 16:25:42',1593188742,NULL),(1858278374,16586514,1,1711730,1,1,1,'C',1,0.736111,35,258985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 49, \"great\": 185, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 288}}',28.0777,152275830,96186,NULL,'2020-06-28 02:45:25',1593312325,NULL),(1858230440,16586514,1,2338620,0,1,1,'B',1,0.811475,33,364216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 131, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 183}}',28.4505,152339639,76068,NULL,'2020-06-30 15:15:49',1593530149,NULL),(1858740379,16586514,1,1767386,1,1,1,'B',1,0.805293,161,372082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 74, \"great\": 397, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 529}}',28.7188,153179506,278704,NULL,'2020-08-01 01:07:39',1596244059,NULL),(1858140794,16586514,1,1296132,1,1,1,'B',1,0.851301,112,499876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 208, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 269}}',29.0709,152238483,133763,NULL,'2020-06-26 16:12:34',1593187954,NULL),(1868808213,16586514,1,1828034,1,1,1,'B',1,0.807018,85,376274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 25, \"great\": 270, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 399}}',29.2343,168293232,141584,NULL,'2021-12-17 03:45:22',1639712722,NULL),(1858232592,16586514,1,765568,1,1,1,'B',1,0.876658,116,542131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 292, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 377}}',29.2584,152358634,220482,NULL,'2020-07-01 10:25:44',1593599144,NULL),(1858281705,16586514,1,846263,1,1,1,'B',1,0.813586,90,373458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 69, \"great\": 466, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 633}}',29.3058,152276265,321256,NULL,'2020-06-28 03:15:53',1593314153,NULL),(1858109334,16586514,1,763440,0,1,1,'A',1,0.924312,100,621288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 197, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 218}}',29.7444,152125303,207422,NULL,'2020-06-22 06:16:02',1592806562,NULL),(1858241959,16586514,1,501404,1,1,1,'B',1,0.89801,63,601124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 172, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 201}}',29.8404,152312152,178331,NULL,'2020-06-29 13:58:30',1593439110,NULL),(1860030972,16586514,1,1513044,1,1,1,'C',1,0.774029,66,323175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 50, \"great\": 318, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 489}}',30.1947,155144713,196938,NULL,'2020-10-14 16:13:52',1602692032,NULL),(1858389823,16586514,1,298493,1,1,1,'C',1,0.768421,123,339723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 45, \"great\": 249, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 380}}',30.4256,152536028,199730,NULL,'2020-07-08 03:25:50',1594178750,NULL),(1860098102,16586514,1,921911,1,1,1,'C',1,0.749064,75,294115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 36, \"great\": 169, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 267}}',30.5239,155152084,145694,NULL,'2020-10-14 22:14:56',1602713696,NULL),(1867239122,16586514,1,482160,1,1,1,'C',1,0.732955,80,280900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 42, \"great\": 206, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 352}}',30.6564,166057461,165236,NULL,'2021-09-23 07:07:47',1632380867,NULL),(1858796863,16586514,1,703941,0,1,1,'B',1,0.879121,39,482001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',31.0133,153082637,80894,NULL,'2020-07-28 16:50:25',1595955025,NULL),(1858430484,16586514,1,183538,0,1,1,'A',1,0.913208,88,619179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 230, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 265}}',31.2523,152525185,160011,NULL,'2020-07-07 17:28:07',1594142887,NULL),(1866906462,16586514,1,92188,1,1,1,'C',1,0.742303,100,278440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 102, \"great\": 464, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 747}}',31.2638,165436887,285992,NULL,'2021-08-31 08:17:46',1630397866,NULL),(1858934975,16586514,1,1992460,1,1,1,'C',1,0.759777,60,299699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 34, \"great\": 220}, \"maximum_statistics\": {\"great\": 358}}',31.3904,153394244,122532,NULL,'2020-08-08 16:48:31',1596905311,NULL),(1858261194,16586514,1,549274,0,1,1,'B',1,0.875556,76,497735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 187, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 225}}',31.7963,152310689,99072,NULL,'2020-06-29 12:56:59',1593435419,NULL),(1860012814,16586514,1,93198,1,1,1,'B',1,0.863208,128,490308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 62, \"great\": 524, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 636}}',32.7556,155144790,304476,NULL,'2020-10-14 16:17:38',1602692258,NULL),(1858453194,16586514,1,1855223,1,1,1,'B',1,0.873638,92,484986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 33, \"great\": 376, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 459}}',32.902,152468591,226411,NULL,'2020-07-05 14:18:45',1593958725,NULL),(1864677205,16586514,1,1591411,1,1,1,'B',1,0.83805,50,415158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 39, \"great\": 254, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 318}}',33.0894,162275250,182792,NULL,'2021-05-24 08:06:47',1621843607,NULL),(1858928825,16586514,1,1480694,1,1,1,'B',1,0.849845,96,451600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 241, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 323}}',33.2659,153394208,172116,NULL,'2020-08-08 16:47:02',1596905222,NULL),(1858237060,16586514,1,2158453,1,1,1,'B',1,0.876506,69,496771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 268, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 332}}',35.0163,152312350,180366,NULL,'2020-06-29 14:08:48',1593439728,NULL),(1858440224,16586514,1,2415135,1,1,1,'B',1,0.829446,49,396991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 35, \"great\": 261, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 343}}',35.2283,152484108,121088,NULL,'2020-07-06 04:12:22',1594008742,NULL),(1867913587,16586514,1,2798345,1,1,1,'C',1,0.788851,112,343868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 73, \"great\": 415}, \"maximum_statistics\": {\"great\": 592}}',35.3264,166881041,241562,NULL,'2021-10-23 10:41:22',1634985682,NULL),(1874337822,16586514,1,948468,0,1,1,'B',1,0.840336,86,457001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 175, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 238}}',35.7535,176558846,129874,NULL,'2023-01-01 06:51:01',1672555861,NULL),(1858675288,16586514,1,373915,1,1,1,'B',1,0.885135,102,572579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 183, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 222}}',36.4148,153025260,177949,NULL,'2020-07-26 13:46:13',1595771173,NULL),(1858340770,16586514,1,877898,1,1,1,'B',1,0.826136,113,428924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 34, \"great\": 321, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 440}}',37.2227,152310756,288530,NULL,'2020-06-29 13:00:31',1593435631,NULL),(1858277083,16586514,1,2358654,1,1,1,'B',1,0.897213,230,656563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 234, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 287}}',37.622,152339712,274124,NULL,'2020-06-30 15:18:26',1593530306,NULL),(1858283582,16586514,1,622571,1,1,1,'C',1,0.774138,55,318895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 27, \"great\": 186, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 290}}',37.6783,152311913,110532,NULL,'2020-06-29 13:48:46',1593438526,NULL),(1865210614,16586514,1,2009762,1,1,1,'C',1,0.797254,79,357317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 58, \"great\": 426, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 619}}',37.6935,162879760,263806,NULL,'2021-06-11 08:03:55',1623398635,NULL),(1859225830,16586514,1,2499658,1,1,1,'A',1,0.95045,85,728629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 101, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',38.1948,153832537,64264,NULL,'2020-08-25 07:37:35',1598341055,NULL),(1860123387,16586514,1,185696,1,1,1,'A',1,0.919323,162,622984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 438, \"large_bonus\": 141}, \"maximum_statistics\": {\"great\": 502}}',38.2459,155152008,424123,NULL,'2020-10-14 22:10:14',1602713414,NULL),(1867095061,16586514,1,2520855,1,1,1,'B',1,0.816926,122,391927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 71, \"great\": 438, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 579}}',38.5239,165739647,232084,NULL,'2021-09-11 15:01:27',1631372487,NULL),(1867801222,16586514,1,387355,1,1,1,'C',1,0.778061,77,321087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 40, \"great\": 258}, \"maximum_statistics\": {\"great\": 392}}',39.7705,166856912,148900,NULL,'2021-10-22 15:21:19',1634916079,NULL),(1866899289,16586514,1,1575266,1,1,1,'B',1,0.86123,244,509562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 33, \"great\": 538, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 699}}',39.8915,165445345,393946,NULL,'2021-08-31 14:51:01',1630421461,NULL),(1865161815,16586514,1,1014479,1,1,1,'C',1,0.797852,184,396700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 47, \"great\": 352}, \"maximum_statistics\": {\"great\": 512}}',40.0064,162879844,280750,NULL,'2021-06-11 08:08:03',1623398883,NULL),(1858468882,16586514,1,2474330,1,1,1,'B',1,0.874366,106,479284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 57, \"great\": 647, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 788}}',40.0887,152493552,416786,NULL,'2020-07-06 13:09:32',1594040972,NULL),(1858248025,16586514,1,2268334,1,1,1,'B',1,0.894273,124,615030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 187, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 227}}',40.4065,152312201,173357,NULL,'2020-06-29 14:01:36',1593439296,NULL),(1860025748,16586514,1,1020564,1,1,1,'B',1,0.873563,167,516707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 25, \"great\": 350, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 435}}',40.7089,155152060,285580,NULL,'2020-10-14 22:13:32',1602713612,NULL),(1858188159,16586514,1,190047,0,1,1,'B',1,0.853693,105,473414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 24, \"great\": 273, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 352}}',40.9198,152239940,169944,NULL,'2020-06-26 17:19:12',1593191952,NULL),(1858249251,16586514,1,2348344,1,1,1,'A',1,0.923228,157,625111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 220, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 254}}',41.272,152338480,191187,NULL,'2020-06-30 14:28:34',1593527314,NULL),(1858414210,16586514,1,1954967,1,1,1,'B',1,0.883361,143,529783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 38, \"great\": 508, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 613}}',41.2803,152484213,299718,NULL,'2020-07-06 04:18:39',1594009119,NULL),(1858344459,16586514,1,952068,0,1,1,'B',1,0.842282,133,462917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 31, \"great\": 337, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 447}}',41.6038,152358599,235636,NULL,'2020-07-01 10:23:52',1593599032,NULL),(1867250063,16586514,1,52651,1,1,1,'C',1,0.761494,121,316023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 55, \"great\": 328, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 522}}',41.7683,166057504,215914,NULL,'2021-09-23 07:11:00',1632381060,NULL),(1867662133,16586514,1,2366569,1,1,1,'B',1,0.821351,153,440836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 30, \"great\": 325, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 459}}',42.0591,166629165,254848,NULL,'2021-10-14 13:58:24',1634219904,NULL),(1865010990,16586514,1,7717,1,1,1,'B',1,0.811623,176,421527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 13, \"great\": 324, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 499}}',42.0694,162829190,359240,NULL,'2021-06-09 16:42:47',1623256967,NULL),(1858372297,16586514,1,1020858,1,1,1,'A',1,0.93018,177,713957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 393, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 444}}',42.1219,152472228,504918,NULL,'2020-07-05 16:54:56',1593968096,NULL),(1874407750,16586514,1,249062,0,1,1,'B',1,0.883016,172,534717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 28, \"great\": 470, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 577}}',42.3431,176582859,315018,NULL,'2023-01-02 14:23:30',1672669410,NULL),(1870267182,16586514,1,766199,1,1,1,'A',1,0.958781,103,739130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 263, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 279}}',42.7739,170554037,346559,NULL,'2022-03-18 15:39:09',1647617949,NULL),(1864962202,16586514,1,202828,0,1,1,'B',1,0.853166,157,481285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 85, \"great\": 732, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 916}}',42.8729,162626827,509876,NULL,'2021-06-03 13:28:58',1622726938,NULL),(1858734312,16586514,1,820884,1,1,1,'B',1,0.893216,193,562497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 26, \"great\": 339, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 398}}',43.2748,153179205,270867,NULL,'2020-08-01 00:53:43',1596243223,NULL),(1866854372,16586514,1,2670673,1,1,1,'B',1,0.883033,115,538266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 306, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 389}}',43.4207,165460025,236282,NULL,'2021-09-01 03:00:30',1630465230,NULL),(1858652450,16586514,1,315035,0,1,1,'B',1,0.885117,153,555612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 23, \"great\": 318, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 383}}',43.6901,153021489,225216,NULL,'2020-07-26 10:38:05',1595759885,NULL),(1867225460,16586514,1,2700362,1,1,1,'B',1,0.823615,112,411703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 16, \"great\": 238, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 343}}',44.0871,166057370,162390,NULL,'2021-09-23 07:00:25',1632380425,NULL),(1858625112,16586514,1,28287,0,1,1,'B',1,0.862816,85,472877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 220, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 277}}',44.2054,153025323,148468,NULL,'2020-07-26 13:48:36',1595771316,NULL),(1858391723,16586514,1,1685780,1,1,1,'A',1,0.907157,133,564452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 440, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 517}}',44.5398,152517820,342777,NULL,'2020-07-07 12:03:17',1594123397,NULL),(1864891462,16586514,1,114248,0,1,1,'B',1,0.846738,172,480394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 47, \"great\": 504, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 659}}',44.5425,162628286,380726,NULL,'2021-06-03 14:16:06',1622729766,NULL),(1858398218,16586514,1,1944382,1,1,1,'A',1,0.94,121,709372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 225, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 250}}',44.8109,152525480,190797,NULL,'2020-07-07 17:40:38',1594143638,NULL),(1867060197,16586514,1,117122,1,1,1,'B',1,0.852679,110,463715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 37, \"great\": 432, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 2}}',45.1641,165739503,328816,NULL,'2021-09-11 14:56:09',1631372169,NULL),(1858273456,16586514,1,1523968,1,1,1,'A',1,0.91821,140,640547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 273, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 324}}',45.6426,152405536,246574,NULL,'2020-07-03 06:08:54',1593756534,NULL),(1858446904,16586514,1,2420818,1,1,1,'B',1,0.889706,85,545444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 40, \"great\": 570, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 680}}',46.2504,152468796,401336,NULL,'2020-07-05 14:27:47',1593959267,NULL),(1864441838,16586514,1,52650,1,1,1,'B',1,0.844304,115,484992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 23, \"great\": 295, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 395}}',46.3194,161853308,256874,NULL,'2021-05-12 15:30:25',1620833425,NULL),(1858370474,16586514,1,1282754,1,1,1,'A',1,0.940233,156,698218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 306, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 343}}',46.3365,152484279,380617,NULL,'2020-07-06 04:22:52',1594009372,NULL),(1858258315,16586514,1,46115,0,1,1,'A',1,0.921965,82,649894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173}}',46.6127,152338764,116210,NULL,'2020-06-30 14:41:55',1593528115,NULL),(1866714842,16586514,1,178882,0,1,1,'B',1,0.873116,108,489974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 60, \"great\": 654, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 796}}',47.5475,165263526,372574,NULL,'2021-08-25 13:51:42',1629899502,NULL),(1858459511,16586514,1,955789,1,1,1,'A',1,0.956522,163,710672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 579, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 621}}',48.1367,152525327,417464,NULL,'2020-07-07 17:34:09',1594143249,NULL),(1865056898,16586514,1,150538,0,1,1,'B',1,0.822072,105,413646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 27, \"great\": 456, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 666}}',48.3051,162829070,398161,NULL,'2021-06-09 16:38:48',1623256728,NULL),(1867738900,16586514,1,1375807,1,1,1,'B',1,0.807514,213,403809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 82, \"great\": 614}, \"maximum_statistics\": {\"great\": 865}}',48.6206,166677922,496178,NULL,'2021-10-16 06:00:25',1634364025,NULL),(1858286196,16586514,1,58296,0,1,1,'A',1,0.919525,87,586746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 331, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 379}}',49.3561,152279324,189028,NULL,'2020-06-28 06:16:12',1593324972,NULL),(1858251616,16586514,1,281156,1,1,1,'A',1,0.903084,300,599931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 4, \"great\": 370, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 454}}',49.4305,152312286,441174,NULL,'2020-06-29 14:05:52',1593439552,NULL),(1867853326,16586514,1,1558423,0,1,1,'B',1,0.844627,155,452007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 83, \"great\": 795, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1033}}',49.5683,166945445,490108,NULL,'2021-10-25 16:15:58',1635178558,NULL),(1858217793,16586514,1,2229987,1,1,1,'A',1,0.963529,385,836652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 395, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 425}}',49.6847,152312437,438446,NULL,'2020-06-29 14:13:02',1593439982,NULL),(1858601421,16586514,1,80,0,1,1,'A',1,0.904199,84,560306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 321, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 381}}',50.3768,152947335,241722,NULL,'2020-07-23 16:15:17',1595520917,NULL),(1865144494,16586514,1,1293720,1,1,1,'B',1,0.843156,146,460250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 24, \"great\": 385, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 526}}',50.4115,162856689,306998,NULL,'2021-06-10 14:11:46',1623334306,NULL),(1858325877,16586514,1,437721,1,1,1,'A',1,0.9689,173,763362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 396, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 418}}',51.1094,152358696,324942,NULL,'2020-07-01 10:29:18',1593599358,NULL),(1858224049,16586514,1,1469909,1,1,1,'A',1,0.926987,183,662812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 481, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 541}}',51.9995,152338588,330298,NULL,'2020-06-30 14:33:48',1593527628,NULL),(1865046102,16586514,1,363299,1,1,1,'A',1,0.930599,287,679028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 559, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 634}}',52.3992,162827808,541836,NULL,'2021-06-09 15:51:56',1623253916,NULL),(1866886176,16586514,1,2983194,1,1,1,'A',1,0.920991,82,606470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 369, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 424}}',52.439,165460204,203300,NULL,'2021-09-01 03:10:38',1630465838,NULL),(1866812318,16586514,1,2429385,1,1,1,'B',1,0.876734,94,507124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 63, \"great\": 769, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 937}}',52.5215,165489395,461302,NULL,'2021-09-02 07:54:59',1630569299,NULL),(1865200865,16586514,1,49066,0,1,1,'B',1,0.831721,67,422530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 37, \"great\": 380, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 517, \"legacy_combo_increase\": 1}}',52.5554,162856611,312010,NULL,'2021-06-10 14:09:16',1623334156,NULL),(1866767344,16586514,1,92190,1,1,1,'A',1,0.912731,135,573156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 423, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 487}}',54.177,165254692,371883,NULL,'2021-08-25 06:11:54',1629871914,NULL),(1864372241,16586514,1,109679,0,1,1,'B',1,0.858209,109,440389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 29, \"great\": 365, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 469}}',54.2317,161853133,345414,NULL,'2021-05-12 15:25:20',1620833120,NULL),(1867216121,16586514,1,35843,0,1,1,'B',1,0.850746,206,509730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 6, \"great\": 241, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 335}}',54.5451,166057397,280580,NULL,'2021-09-23 07:02:53',1632380573,NULL),(1866849198,16586514,1,3076083,1,1,1,'A',1,0.953674,210,782130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 286, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 313}}',56.3759,165432369,289770,NULL,'2021-08-31 03:17:17',1630379837,NULL),(1867717693,16586514,1,33535,1,1,1,'B',1,0.800296,88,356166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 53, \"great\": 459, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 676}}',56.4476,166678018,307640,NULL,'2021-10-16 06:06:24',1634364384,NULL),(1858394288,16586514,1,1513231,1,1,1,'A',1,0.903053,231,611826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 18, \"great\": 546, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 655}}',56.6394,152468912,463691,NULL,'2020-07-05 14:32:47',1593959567,NULL),(1858730264,16586514,1,1377773,0,1,1,'A',1,0.912776,195,665138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 340, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 407}}',56.6636,153226886,326010,NULL,'2020-08-02 16:07:32',1596384452,NULL),(1858753342,16586514,1,862777,1,1,1,'A',1,0.934555,110,654327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 342, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 382}}',57.316,153179432,255479,NULL,'2020-08-01 01:04:22',1596243862,NULL),(1866684469,16586514,1,2244449,1,1,1,'A',1,0.943681,164,732599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 326, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 364}}',58.2575,165254472,321336,NULL,'2021-08-25 05:57:27',1629871047,NULL),(1866922930,16586514,1,3171238,1,1,1,'B',1,0.858377,107,499623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 33, \"great\": 448, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 579}}',58.3322,165460119,378652,NULL,'2021-09-01 03:05:53',1630465553,NULL),(1865163558,16586514,1,37343,0,1,1,'B',1,0.838372,132,452812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 25, \"great\": 316, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 430}}',59.5987,163012245,230000,NULL,'2021-06-15 13:42:42',1623764562,NULL),(1860020311,16586514,1,763295,0,1,1,'A',1,0.94493,186,710390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 520, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 572}}',60.9249,155144534,558936,NULL,'2020-10-14 16:06:05',1602691565,NULL),(1858449470,16586514,1,1848233,1,1,1,'A',1,0.963977,349,786900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 652, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 694}}',61.3031,152494381,557333,NULL,'2020-07-06 13:44:52',1594043092,NULL),(1866873020,16586514,1,2833231,1,1,1,'B',1,0.89172,143,571941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 8, \"great\": 377, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 471}}',63.493,165460294,318326,NULL,'2021-09-01 03:17:07',1630466227,NULL),(1865178170,16586514,1,156321,1,1,1,'B',1,0.872538,126,516719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 57, \"great\": 700, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 863}}',64.7253,162856377,518456,NULL,'2021-06-10 14:01:44',1623333704,NULL),(1867728331,16586514,1,45239,1,1,1,'B',1,0.856681,302,524080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 10, \"great\": 341}, \"maximum_statistics\": {\"great\": 464}}',64.8433,166830446,409820,NULL,'2021-10-21 15:39:36',1634830776,NULL),(1867720574,16586514,1,2992622,1,1,1,'B',1,0.853709,118,451179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 40, \"great\": 555, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 728}}',64.9703,166768540,313530,NULL,'2021-10-19 07:34:39',1634628879,NULL),(1867849683,16586514,1,486455,1,1,1,'B',1,0.884127,79,516085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 32, \"great\": 516}, \"maximum_statistics\": {\"great\": 630}}',71.9896,166918216,331994,NULL,'2021-10-24 14:56:24',1635087384,NULL),(1864939473,16588308,1,460045,0,1,1,'B',1,0.867021,48,495758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 77}, \"maximum_statistics\": {\"great\": 94}}',NULL,162627791,39870,NULL,'2021-06-03 14:01:22',1622728882,NULL),(1868096683,16588308,1,460046,0,1,1,'A',1,0.908451,39,579257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 61, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 71}}',NULL,167360710,40688,NULL,'2021-11-10 02:01:05',1636509665,NULL),(1858667473,16588308,1,2338611,0,1,1,'B',1,0.892308,25,480967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 54, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 65}}',16.3587,152874048,27801,NULL,'2020-07-20 21:30:57',1595280657,NULL),(1867568296,16588308,1,376716,1,1,1,'B',1,0.854545,21,556033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 19, \"great\": 136, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 165}}',19.5703,166630624,322114,NULL,'2021-10-14 15:09:33',1634224173,NULL),(1856659851,16588308,1,2025911,0,1,1,'B',1,0.825416,40,375196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 35, \"great\": 309}, \"maximum_statistics\": {\"great\": 421}}',21.2462,149736230,138222,NULL,'2020-04-02 17:53:01',1585849981,NULL),(1869688523,16588308,1,1031483,0,1,1,'B',1,0.883178,84,621398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 88}, \"maximum_statistics\": {\"great\": 107}}',21.3833,169545097,138006,NULL,'2022-02-04 20:00:21',1644004821,NULL),(1863878760,16588308,1,1066257,0,1,1,'B',1,0.813406,64,394716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 43, \"great\": 216, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 276}}',22.7184,161104681,140788,NULL,'2021-04-21 18:29:27',1619029767,NULL),(1856655261,16588308,1,1832115,0,1,1,'B',1,0.877953,45,495343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 106}, \"maximum_statistics\": {\"great\": 127}}',24.0669,149736716,53380,NULL,'2020-04-02 18:13:03',1585851183,NULL),(1869711503,16588308,1,1119785,0,1,1,'A',1,0.905405,50,613574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 64}, \"maximum_statistics\": {\"great\": 74}}',26.5741,169545121,53706,NULL,'2022-02-04 20:01:15',1644004875,NULL),(1867802598,16588308,1,392097,0,1,1,'B',1,0.873626,59,482037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 24, \"great\": 228}, \"maximum_statistics\": {\"great\": 273}}',31.3832,166702418,104758,NULL,'2021-10-16 22:27:09',1634423229,NULL),(1869211728,16588308,1,1119784,0,1,1,'S',1,0.987342,79,828550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',31.6348,168804218,54562,NULL,'2022-01-05 23:57:41',1641427061,NULL),(1856593171,16588308,1,2280432,0,1,1,'B',1,0.892962,92,529811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 20, \"great\": 288}, \"maximum_statistics\": {\"great\": 341}}',34.1202,149737081,153228,NULL,'2020-04-02 18:28:46',1585852126,NULL),(1870169277,16588308,1,1541746,0,1,1,'A',1,0.912393,56,551779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 16, \"great\": 209}, \"maximum_statistics\": {\"great\": 234}}',34.5637,170427842,163948,NULL,'2022-03-13 02:05:16',1647137116,NULL),(1856856407,16588308,1,1774604,0,1,1,'A',1,0.959885,145,717775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 324}, \"maximum_statistics\": {\"great\": 349}}',36.9114,150273625,219739,NULL,'2020-04-19 13:59:57',1587304797,NULL),(1867619023,16588308,1,921495,1,1,1,'A',1,0.948944,141,726977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 260, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 284}}',39.3016,166656032,377755,NULL,'2021-10-15 13:46:55',1634305615,NULL),(1872500081,16589624,1,1442774,0,1,1,'B',1,0.842105,134,473215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 151}, \"maximum_statistics\": {\"great\": 209}}',22.4183,173830194,144117,NULL,'2022-08-08 14:39:32',1659969572,NULL),(1874609115,16591180,1,3897327,0,1,1,'B',1,0.833333,34,394730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 47}, \"maximum_statistics\": {\"great\": 63}}',15.442,176772660,21988,NULL,'2023-01-12 19:16:22',1673550982,NULL),(1874386543,16591180,1,3897327,0,1,1,'A',1,0.920635,44,287215,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 63}}',22.5151,176721594,26044,NULL,'2023-01-09 19:52:56',1673293976,NULL),(1871046753,16593355,1,431842,1,1,1,'D',1,0.352941,7,134924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 4}, \"maximum_statistics\": {\"great\": 34}}',2.72068,171802648,105000,NULL,'2022-05-11 02:06:02',1652234762,NULL),(1856570561,16593355,1,1832115,0,1,1,'C',1,0.720472,36,245129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 24, \"great\": 80}, \"maximum_statistics\": {\"great\": 127}}',13.8144,149811066,39326,NULL,'2020-04-05 01:17:13',1586049433,NULL),(1857185915,16593355,1,1863293,0,1,1,'B',1,0.833333,119,483681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 131}, \"maximum_statistics\": {\"great\": 192}}',15.6793,150583268,147264,NULL,'2020-04-30 00:10:23',1588205423,NULL),(1869536142,16593355,1,3111714,1,1,1,'D',1,0.697289,43,205286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 71, \"great\": 202}, \"maximum_statistics\": {\"great\": 332}}',19.4308,169353853,91347,NULL,'2022-01-28 02:14:09',1643336049,NULL),(1857083888,16593355,1,2025911,0,1,1,'B',1,0.828979,105,402523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 30, \"great\": 307}, \"maximum_statistics\": {\"great\": 421}}',21.2657,150583202,173662,NULL,'2020-04-30 00:06:57',1588205217,NULL),(1857147933,16593355,1,1774604,0,1,1,'B',1,0.861032,138,483553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 273}, \"maximum_statistics\": {\"great\": 349}}',22.376,150583107,169645,NULL,'2020-04-30 00:01:27',1588204887,NULL),(1856646621,16595132,1,1160829,1,1,1,'B',1,0.886364,17,492555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 37}, \"maximum_statistics\": {\"great\": 44}}',NULL,149754086,180387,NULL,'2020-04-03 09:07:35',1585904855,NULL),(1856597205,16595132,1,556179,0,1,1,'B',1,0.885714,53,583628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 56, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 70}}',16.4569,149810120,97561,NULL,'2020-04-05 00:19:33',1586045973,NULL),(1856568466,16595132,1,487707,0,1,1,'A',1,0.908046,56,618997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 74}, \"maximum_statistics\": {\"great\": 87}}',19.3536,149810040,36641,NULL,'2020-04-05 00:14:31',1586045671,NULL),(1856598176,16595132,1,556948,0,1,1,'B',1,0.805164,51,356964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 25, \"great\": 155}, \"maximum_statistics\": {\"great\": 213}}',25.2116,149810088,71691,NULL,'2020-04-05 00:17:47',1586045867,NULL),(1856600057,16595132,1,556959,0,1,1,'A',1,0.922222,114,708646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 116, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 135}}',31.6784,149810068,86486,NULL,'2020-04-05 00:16:10',1586045770,NULL),(1856667509,16602962,1,1832115,0,1,1,'D',1,0.681102,45,199564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 69}, \"maximum_statistics\": {\"great\": 127}}',11.0204,149775978,35860,NULL,'2020-04-03 23:45:49',1585957549,NULL),(1858425845,16602962,1,1837012,0,1,1,'D',1,0.699422,50,202323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 19, \"great\": 88}, \"maximum_statistics\": {\"great\": 173}}',11.3686,152505289,46449,NULL,'2020-07-06 22:02:40',1594072960,NULL),(1856727753,16602962,1,1774604,0,1,1,'C',1,0.759312,45,285458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 29, \"great\": 210}, \"maximum_statistics\": {\"great\": 349}}',14.0562,149965523,104839,NULL,'2020-04-09 21:23:53',1586467433,NULL),(1873022744,16607820,1,2365334,0,1,1,'B',1,0.818548,29,358822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 16, \"great\": 95}, \"maximum_statistics\": {\"great\": 124}}',16.927,174568472,35715,NULL,'2022-09-16 19:58:23',1663358303,NULL),(1856563482,16613461,1,755308,1,1,1,'D',1,0.269729,10,10460,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 464, \"miss\": 1517, \"great\": 414, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2395}}',7.18066,149886054,276450,NULL,'2020-04-07 09:58:24',1586253504,NULL),(1856647923,16621664,1,2307826,0,1,1,'B',1,0.825328,50,375431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 170}, \"maximum_statistics\": {\"great\": 229}}',19.6259,149864594,77330,NULL,'2020-04-06 16:45:42',1586191542,NULL),(1874609679,16621664,1,3898055,1,1,1,'A',1,0.939024,82,806094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 82}}',23.9483,176885904,45041,NULL,'2023-01-18 23:29:17',1674084557,NULL),(1874693732,16621664,1,3889538,1,1,1,'A',1,0.930723,143,640006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 297}, \"maximum_statistics\": {\"great\": 332}}',34.1788,177032561,201376,NULL,'2023-01-27 09:37:03',1674812223,NULL),(1875069022,16621664,1,3900796,0,1,1,'A',1,0.95679,86,717678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 225}, \"maximum_statistics\": {\"great\": 243}}',39.428,177630905,145996,NULL,'2023-03-02 04:51:26',1677732686,NULL),(1875376125,16621664,1,3878041,1,1,1,'A',1,0.961268,106,740101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 142}}',43.8803,177899004,97314,NULL,'2023-03-17 16:06:08',1679069168,NULL),(1875285885,16621664,1,3898054,1,1,1,'S',1,0.978261,138,894000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 132}, \"maximum_statistics\": {\"great\": 138}}',52.4368,177954600,113166,NULL,'2023-03-20 15:11:46',1679325106,NULL),(1856829189,16623044,1,1203343,1,1,1,'C',1,0.73913,16,421940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 12}, \"maximum_statistics\": {\"great\": 23}}',4.841,150092329,109543,NULL,'2020-04-13 18:37:39',1586803059,NULL),(1856821091,16623044,1,737166,1,1,1,'X',1,1,5,850498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 5}, \"maximum_statistics\": {\"great\": 5}}',5.19214,150093374,104100,NULL,'2020-04-13 19:21:13',1586805673,NULL),(1856866099,16623044,1,1268520,1,1,1,'C',1,0.777778,20,374304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 17}, \"maximum_statistics\": {\"great\": 27}}',7.37593,150192295,110207,NULL,'2020-04-17 00:55:15',1587084915,NULL),(1860397167,16623044,1,236372,0,1,1,'D',1,0.59434,15,238227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 27, \"great\": 47}, \"maximum_statistics\": {\"great\": 106}}',7.50328,155691295,134640,NULL,'2020-11-05 03:49:32',1604548172,NULL),(1860443559,16623044,1,144615,0,1,1,'D',1,0.5275,16,104506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 71, \"great\": 82}, \"maximum_statistics\": {\"great\": 200}}',8.61061,155691216,83990,NULL,'2020-11-05 03:43:51',1604547831,NULL),(1856632900,16623044,1,1864883,0,1,1,'B',1,0.820755,37,505592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 35}, \"maximum_statistics\": {\"great\": 53}}',9.232,149871366,46022,NULL,'2020-04-06 21:11:46',1586207506,NULL),(1856556467,16623044,1,1606383,0,1,1,'C',1,0.735714,46,311908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 37}, \"maximum_statistics\": {\"great\": 70}}',9.46819,149870943,28819,NULL,'2020-04-06 20:53:26',1586206406,NULL),(1856560543,16623044,1,12787,0,1,1,'B',1,0.807018,47,356527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 39}, \"maximum_statistics\": {\"great\": 57}}',9.49682,149870005,34260,NULL,'2020-04-06 20:13:13',1586203993,NULL),(1856684395,16623044,1,930492,0,1,1,'D',1,0.611979,30,124287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 44, \"great\": 87}, \"maximum_statistics\": {\"great\": 192}}',9.85342,149896574,47766,NULL,'2020-04-07 16:53:30',1586278410,NULL),(1856703522,16623044,1,2097995,0,1,1,'D',1,0.581132,23,116100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 65, \"great\": 108}, \"maximum_statistics\": {\"great\": 265}}',9.85633,150062992,80898,NULL,'2020-04-12 19:18:05',1586719085,NULL),(1856969071,16623044,1,476366,0,1,1,'D',1,0.642857,23,146739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 31, \"great\": 81}, \"maximum_statistics\": {\"great\": 175}}',10.2073,150340069,49442,NULL,'2020-04-21 19:38:18',1587497898,NULL),(1860478505,16623044,1,1695324,1,1,1,'D',1,0.600785,21,115006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 77, \"great\": 154}, \"maximum_statistics\": {\"great\": 382}}',10.6311,155691244,79208,NULL,'2020-11-05 03:45:46',1604547946,NULL),(1856746089,16623044,1,1879803,1,1,1,'D',1,0.670732,37,238196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 28, \"great\": 84}, \"maximum_statistics\": {\"great\": 164}}',10.7184,149928814,97602,NULL,'2020-04-08 17:47:09',1586368029,NULL),(1856774820,16623044,1,70445,0,1,1,'B',1,0.894737,38,638625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 30}, \"maximum_statistics\": {\"great\": 38}}',11.3319,149929090,163426,NULL,'2020-04-08 17:58:11',1586368691,NULL),(1856910050,16623044,1,1528225,1,1,1,'A',1,0.903226,28,643341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 26}, \"maximum_statistics\": {\"great\": 31}}',11.4414,150254065,102860,NULL,'2020-04-18 21:24:54',1587245094,NULL),(1856588126,16623044,1,1285689,1,1,1,'B',1,0.875,35,641370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 28}, \"maximum_statistics\": {\"great\": 36, \"legacy_combo_increase\": 2}}',11.6093,149871417,58842,NULL,'2020-04-06 21:14:04',1586207644,NULL),(1856702176,16623044,1,1442774,0,1,1,'D',1,0.672249,26,178710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 35, \"great\": 107}, \"maximum_statistics\": {\"great\": 209}}',11.7428,149896526,67595,NULL,'2020-04-07 16:51:37',1586278297,NULL),(1856965181,16623044,1,1179256,0,1,1,'D',1,0.616573,36,127046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 65, \"great\": 148}, \"maximum_statistics\": {\"great\": 356}}',11.7494,150425346,77748,NULL,'2020-04-24 18:38:11',1587753491,NULL),(1860396980,16623044,1,2196546,0,1,1,'D',1,0.628846,24,146763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 55, \"great\": 122}, \"maximum_statistics\": {\"great\": 260}}',12.0523,155691275,70906,NULL,'2020-11-05 03:47:34',1604548054,NULL),(1856829232,16623044,1,476367,0,1,1,'B',1,0.810345,19,419217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 42}, \"maximum_statistics\": {\"great\": 58}}',12.106,150091795,68646,NULL,'2020-04-13 18:15:41',1586801741,NULL),(1856663455,16623044,1,454642,1,1,1,'C',1,0.798387,29,442930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 42}, \"maximum_statistics\": {\"great\": 62}}',12.1716,149872246,111157,NULL,'2020-04-06 21:51:34',1586209894,NULL),(1856756168,16623044,1,1896734,0,1,1,'C',1,0.722527,47,298269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 107}, \"maximum_statistics\": {\"great\": 182}}',12.3667,149897796,101046,NULL,'2020-04-07 17:39:28',1586281168,NULL),(1856812646,16623044,1,1166979,0,1,1,'C',1,0.776744,59,338197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 133}, \"maximum_statistics\": {\"great\": 215}}',13.1068,150092083,94430,NULL,'2020-04-13 18:27:28',1586802448,NULL),(1856789043,16623044,1,1943747,1,1,1,'D',1,0.686652,29,193739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 73, \"great\": 238}, \"maximum_statistics\": {\"great\": 442}}',13.4325,149928937,143202,NULL,'2020-04-08 17:51:38',1586368298,NULL),(1860320576,16623044,1,2097613,1,1,1,'D',1,0.643581,25,147334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 71, \"great\": 156}, \"maximum_statistics\": {\"great\": 296}}',13.5324,155512465,67154,NULL,'2020-10-29 00:51:55',1603932715,NULL),(1856831036,16623044,1,1883153,0,1,1,'C',1,0.731638,25,316328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 25, \"great\": 107}, \"maximum_statistics\": {\"great\": 177}}',13.7508,150161509,93750,NULL,'2020-04-16 00:42:20',1586997740,NULL),(1856739725,16623044,1,1035897,0,1,1,'C',1,0.75,45,358372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 78}, \"maximum_statistics\": {\"great\": 126}}',13.896,150064379,99125,NULL,'2020-04-12 20:13:09',1586722389,NULL),(1856556357,16623044,1,1949373,0,1,1,'B',1,0.889831,28,539384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 48}, \"maximum_statistics\": {\"great\": 59}}',14.2833,149870895,19941,NULL,'2020-04-06 20:51:07',1586206267,NULL),(1856718514,16623044,1,34648,0,1,1,'B',1,0.821192,39,401423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 102}, \"maximum_statistics\": {\"great\": 151}}',14.3454,149929012,77980,NULL,'2020-04-08 17:55:26',1586368526,NULL),(1856673891,16623044,1,1442771,0,1,1,'B',1,0.848958,31,461892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 73}, \"maximum_statistics\": {\"great\": 96}}',14.3924,149870054,78685,NULL,'2020-04-06 20:15:07',1586204107,NULL),(1856898899,16623044,1,2022199,1,1,1,'D',1,0.638989,32,157949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 65, \"great\": 142}, \"maximum_statistics\": {\"great\": 277}}',14.4079,150093115,88544,NULL,'2020-04-13 19:09:48',1586804988,NULL),(1856967116,16623044,1,253967,0,1,1,'B',1,0.804196,65,385684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 96}, \"maximum_statistics\": {\"great\": 143}}',15.4087,150339422,106752,NULL,'2020-04-21 19:09:21',1587496161,NULL),(1872986943,16623044,1,3122921,1,1,1,'D',1,0.683824,36,190270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 53, \"great\": 153}, \"maximum_statistics\": {\"great\": 272}}',15.5439,174535037,72136,NULL,'2022-09-14 22:34:39',1663194879,NULL),(1872935232,16623044,1,3547986,1,1,1,'C',1,0.755769,54,276786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 21, \"great\": 154}, \"maximum_statistics\": {\"great\": 260}}',15.6192,174445330,83762,NULL,'2022-09-09 22:57:16',1662764236,NULL),(1856743468,16623044,1,2003950,0,1,1,'C',1,0.744444,46,263214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 23, \"great\": 133}, \"maximum_statistics\": {\"great\": 225}}',15.9546,150003061,66330,NULL,'2020-04-11 00:11:15',1586563875,NULL),(1856563892,16623044,1,757269,0,1,1,'B',1,0.860465,86,557113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 62}, \"maximum_statistics\": {\"great\": 86}}',15.9812,149870471,47039,NULL,'2020-04-06 20:31:44',1586205104,NULL),(1856892709,16623044,1,1051707,0,1,1,'A',1,0.932692,52,763114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 45}, \"maximum_statistics\": {\"great\": 52}}',15.9924,150253927,20983,NULL,'2020-04-18 21:17:50',1587244670,NULL),(1856837420,16623044,1,1220013,1,1,1,'B',1,0.86036,65,449776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 86}, \"maximum_statistics\": {\"great\": 111}}',16.3416,150093316,41826,NULL,'2020-04-13 19:19:08',1586805548,NULL),(1856717540,16623044,1,767252,1,1,1,'B',1,0.859551,50,542911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 89}}',16.3604,150063121,155496,NULL,'2020-04-12 19:22:31',1586719351,NULL),(1856833797,16623044,1,1887512,0,1,1,'B',1,0.836134,46,393795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 90}, \"maximum_statistics\": {\"great\": 119}}',16.5752,150091758,39231,NULL,'2020-04-13 18:13:48',1586801628,NULL),(1856767359,16623044,1,1355890,0,1,1,'B',1,0.84058,79,511830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 101}, \"maximum_statistics\": {\"great\": 138}}',17.0819,149928443,131371,NULL,'2020-04-08 17:32:39',1586367159,NULL),(1873056587,16623044,1,2643945,1,1,1,'C',1,0.763158,43,272110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 27, \"great\": 157}, \"maximum_statistics\": {\"great\": 247}}',17.321,174535029,68430,NULL,'2022-09-14 22:33:39',1663194819,NULL),(1856769394,16623044,1,2162853,1,1,1,'B',1,0.886792,82,553987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 106}}',17.5326,150003172,49040,NULL,'2020-04-11 00:17:46',1586564266,NULL),(1857023788,16623044,1,1910511,1,1,1,'C',1,0.77621,80,324281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 17, \"great\": 154}, \"maximum_statistics\": {\"great\": 248}}',18.4983,150339367,96462,NULL,'2020-04-21 19:06:54',1587496014,NULL),(1856791767,16623044,1,1404843,1,1,1,'B',1,0.817241,71,466522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 105}, \"maximum_statistics\": {\"great\": 145}}',18.607,149928388,154660,NULL,'2020-04-08 17:30:18',1586367018,NULL),(1856739249,16623044,1,1864885,0,1,1,'B',1,0.804167,69,392020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 84}, \"maximum_statistics\": {\"great\": 120}}',18.7794,150064435,56886,NULL,'2020-04-12 20:15:31',1586722531,NULL),(1856578341,16623044,1,788125,0,1,1,'B',1,0.845794,28,439996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 84}, \"maximum_statistics\": {\"great\": 107}}',19.1235,149871262,39304,NULL,'2020-04-06 21:07:15',1586207235,NULL),(1856997040,16623044,1,1242687,0,1,1,'B',1,0.871212,38,531014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 107}, \"maximum_statistics\": {\"great\": 132}}',19.1274,150395426,76730,NULL,'2020-04-23 18:02:17',1587664937,NULL),(1856842765,16623044,1,1903604,1,1,1,'B',1,0.890625,50,552981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 78}, \"maximum_statistics\": {\"great\": 96}}',19.1387,150252900,50346,NULL,'2020-04-18 20:37:05',1587242225,NULL),(1856658477,16623044,1,1431524,0,1,1,'A',1,0.915254,76,615903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 100}, \"maximum_statistics\": {\"great\": 118}}',19.4176,149871012,65010,NULL,'2020-04-06 20:56:30',1586206590,NULL),(1856897096,16623044,1,1065899,0,1,1,'B',1,0.873626,121,534169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 139}, \"maximum_statistics\": {\"great\": 182}}',19.4377,150093182,86242,NULL,'2020-04-13 19:13:28',1586805208,NULL),(1856564273,16623044,1,485615,0,1,1,'B',1,0.896825,48,570696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 52}, \"maximum_statistics\": {\"great\": 63}}',19.5007,149871210,24066,NULL,'2020-04-06 21:05:15',1586207115,NULL),(1856730699,16623044,1,299507,0,1,1,'B',1,0.844737,56,483901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 145}, \"maximum_statistics\": {\"great\": 190}}',19.7955,149897908,213035,NULL,'2020-04-07 17:44:16',1586281456,NULL),(1856728534,16623044,1,1262761,1,1,1,'B',1,0.898551,85,591529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 115}, \"maximum_statistics\": {\"great\": 138}}',20.1062,149928652,155283,NULL,'2020-04-08 17:41:21',1586367681,NULL),(1857413631,16623044,1,1567646,0,1,1,'B',1,0.838608,62,438224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 115}, \"maximum_statistics\": {\"great\": 158}}',21.0074,151069579,70588,NULL,'2020-05-15 23:31:37',1589585497,NULL),(1856816528,16623044,1,1861584,1,1,1,'A',1,0.930556,72,687479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 62}, \"maximum_statistics\": {\"great\": 72, \"legacy_combo_increase\": 2}}',21.9262,150162371,101150,NULL,'2020-04-16 01:31:23',1587000683,NULL),(1856910464,16623044,1,1703877,1,1,1,'B',1,0.837662,42,436773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 115}, \"maximum_statistics\": {\"great\": 154}}',22.0597,150092272,85174,NULL,'2020-04-13 18:35:27',1586802927,NULL),(1856653635,16623044,1,1420955,0,1,1,'A',1,0.913333,29,575244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 66}, \"maximum_statistics\": {\"great\": 75}}',23.0406,149872632,28940,NULL,'2020-04-06 22:08:50',1586210930,NULL),(1856780228,16623044,1,2299890,1,1,1,'B',1,0.881068,60,509867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 167}, \"maximum_statistics\": {\"great\": 206}}',24.052,150003236,90630,NULL,'2020-04-11 00:20:50',1586564450,NULL),(1856711090,16623044,1,1452454,0,1,1,'B',1,0.891803,139,551362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 253}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',24.2806,150002701,201473,NULL,'2020-04-10 23:49:38',1586562578,NULL),(1856800400,16623044,1,1567647,1,1,1,'S',1,0.954082,98,746626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 89}, \"maximum_statistics\": {\"great\": 98}}',24.9164,150064542,72193,NULL,'2020-04-12 20:18:58',1586722738,NULL),(1856616670,16623044,1,2217011,0,1,1,'S',1,0.955446,101,801391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 92}, \"maximum_statistics\": {\"great\": 101}}',27.044,149872470,62669,NULL,'2020-04-06 22:01:45',1586210505,NULL),(1856718361,16623044,1,1846600,0,1,1,'A',1,0.923488,83,584210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 249}, \"maximum_statistics\": {\"great\": 281}}',29.6431,150003332,126863,NULL,'2020-04-11 00:25:46',1586564746,NULL),(1856865128,16623044,1,1266755,0,1,1,'S',1,0.959821,112,766156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 103}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',29.8796,150162425,100763,NULL,'2020-04-16 01:33:46',1587000826,NULL),(1856860624,16623044,1,2074578,1,1,1,'S',1,0.965116,129,830263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 120}, \"maximum_statistics\": {\"great\": 129}}',32.3426,150252856,90189,NULL,'2020-04-18 20:35:12',1587242112,NULL),(1873882233,16624945,1,1774604,0,1,1,'B',1,0.84384,49,409083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 45, \"great\": 285}, \"maximum_statistics\": {\"great\": 349}}',23.1924,175872204,114224,NULL,'2022-11-25 10:36:13',1669372573,NULL),(1860723399,16630225,1,947149,0,1,1,'C',1,0.786624,77,343678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 36, \"great\": 216}, \"maximum_statistics\": {\"great\": 314}}',NULL,156197583,124291,NULL,'2020-11-23 06:14:56',1606112096,NULL),(1876473145,16630225,1,243866,0,1,1,'D',1,0.678819,92,208730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 71, \"great\": 174, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 288}}',17.6398,179744611,98038,NULL,'2023-07-08 16:52:51',1688835171,NULL),(1861291328,16630225,1,2141213,1,1,1,'C',1,0.752788,48,281086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 34, \"great\": 170}, \"maximum_statistics\": {\"great\": 269}}',19.9051,157170109,102054,NULL,'2020-12-24 15:09:02',1608822542,NULL),(1876465270,16630225,1,230215,0,1,1,'C',1,0.767686,88,312491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 62, \"great\": 342}, \"maximum_statistics\": {\"great\": 523, \"legacy_combo_increase\": 1}}',22.0799,179678695,196893,NULL,'2023-07-04 10:42:19',1688467339,NULL),(1876453524,16630225,1,1500516,0,1,1,'C',1,0.743378,62,260505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 44, \"great\": 191}, \"maximum_statistics\": {\"great\": 302}}',22.0944,179679389,90576,NULL,'2023-07-04 11:38:41',1688470721,NULL),(1876463858,16630225,1,2284959,0,1,1,'B',1,0.890805,74,539758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 144}, \"maximum_statistics\": {\"great\": 174}}',23.9263,179678365,88795,NULL,'2023-07-04 10:12:44',1688465564,NULL),(1876457827,16630225,1,2547756,1,1,1,'C',1,0.787966,42,317751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 50, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',24.54,179744765,110904,NULL,'2023-07-08 17:04:30',1688835870,NULL),(1876444571,16630225,1,2515808,1,1,1,'B',1,0.801153,53,345577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 50, \"great\": 259, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 347}}',25.1977,179744796,122596,NULL,'2023-07-08 17:06:52',1688836012,NULL),(1876517954,16630225,1,366143,0,1,1,'B',1,0.830986,118,456357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 27, \"great\": 262}, \"maximum_statistics\": {\"great\": 355}}',28.1824,179678563,264013,NULL,'2023-07-04 10:31:00',1688466660,NULL),(1876438328,16630225,1,2503903,1,1,1,'B',1,0.814714,60,387672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 50, \"great\": 281, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 367}}',29.3699,179744979,150728,NULL,'2023-07-08 17:20:07',1688836807,NULL),(1876422073,16630225,1,2456135,1,1,1,'B',1,0.818063,64,393414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 55, \"great\": 298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 382}}',29.4824,179744536,162562,NULL,'2023-07-08 16:48:13',1688834893,NULL),(1876418780,16630225,1,2451498,1,1,1,'A',1,0.921466,164,633022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 162}, \"maximum_statistics\": {\"great\": 191}}',30.5674,179678490,126084,NULL,'2023-07-04 10:23:28',1688466208,NULL),(1876507536,16630225,1,328812,0,1,1,'A',1,0.940678,105,639350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 118}}',30.724,179678450,98511,NULL,'2023-07-04 10:21:03',1688466063,NULL),(1876487703,16630225,1,2629875,1,1,1,'S',1,0.974074,135,839869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',31.6264,179698530,98831,NULL,'2023-07-05 16:32:22',1688574742,NULL),(1876504557,16630225,1,2681671,1,1,1,'B',1,0.852798,63,445476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 43, \"great\": 333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 411}}',34.3275,179744884,169436,NULL,'2023-07-08 17:11:59',1688836319,NULL),(1876429141,16630225,1,2474516,1,1,1,'B',1,0.85514,138,507598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 35, \"great\": 263, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 321}}',34.3374,179744492,199652,NULL,'2023-07-08 16:45:22',1688834722,NULL),(1876422030,16630225,1,2455956,1,1,1,'B',1,0.86711,135,521619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 28, \"great\": 249}, \"maximum_statistics\": {\"great\": 301}}',34.4983,179744431,183864,NULL,'2023-07-08 16:40:17',1688834417,NULL),(1876520567,16630225,1,2422358,1,1,1,'S',1,0.967626,139,852449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 130}, \"maximum_statistics\": {\"great\": 139}}',34.6907,179700410,121924,NULL,'2023-07-05 18:55:39',1688583339,NULL),(1876446003,16630225,1,545844,1,1,1,'S',1,0.959459,148,793308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 136, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 148}}',36.0602,179698715,174732,NULL,'2023-07-05 16:48:11',1688575691,NULL),(1876480423,16630225,1,3816258,1,1,1,'S',1,0.964706,170,852254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 158}, \"maximum_statistics\": {\"great\": 170}}',36.3605,179712372,139596,NULL,'2023-07-06 15:42:10',1688658130,NULL),(1876505464,16630225,1,815150,1,1,1,'S',1,0.964126,223,761108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 207}, \"maximum_statistics\": {\"great\": 223}}',36.902,179678410,198306,NULL,'2023-07-04 10:17:07',1688465827,NULL),(1876406960,16630225,1,1728590,1,1,1,'B',1,0.873385,117,516651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 32, \"great\": 321, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 387}}',37.061,179744165,219132,NULL,'2023-07-08 16:22:26',1688833346,NULL),(1876479860,16630225,1,4018005,1,1,1,'S',1,0.953668,259,833961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 235, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 259}}',37.6246,179709084,273386,NULL,'2023-07-06 11:24:10',1688642650,NULL),(1876465836,16630225,1,2564620,1,1,1,'B',1,0.882857,99,536101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 27, \"great\": 295, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 350}}',38.3358,179744115,195188,NULL,'2023-07-08 16:19:23',1688833163,NULL),(1876442666,16630225,1,3558726,1,1,1,'S',1,0.982759,174,913566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 174}}',38.4315,179728322,146153,NULL,'2023-07-07 16:53:20',1688748800,NULL),(1876503423,16630225,1,809955,1,1,1,'S',1,0.980892,157,854976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 151, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 157, \"legacy_combo_increase\": 2}}',38.571,179699039,187467,NULL,'2023-07-05 17:16:07',1688577367,NULL),(1876498336,16630225,1,2662534,1,1,1,'S',1,0.965517,203,819781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 189, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 203, \"legacy_combo_increase\": 1}}',38.7239,179713516,220752,NULL,'2023-07-06 17:08:00',1688663280,NULL),(1876465339,16630225,1,230216,1,1,1,'S',1,0.959064,342,835914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 314, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 342}}',39.393,179712281,333013,NULL,'2023-07-06 15:36:04',1688657764,NULL),(1876511706,16630225,1,1927761,1,1,1,'S',1,0.985401,137,839440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 133, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',39.6507,179713216,135528,NULL,'2023-07-06 16:42:26',1688661746,NULL),(1876489505,16630225,1,2637763,1,1,1,'B',1,0.890823,92,547832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 26, \"great\": 273}, \"maximum_statistics\": {\"great\": 316}}',39.9777,179744362,155986,NULL,'2023-07-08 16:35:37',1688834137,NULL),(1876485388,16630225,1,3628259,1,1,1,'S',1,0.972376,181,882459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 181}}',40.5935,179713107,181270,NULL,'2023-07-06 16:34:41',1688661281,NULL),(1876494570,16630225,1,3921052,1,1,1,'S',1,0.992308,130,887363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 128, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 130}}',41.2375,179709277,103898,NULL,'2023-07-06 11:41:10',1688643670,NULL),(1876422458,16630225,1,3865759,1,1,1,'S',1,0.987421,159,910840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 155}, \"maximum_statistics\": {\"great\": 159}}',41.5299,179713700,145900,NULL,'2023-07-06 17:22:17',1688664137,NULL),(1876502563,16630225,1,4040940,1,1,1,'S',1,0.973913,230,881235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 218, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 230}}',41.6487,179709212,243018,NULL,'2023-07-06 11:36:19',1688643379,NULL),(1876424862,16630225,1,468990,0,1,1,'S',1,0.962838,148,845961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 137, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 148}}',41.8874,179712407,141278,NULL,'2023-07-06 15:44:18',1688658258,NULL),(1876426737,16630225,1,3531897,1,1,1,'S',1,0.973568,227,887199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 227}}',41.9007,179709163,225092,NULL,'2023-07-06 11:31:24',1688643084,NULL),(1876473232,16630225,1,3346398,1,1,1,'S',1,0.986486,148,915165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 144, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 148}}',41.9194,179724022,155754,NULL,'2023-07-07 11:28:17',1688729297,NULL),(1876513485,16630225,1,1310551,1,1,1,'A',1,0.904478,113,594099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 335}}',41.9623,179744025,214726,NULL,'2023-07-08 16:13:38',1688832818,NULL),(1876526628,16630225,1,4057733,1,1,1,'S',1,0.981172,239,906677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 230, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 239}}',42.05,179726850,221709,NULL,'2023-07-07 14:56:45',1688741805,NULL),(1876439825,16630225,1,1009929,1,1,1,'S',1,0.977143,175,829893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',42.1802,179699070,163760,NULL,'2023-07-05 17:18:20',1688577500,NULL),(1876490945,16630225,1,4029678,1,1,1,'S',1,0.98324,179,865007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 173, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 179}}',42.3011,179700377,161121,NULL,'2023-07-05 18:53:01',1688583181,NULL),(1876498428,16630225,1,2663718,1,1,1,'S',1,0.99026,154,921068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 151, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 154}}',42.3292,179698952,152741,NULL,'2023-07-05 17:09:42',1688576982,NULL),(1876488092,16630225,1,2631577,1,1,1,'S',1,0.961712,222,852560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 205}, \"maximum_statistics\": {\"great\": 222}}',42.5447,179712196,206390,NULL,'2023-07-06 15:28:34',1688657314,NULL),(1876498143,16630225,1,4036484,1,1,1,'S',1,0.983871,341,913816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 330, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 341}}',42.7903,179722290,398800,NULL,'2023-07-07 08:32:25',1688718745,NULL),(1876516266,16630225,1,2726579,1,1,1,'A',1,0.906028,94,592900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 19, \"great\": 248, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 282}}',43.3379,179744394,174254,NULL,'2023-07-08 16:37:49',1688834269,NULL),(1876514874,16630225,1,2722765,1,1,1,'S',1,0.983165,297,912830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 287, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 297}}',43.3671,179724348,302758,NULL,'2023-07-07 11:59:33',1688731173,NULL),(1876406964,16630225,1,890675,1,1,1,'S',1,0.973361,244,841190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 231, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 244}}',43.3689,179723481,215224,NULL,'2023-07-07 10:36:37',1688726197,NULL),(1876415358,16630225,1,2156727,1,1,1,'S',1,0.97,300,857842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 282, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 300}}',43.4366,179700523,321070,NULL,'2023-07-05 19:04:43',1688583883,NULL),(1876413429,16630225,1,3507978,1,1,1,'S',1,0.980132,302,891482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 290, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 302}}',43.5241,179723175,332732,NULL,'2023-07-07 10:08:04',1688724484,NULL),(1876425028,16630225,1,3870231,1,1,1,'S',1,0.96,200,836118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 184}, \"maximum_statistics\": {\"great\": 200}}',43.5807,179727292,204940,NULL,'2023-07-07 15:31:36',1688743896,NULL),(1876494441,16630225,1,4033159,1,1,1,'S',1,0.987179,156,897864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 152, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 156}}',43.6073,179723437,175056,NULL,'2023-07-07 10:32:48',1688725968,NULL),(1876479739,16630225,1,3004317,1,1,1,'S',1,0.956522,207,844642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 189, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 207}}',44.0477,179714082,213266,NULL,'2023-07-06 17:51:01',1688665861,NULL),(1876497209,16630225,1,2657069,1,1,1,'A',1,0.919162,106,623681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 294, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 334}}',44.1859,179743976,210992,NULL,'2023-07-08 16:11:08',1688832668,NULL),(1876475935,16630225,1,1177010,1,1,1,'S',1,0.982422,256,908583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 247, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 256}}',44.2502,179699213,246367,NULL,'2023-07-05 17:29:22',1688578162,NULL),(1876417022,16630225,1,1425259,1,1,1,'S',1,0.977663,291,896085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 278, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 291}}',44.3035,179724310,319348,NULL,'2023-07-07 11:55:50',1688730950,NULL),(1876429107,16630225,1,3965911,1,1,1,'S',1,0.986486,222,914656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',44.6248,179709682,238788,NULL,'2023-07-06 12:19:02',1688645942,NULL),(1876525508,16630225,1,3485638,1,1,1,'A',1,0.977041,124,769857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 380, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 392}}',44.6507,179723106,290746,NULL,'2023-07-07 10:01:00',1688724060,NULL),(1876521760,16630225,1,2112499,1,1,1,'S',1,0.990066,151,931945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 148}, \"maximum_statistics\": {\"great\": 151}}',44.8862,179709653,131306,NULL,'2023-07-06 12:16:00',1688645760,NULL),(1876452655,16630225,1,3982879,1,1,1,'S',1,0.985207,169,917453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',45.0183,179726901,163620,NULL,'2023-07-07 15:00:36',1688742036,NULL),(1876445809,16630225,1,2882895,1,1,1,'S',1,0.993506,154,862379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154}}',45.1426,179728299,146689,NULL,'2023-07-07 16:50:55',1688748655,NULL),(1876420315,16630225,1,3864329,1,1,1,'A',1,0.941667,88,663596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 240}}',45.3641,179743670,132272,NULL,'2023-07-08 15:47:43',1688831263,NULL),(1876493560,16630225,1,777797,1,1,1,'S',1,0.963964,222,839564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 206, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 2}}',45.6211,179708908,277690,NULL,'2023-07-06 11:06:51',1688641611,NULL),(1876460219,16630225,1,3789502,1,1,1,'S',1,0.984375,160,884220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 155, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 160}}',45.6313,179726597,169110,NULL,'2023-07-07 14:40:12',1688740812,NULL),(1876471714,16630225,1,3805871,1,1,1,'S',1,0.978469,209,898200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',45.9198,179728071,211262,NULL,'2023-07-07 16:31:10',1688747470,NULL),(1876514745,16630225,1,2722764,1,1,1,'A',1,0.932099,197,698183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 437, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 486}}',46.0281,179724134,415994,NULL,'2023-07-07 11:38:26',1688729906,NULL),(1876514139,16630225,1,3454877,1,1,1,'S',1,0.979058,382,883832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 366}, \"maximum_statistics\": {\"great\": 382}}',46.2827,179713810,429832,NULL,'2023-07-06 17:30:59',1688664659,NULL),(1876502682,16630225,1,805886,1,1,1,'A',1,0.954023,220,780743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 240, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 261}}',46.3717,179737910,309498,NULL,'2023-07-08 08:39:27',1688805567,NULL),(1876424142,16630225,1,468989,0,1,1,'S',1,0.969194,211,866398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 198, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 211}}',46.6314,179712774,247208,NULL,'2023-07-06 16:08:17',1688659697,NULL),(1876417805,16630225,1,3517567,1,1,1,'S',1,0.959459,333,840833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 306, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 333}}',46.953,179714426,362762,NULL,'2023-07-06 18:15:50',1688667350,NULL),(1876496957,16630225,1,3653081,1,1,1,'A',1,0.981884,263,898973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 268, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',47.1907,179714149,271946,NULL,'2023-07-06 17:55:49',1688666149,NULL),(1876410629,16630225,1,3858896,1,1,1,'S',1,0.958333,192,817280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 176, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 192}}',47.5179,179726191,212810,NULL,'2023-07-07 14:13:54',1688739234,NULL),(1876429522,16630225,1,2476771,1,1,1,'A',1,0.920765,156,639770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 320, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 366}}',47.7151,179743899,234618,NULL,'2023-07-08 16:05:38',1688832338,NULL),(1876483150,16630225,1,2608990,1,1,1,'S',1,0.992147,191,926411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 188, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 191}}',48.2898,179713324,181370,NULL,'2023-07-06 16:50:44',1688662244,NULL),(1876473091,16630225,1,3615039,1,1,1,'S',1,0.966867,166,867960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 155}, \"maximum_statistics\": {\"great\": 166}}',48.4102,179739089,145270,NULL,'2023-07-08 10:31:08',1688812268,NULL),(1876504458,16630225,1,3426837,1,1,1,'S',1,0.967192,381,869747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 356, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 381}}',48.7249,179738798,424350,NULL,'2023-07-08 10:00:45',1688810445,NULL),(1876417567,16630225,1,2800023,1,1,1,'A',1,0.974425,196,817117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 373, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 391}}',48.7988,179724074,376912,NULL,'2023-07-07 11:33:03',1688729583,NULL),(1876517587,16630225,1,1688437,1,1,1,'A',1,0.982422,255,902011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 248, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 256}}',48.8321,179754468,308858,NULL,'2023-07-09 08:49:56',1688892596,NULL),(1876486813,16630225,1,4103724,1,1,1,'S',1,0.986175,217,921426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 211, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 217}}',48.9661,179723209,199323,NULL,'2023-07-07 10:11:54',1688724714,NULL),(1876506064,16630225,1,1279291,1,1,1,'S',1,0.988562,306,922100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 299, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 306}}',49.0278,179713470,360732,NULL,'2023-07-06 17:03:58',1688663038,NULL),(1876493581,16630225,1,3043094,1,1,1,'A',1,0.963663,196,815997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 320, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',49.3151,179739969,363392,NULL,'2023-07-08 11:41:19',1688816479,NULL),(1876515664,16630225,1,3682532,1,1,1,'A',1,0.928371,208,724406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 317, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 356}}',49.5364,179741820,339990,NULL,'2023-07-08 13:52:17',1688824337,NULL),(1876486297,16630225,1,3630226,1,1,1,'A',1,0.977204,313,880963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 316, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 329}}',49.6079,179714207,372800,NULL,'2023-07-06 18:00:21',1688666421,NULL),(1876456967,16630225,1,3591411,1,1,1,'S',1,0.969595,148,834879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 139, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 148}}',50.0424,179727131,127888,NULL,'2023-07-07 15:17:32',1688743052,NULL),(1876444240,16630225,1,2229987,1,1,1,'A',1,0.964706,252,816242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 397, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 425}}',50.0752,179724249,404360,NULL,'2023-07-07 11:50:19',1688730619,NULL),(1876470203,16630225,1,3803030,1,1,1,'S',1,0.987342,316,916843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 308, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 316}}',50.088,179713859,371128,NULL,'2023-07-06 17:34:30',1688664870,NULL),(1876425554,16630225,1,3963368,1,1,1,'S',1,0.991667,120,936372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 118, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 120}}',50.1087,179709630,121288,NULL,'2023-07-06 12:13:42',1688645622,NULL),(1876426391,16630225,1,471175,1,1,1,'A',1,0.968227,226,810281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 283, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 299}}',50.2788,179741561,273688,NULL,'2023-07-08 13:34:49',1688823289,NULL),(1876457385,16630225,1,2267915,1,1,1,'S',1,0.992647,204,917194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204}}',50.5532,179754493,222800,NULL,'2023-07-09 08:52:14',1688892734,NULL),(1876517000,16630225,1,3460037,1,1,1,'A',1,0.983951,354,886540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 397, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 405}}',50.71,179742304,454840,NULL,'2023-07-08 14:23:58',1688826238,NULL),(1876519704,16630225,1,1344285,1,1,1,'A',1,0.944272,224,735601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 299, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 323}}',51.0559,179744210,291284,NULL,'2023-07-08 16:25:08',1688833508,NULL),(1876420349,16630225,1,3726032,1,1,1,'S',1,0.997845,232,953923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 231, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 232}}',51.1565,179713253,210881,NULL,'2023-07-06 16:45:23',1688661923,NULL),(1876503776,16630225,1,2680697,1,1,1,'S',1,0.988479,434,924152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 424, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 434}}',51.2072,179742249,503970,NULL,'2023-07-08 14:20:05',1688826005,NULL),(1876406868,16630225,1,2766562,1,1,1,'S',1,0.988014,292,917108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 285, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 292}}',51.7185,179723000,325256,NULL,'2023-07-07 09:50:48',1688723448,NULL),(1876438430,16630225,1,3763247,1,1,1,'S',1,0.995169,207,946294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 205, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 207}}',51.7475,179713973,213436,NULL,'2023-07-06 17:43:51',1688665431,NULL),(1876493438,16630225,1,777795,0,1,1,'A',1,0.941441,311,777515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 300, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',51.8686,179741368,385948,NULL,'2023-07-08 13:21:05',1688822465,NULL),(1876458398,16630225,1,3307957,1,1,1,'S',1,0.989218,371,928860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 363, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 371}}',52.4433,179739448,440606,NULL,'2023-07-08 11:01:20',1688814080,NULL),(1876451764,16630225,1,3582895,1,1,1,'S',1,0.992537,335,924915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 330, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 335}}',52.7139,179739779,378065,NULL,'2023-07-08 11:25:17',1688815517,NULL),(1876454108,16630225,1,2920461,1,1,1,'A',1,0.965779,337,814091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 493, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 526}}',53.3968,179743652,503742,NULL,'2023-07-08 15:45:54',1688831154,NULL),(1876408564,16630225,1,1400126,1,1,1,'A',1,0.936102,109,676656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 282, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 313}}',53.5014,179743930,225762,NULL,'2023-07-08 16:08:09',1688832489,NULL),(1876454290,16630225,1,2537065,1,1,1,'A',1,0.948882,195,737457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 287, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 313}}',53.6132,179743803,269992,NULL,'2023-07-08 15:57:35',1688831855,NULL),(1876479696,16630225,1,3815849,1,1,1,'A',1,0.963602,245,843092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',53.9295,179738621,258768,NULL,'2023-07-08 09:43:52',1688809432,NULL),(1876443674,16630225,1,3885489,1,1,1,'S',1,0.96875,208,859264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 208}}',53.9492,179725351,205510,NULL,'2023-07-07 13:21:06',1688736066,NULL),(1876451487,16630225,1,2532946,1,1,1,'A',1,0.941667,187,711022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 385, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 420}}',53.9561,179744296,335278,NULL,'2023-07-08 16:31:08',1688833868,NULL),(1876452338,16630225,1,3981733,1,1,1,'S',1,0.99278,277,883042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 273, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 277}}',54.1851,179726732,304619,NULL,'2023-07-07 14:49:11',1688741351,NULL),(1876497745,16630225,1,1642357,1,1,1,'S',1,0.99187,246,930971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 242, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 246}}',54.3887,179745314,271260,NULL,'2023-07-08 17:44:22',1688838262,NULL),(1876487920,16630225,1,276699,0,1,1,'A',1,0.97543,364,829427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 389, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 407}}',55.1363,179741753,380314,NULL,'2023-07-08 13:48:13',1688824093,NULL),(1876473266,16630225,1,3347950,1,1,1,'A',1,0.992669,229,895340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 337, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 341}}',55.146,179743546,360364,NULL,'2023-07-08 15:38:24',1688830704,NULL),(1876419921,16630225,1,2452376,1,1,1,'S',1,0.988701,177,919671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 177}}',55.6566,179745345,185102,NULL,'2023-07-08 17:46:14',1688838374,NULL),(1876423595,16630225,1,3729748,1,1,1,'S',1,0.980603,464,894716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 446, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 464}}',55.7412,179740160,567520,NULL,'2023-07-08 11:56:02',1688817362,NULL),(1876457046,16630225,1,1089544,0,1,1,'A',1,0.956897,206,753491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 430, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 464}}',56.783,179739167,366654,NULL,'2023-07-08 10:39:11',1688812751,NULL),(1876549364,16630225,1,3884312,1,1,1,'S',1,0.971751,354,880576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 334, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 354}}',58.1099,179757967,421116,NULL,'2023-07-09 13:47:49',1688910469,NULL),(1876452525,16630225,1,3982878,1,1,1,'S',1,0.975694,288,891711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 274, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 288}}',59.6246,179727163,301680,NULL,'2023-07-07 15:20:51',1688743251,NULL),(1876496307,16630225,1,294941,1,1,1,'A',1,0.968687,493,873204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 465, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 495}}',61.5332,179739037,469372,NULL,'2023-07-08 10:26:48',1688812008,NULL),(1876463334,16630225,1,3318507,1,1,1,'A',1,0.953578,381,777479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 477, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 517}}',61.6424,179742657,501890,NULL,'2023-07-08 14:46:56',1688827616,NULL),(1876516477,16630225,1,2411513,1,1,1,'A',1,0.962908,268,805172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 319}, \"maximum_statistics\": {\"great\": 337}}',66.6432,179744066,315956,NULL,'2023-07-08 16:16:08',1688832968,NULL),(1876503410,16630225,1,809954,1,1,1,'A',1,0.987854,246,897254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 242, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 247, \"legacy_combo_increase\": 1}}',68.0613,179739114,316110,NULL,'2023-07-08 10:33:42',1688812422,NULL),(1876431869,16630225,1,3542047,1,1,1,'A',1,0.968525,185,769931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 528, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 556}}',68.5213,179742576,445374,NULL,'2023-07-08 14:41:54',1688827314,NULL),(1876417660,16630225,1,933118,0,1,1,'A',1,0.98495,188,830062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 292, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 299}}',69.9279,179743864,259214,NULL,'2023-07-08 16:02:46',1688832166,NULL),(1876445899,16630225,1,545842,1,1,1,'S',1,0.996078,255,939971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 253, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',71.5854,179738096,314810,NULL,'2023-07-08 08:56:54',1688806614,NULL),(1876473721,16630225,1,1172631,1,1,1,'A',1,0.966887,144,772602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 287, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 302}}',72.5432,179743833,244740,NULL,'2023-07-08 16:00:05',1688832005,NULL),(1876439727,16630225,1,1009717,1,1,1,'S',1,0.996845,317,937198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 315}, \"maximum_statistics\": {\"great\": 317}}',81.6387,179738645,347650,NULL,'2023-07-08 09:46:06',1688809566,NULL),(3797414352,16631515,1,2051066,0,1,1,'B',1,0.820076,107,418703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 41, \"great\": 210, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',28.6142,186068527,135750,NULL,'2024-11-04 03:20:41',1730690441,NULL),(3797408561,16631515,1,2051068,0,1,1,'A',1,0.96875,129,764772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 151, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',40.7405,186068509,119140,NULL,'2024-11-04 03:18:45',1730690325,NULL),(1859899697,16632197,1,1722008,0,1,1,'C',1,0.737089,34,318320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 17, \"great\": 118}, \"maximum_statistics\": {\"great\": 213}}',11.3436,155014389,171618,NULL,'2020-10-09 13:53:38',1602251618,NULL),(1869778945,16632197,1,3115056,1,1,1,'B',1,0.833333,48,513053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 32}, \"maximum_statistics\": {\"great\": 48}}',13.4005,169735235,17216,NULL,'2022-02-12 08:09:39',1644653379,NULL),(1859983997,16632197,1,1774604,0,1,1,'C',1,0.792264,162,377760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 15, \"great\": 219}, \"maximum_statistics\": {\"great\": 349}}',15.6039,154838465,165673,NULL,'2020-10-02 14:10:49',1601647849,NULL),(1859850117,16632197,1,1773278,0,1,1,'C',1,0.780172,36,326763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 34, \"great\": 164}, \"maximum_statistics\": {\"great\": 232}}',16.3986,154808152,79807,NULL,'2020-10-01 10:47:43',1601549263,NULL),(1872897594,16632197,1,3115057,0,1,1,'C',1,0.745,29,267354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 62}, \"maximum_statistics\": {\"great\": 100}}',18.4009,174402171,25750,NULL,'2022-09-07 12:52:29',1662555149,NULL),(1867620035,16632197,1,2866297,1,1,1,'B',1,0.834448,42,386808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 32, \"great\": 232}, \"maximum_statistics\": {\"great\": 299}}',20.7987,166605368,102645,NULL,'2021-10-13 16:28:59',1634142539,NULL),(1874768096,16632197,1,3884311,1,1,1,'B',1,0.881395,143,532102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 165}, \"maximum_statistics\": {\"great\": 215}}',22.7868,177208140,136334,NULL,'2023-02-05 20:29:49',1675628989,NULL),(1875229134,16632197,1,3912814,0,1,1,'B',1,0.897436,66,524851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 131}, \"maximum_statistics\": {\"great\": 156}}',24.0963,177737570,66200,NULL,'2023-03-08 08:40:31',1678264831,NULL),(1856674347,16632895,1,1945451,0,1,1,'D',1,0.294521,9,3419,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 310, \"miss\": 875, \"great\": 275, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1460}}',3.84613,149867333,162270,NULL,'2020-04-06 18:23:34',1586197414,NULL),(3203780665,16634839,1,46803,0,1,1,'D',1,0.555556,26,148409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 31, \"great\": 45}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',6.39563,184749051,48360,NULL,'2024-07-22 23:33:01',1721691181,NULL),(1876711519,16638697,1,3819871,1,1,1,'B',1,0.858491,41,465646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',18.3018,179973629,44712,NULL,'2023-07-23 13:43:21',1690119801,NULL),(1856776244,16638697,1,2025911,0,1,1,'C',1,0.789786,59,318071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 42, \"great\": 286}, \"maximum_statistics\": {\"great\": 421}}',18.3733,149888558,126611,NULL,'2020-04-07 11:48:37',1586260117,NULL),(1856990060,16638697,1,2169170,0,1,1,'A',1,0.926667,58,604975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 131, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 150}}',23.7461,150381307,66001,NULL,'2020-04-23 07:29:23',1587626963,NULL),(1859198002,16638697,1,1774604,0,1,1,'B',1,0.875358,79,492868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',23.9589,153657618,151721,NULL,'2020-08-18 18:08:43',1597774123,NULL),(1875530348,16639726,1,3210096,0,1,1,'B',1,0.880597,56,562494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 67}}',15.1902,178293888,26043,NULL,'2023-04-08 16:01:59',1680969719,NULL),(1878366569,16639726,1,4364456,1,1,1,'B',1,0.843902,44,433162,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 156}, \"maximum_statistics\": {\"great\": 205}}',23.7464,182326287,69374,NULL,'2024-01-09 15:35:17',1704814517,NULL),(1869730465,16639726,1,3210095,0,1,1,'B',1,0.886555,75,539306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 96}, \"maximum_statistics\": {\"great\": 119}}',24.7314,169689371,51238,NULL,'2022-02-10 14:26:25',1644503185,NULL),(1877943939,16639726,1,3210097,0,1,1,'B',1,0.806061,51,374146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 111}, \"maximum_statistics\": {\"great\": 165}}',26.1698,181851162,57421,NULL,'2023-12-04 15:10:54',1701702654,NULL),(1871858943,16639726,1,3210097,0,1,1,'B',1,0.845455,62,427559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 126}, \"maximum_statistics\": {\"great\": 165}}',27.022,172851600,65056,NULL,'2022-06-24 13:47:10',1656078430,NULL),(1863118261,16639726,1,2526343,0,1,1,'A',1,0.909091,76,544056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 266}, \"maximum_statistics\": {\"great\": 308}}',27.079,159895653,132128,NULL,'2021-03-20 09:51:32',1616233892,NULL),(1870594177,16639726,1,2791503,1,1,1,'A',1,0.938547,145,713692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 158}, \"maximum_statistics\": {\"great\": 179}}',29.0752,171038573,114086,NULL,'2022-04-08 09:19:52',1649409592,NULL),(1878064651,16639726,1,3122477,1,1,1,'A',1,0.902235,149,678805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 151}, \"maximum_statistics\": {\"great\": 179}}',37.4467,181851193,147269,NULL,'2023-12-04 15:14:31',1701702871,NULL),(3250887038,16639726,1,4364456,1,1,1,'S',1,0.963415,205,827405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 190}, \"maximum_statistics\": {\"great\": 205}}',39.1645,184848897,197720,NULL,'2024-07-31 04:09:28',1722398968,NULL),(3719692662,16639726,1,4364456,1,1,1,'S',1,0.997561,205,918910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 204}, \"maximum_statistics\": {\"great\": 205}}',54.4672,185879320,204990,NULL,'2024-10-21 15:11:23',1729523483,NULL),(3251056576,16639726,1,4452414,1,1,1,'A',1,0.916162,158,640153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 424}, \"maximum_statistics\": {\"great\": 495}}',56.1382,184849256,314128,NULL,'2024-07-31 05:07:44',1722402464,NULL),(1857493326,16640644,1,2169170,0,1,1,'A',1,0.913333,53,557234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 128}, \"maximum_statistics\": {\"great\": 150}}',22.2948,151081277,58937,NULL,'2020-05-16 09:23:15',1589620995,NULL),(1857553098,16640644,1,2397555,1,1,1,'S',1,0.989362,47,823105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 47}}',30.0384,151080403,32442,NULL,'2020-05-16 08:42:37',1589618557,NULL),(1858440389,16645151,1,1985051,0,1,1,'D',1,0.257808,9,3919,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 366, \"miss\": 1219, \"great\": 304}, \"maximum_statistics\": {\"great\": 1889}}',6.3164,152595415,156480,NULL,'2020-07-10 12:27:27',1594384047,NULL),(1873153155,16651320,1,2092274,0,1,1,'C',1,0.780156,72,341712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 28, \"great\": 172}, \"maximum_statistics\": {\"great\": 257}}',16.336,174700570,101130,NULL,'2022-09-24 06:01:27',1663999287,NULL),(1857448712,16654034,1,1228199,0,1,1,'A',1,0.926471,34,636111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 29, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 34}}',17.1142,151181458,19642,NULL,'2020-05-19 16:45:24',1589906724,NULL),(3387750388,16654034,1,1863292,0,1,1,'C',1,0.747475,51,276797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 52, \"great\": 199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 297}}',20.5511,185144785,141046,NULL,'2024-08-23 12:46:23',1724417183,NULL),(3401408522,16654034,1,1863290,1,1,1,'B',1,0.862832,201,525192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 17, \"great\": 427}, \"maximum_statistics\": {\"great\": 565}}',65.5549,185175248,338330,NULL,'2024-08-25 16:45:48',1724604348,NULL),(1856746224,16656043,1,1492013,0,1,1,'B',1,0.802632,36,473836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 25}, \"maximum_statistics\": {\"great\": 38}}',10.8633,149929650,11806,NULL,'2020-04-08 18:21:05',1586370065,NULL),(1874595837,16656043,1,3826191,0,1,1,'B',1,0.806306,66,411925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 73}, \"maximum_statistics\": {\"great\": 111}}',14.2298,176843553,45128,NULL,'2023-01-16 13:38:06',1673876286,NULL),(1856792172,16656043,1,2359193,0,1,1,'B',1,0.834459,40,411856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 112}, \"maximum_statistics\": {\"great\": 148}}',19.6052,149930196,50362,NULL,'2020-04-08 18:45:27',1586371527,NULL),(1860522052,16656043,1,2660695,0,1,1,'B',1,0.866071,88,524693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 131, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 168}}',20.0977,155807981,85941,NULL,'2020-11-09 07:54:52',1604908492,NULL),(1873945666,16656043,1,1492013,0,1,1,'B',1,0.855263,38,634788,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 27}, \"maximum_statistics\": {\"great\": 38}}',23.8039,175964256,13116,NULL,'2022-11-30 12:38:33',1669811913,NULL),(1856778737,16658728,1,866360,0,1,1,'D',1,0.545455,18,111052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 36, \"great\": 49, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 143}}',7.94549,149960162,65892,NULL,'2020-04-09 18:01:33',1586455293,NULL),(1872913013,16658728,1,3614464,1,1,1,'C',1,0.780488,28,358955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 51}, \"maximum_statistics\": {\"great\": 82}}',12.4257,174318799,36342,NULL,'2022-09-03 00:35:22',1662165322,NULL),(1856713809,16658728,1,31853,0,1,1,'C',1,0.770386,41,316784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 33, \"great\": 159, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 3}}',18.6409,149951674,119524,NULL,'2020-04-09 13:15:05',1586438105,NULL),(1856786598,16658728,1,2169170,0,1,1,'A',1,0.913333,137,704125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 150}}',21.6404,149936466,105993,NULL,'2020-04-08 23:57:32',1586390252,NULL),(1856776535,16658728,1,1789225,0,1,1,'B',1,0.812201,51,371664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 32, \"great\": 293, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 418}}',22.1783,149951449,168944,NULL,'2020-04-09 13:07:12',1586437632,NULL),(1874702046,16658728,1,1920738,0,1,1,'C',1,0.789648,88,352841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 33, \"great\": 296}, \"maximum_statistics\": {\"great\": 454}}',23.87,177117347,194232,NULL,'2023-01-31 23:45:11',1675208711,NULL),(1856725310,16658728,1,1774604,0,1,1,'B',1,0.896848,97,537003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 290, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',26.1642,149951583,158181,NULL,'2020-04-09 13:11:48',1586437908,NULL),(1872099803,16658728,1,3618045,0,1,1,'S',1,0.959302,86,774711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 79}, \"maximum_statistics\": {\"great\": 86}}',28.5521,173145709,47749,NULL,'2022-07-07 11:39:29',1657193969,NULL),(1872048009,16658728,1,3591411,1,1,1,'B',1,0.891892,77,560385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 122}, \"maximum_statistics\": {\"great\": 148}}',31.277,173135548,77582,NULL,'2022-07-06 22:57:32',1657148252,NULL),(1874256517,16658728,1,3628716,1,1,1,'A',1,0.943325,174,684233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 358}, \"maximum_statistics\": {\"great\": 397}}',37.4083,176380121,307495,NULL,'2022-12-22 23:21:43',1671751303,NULL),(2733472757,16658840,1,825582,1,1,1,'D',1,0.642857,7,192293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 9, \"great\": 17}, \"maximum_statistics\": {\"great\": 28}}',NULL,183689667,63000,NULL,'2024-04-26 16:25:44',1714148744,NULL),(1857106672,16658840,1,1442771,0,1,1,'C',1,0.786458,86,352534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 58}, \"maximum_statistics\": {\"great\": 96}}',10.4754,150523804,68491,NULL,'2020-04-28 01:38:22',1588037902,NULL),(1857915300,16658840,1,848233,0,1,1,'B',1,0.804348,22,445531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 51}, \"maximum_statistics\": {\"great\": 69}}',13.0413,151842648,184709,NULL,'2020-06-11 19:50:21',1591905021,NULL),(1856714814,16658840,1,1459358,1,1,1,'C',1,0.722826,37,254056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 42, \"great\": 165}, \"maximum_statistics\": {\"great\": 276}}',17.1313,150001013,147536,NULL,'2020-04-10 22:28:39',1586557719,NULL),(1857929181,16658840,1,882805,0,1,1,'C',1,0.736033,64,284355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 59, \"great\": 228}, \"maximum_statistics\": {\"great\": 358}}',22.846,151842498,173564,NULL,'2020-06-11 19:44:16',1591904656,NULL),(1857112983,16658840,1,736217,0,1,1,'B',1,0.859583,184,470581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 41, \"great\": 420, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 527}}',28.3197,150523102,262058,NULL,'2020-04-28 00:57:22',1588035442,NULL),(1856801446,16658840,1,1169582,1,1,1,'S',1,0.968,125,834667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 125}}',28.4696,150037899,92978,NULL,'2020-04-12 01:43:04',1586655784,NULL),(1856791642,16658840,1,890366,0,1,1,'B',1,0.895408,87,564139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 159}, \"maximum_statistics\": {\"great\": 196}}',28.825,150037666,122586,NULL,'2020-04-12 01:25:58',1586654758,NULL),(1856785331,16658840,1,872456,0,1,1,'A',1,0.909408,154,654960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 237}, \"maximum_statistics\": {\"great\": 287}}',35.6828,150000957,294468,NULL,'2020-04-10 22:26:09',1586557569,NULL),(1857916613,16658840,1,848235,0,1,1,'A',1,0.916129,135,595440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 268}, \"maximum_statistics\": {\"great\": 310}}',37.0229,151842582,214243,NULL,'2020-06-11 19:47:27',1591904847,NULL),(1873220377,16658840,1,2051066,0,1,1,'B',1,0.890152,52,517214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 221, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',37.4934,174882110,121374,NULL,'2022-10-02 22:04:02',1664748242,NULL),(1874001346,16658840,1,3136214,1,1,1,'B',1,0.882562,131,527702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 35, \"great\": 465, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 562}}',56.8744,176082253,299084,NULL,'2022-12-06 19:22:18',1670354538,NULL),(1866067099,16660964,1,1746902,1,1,1,'D',1,0.399652,56,7578,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 443, \"miss\": 640, \"great\": 352}, \"maximum_statistics\": {\"great\": 1435}}',NULL,164287181,214200,NULL,'2021-07-25 09:13:16',1627204396,NULL),(1864691705,16660964,1,1776976,1,1,1,'D',1,0.607366,25,30447,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 283, \"miss\": 173, \"great\": 345}, \"maximum_statistics\": {\"great\": 801}}',NULL,162233591,223296,NULL,'2021-05-23 04:18:02',1621743482,NULL),(1864240723,16660964,1,2306608,1,1,1,'D',1,0.61608,59,12745,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 278, \"great\": 509}, \"maximum_statistics\": {\"great\": 995}}',NULL,161630566,202846,NULL,'2021-05-06 10:35:15',1620297315,NULL),(1870241467,16660964,1,2443188,1,1,1,'D',1,0.478346,33,9594,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 354, \"miss\": 353, \"great\": 309}, \"maximum_statistics\": {\"great\": 1016}}',NULL,170478322,168390,NULL,'2022-03-15 06:33:22',1647326002,NULL),(1870241481,16660964,1,2443189,1,1,1,'D',1,0.435754,34,7046,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 350, \"miss\": 431, \"great\": 293}, \"maximum_statistics\": {\"great\": 1074}}',NULL,170478360,159918,NULL,'2022-03-15 06:37:02',1647326222,NULL),(1861484779,16660964,1,2592747,1,1,1,'D',1,0.608495,61,18061,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 698, \"miss\": 416, \"great\": 840}, \"maximum_statistics\": {\"great\": 1954}}',NULL,157310633,381944,NULL,'2020-12-29 07:43:45',1609227825,NULL),(1859371607,16660964,1,259,0,1,1,'D',1,0.283133,4,8125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 49, \"great\": 13}, \"maximum_statistics\": {\"great\": 83}}',2.75695,154069883,9750,NULL,'2020-09-03 08:15:04',1599120904,NULL),(1859371598,16660964,1,259,0,1,1,'D',1,0.307229,6,5142,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 43, \"great\": 11}, \"maximum_statistics\": {\"great\": 83}}',3.40674,154069843,10350,NULL,'2020-09-03 08:11:50',1599120710,NULL),(1859371595,16660964,1,259,0,1,1,'D',1,0.506024,9,9299,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 29, \"great\": 30}, \"maximum_statistics\": {\"great\": 83}}',4.00811,154069835,16200,NULL,'2020-09-03 08:11:23',1599120683,NULL),(1859371602,16660964,1,259,0,1,1,'D',1,0.271084,6,7642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 50, \"great\": 12}, \"maximum_statistics\": {\"great\": 83}}',4.41393,154069871,8850,NULL,'2020-09-03 08:14:09',1599120849,NULL),(1859371591,16660964,1,259,0,1,1,'D',1,0.313253,6,6066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 48, \"great\": 17}, \"maximum_statistics\": {\"great\": 83}}',4.68504,154069830,9900,NULL,'2020-09-03 08:10:50',1599120650,NULL),(1860395904,16660964,1,259,0,1,1,'D',1,0.445783,11,39281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 34, \"great\": 25}, \"maximum_statistics\": {\"great\": 83}}',4.75178,155808202,13848,NULL,'2020-11-09 08:13:15',1604909595,NULL),(1858870712,16660964,1,534476,1,1,1,'A',1,0.916667,6,920537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 5}, \"maximum_statistics\": {\"great\": 6}}',5.10331,153411818,95040,NULL,'2020-08-09 09:41:55',1596966115,NULL),(1860395740,16660964,1,259,0,1,1,'D',1,0.572289,15,28965,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 24, \"great\": 36}, \"maximum_statistics\": {\"great\": 83}}',5.34723,155751806,17934,NULL,'2020-11-07 10:13:18',1604743998,NULL),(1859371691,16660964,1,259,0,1,1,'D',1,0.289157,5,11445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 45, \"great\": 10}, \"maximum_statistics\": {\"great\": 83}}',5.82218,154069897,9300,NULL,'2020-09-03 08:16:19',1599120979,NULL),(1860172728,16660964,1,36658,0,1,1,'D',1,0.508696,19,24007,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 44, \"great\": 46}, \"maximum_statistics\": {\"great\": 115}}',6.42853,155337784,32040,NULL,'2020-10-22 07:10:13',1603350613,NULL),(1858870718,16660964,1,534476,1,1,1,'XH',1,1,6,1278769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 6}, \"maximum_statistics\": {\"great\": 6}}',7.79387,153411854,95100,NULL,'2020-08-09 09:43:37',1596966217,NULL),(1867316490,16660964,1,382313,1,1,1,'X',1,1,6,915665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 6}, \"maximum_statistics\": {\"great\": 6}}',7.87625,166113220,92400,NULL,'2021-09-25 09:34:43',1632562483,NULL),(1859956163,16660964,1,1860433,1,1,1,'D',1,0.372514,18,5572,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 278, \"great\": 137}, \"maximum_statistics\": {\"great\": 553}}',8.37911,155010849,74946,NULL,'2020-10-09 10:54:50',1602240890,NULL),(1860361720,16660964,1,860486,1,1,1,'B',1,0.85,30,120327,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 21}, \"maximum_statistics\": {\"great\": 30}}',8.55573,155575047,28014,NULL,'2020-10-31 12:53:03',1604148783,NULL),(1860284554,16660964,1,1911308,1,1,1,'D',1,0.370672,22,10319,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 238, \"great\": 111}, \"maximum_statistics\": {\"great\": 491}}',8.79563,155575218,79212,NULL,'2020-10-31 13:01:30',1604149290,NULL),(1872621581,16660964,1,3276720,1,1,1,'D',1,0.533416,59,7113,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 448, \"great\": 529}, \"maximum_statistics\": {\"great\": 1212}}',10.0681,174077462,227849,NULL,'2022-08-21 01:30:43',1661045443,NULL),(1863263737,16660964,1,1863201,1,1,1,'D',1,0.365606,52,2886,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 309, \"miss\": 563, \"great\": 259}, \"maximum_statistics\": {\"great\": 1131}}',10.1586,159971942,125628,NULL,'2021-03-22 11:54:35',1616414075,NULL),(1858865384,16660964,1,2231839,0,1,1,'D',1,0.606557,29,191906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 27}, \"maximum_statistics\": {\"great\": 61}}',10.23,153412255,22508,NULL,'2020-08-09 10:07:26',1596967646,NULL),(1863358289,16660964,1,2735647,1,1,1,'D',1,0.571533,45,7207,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 215, \"great\": 313}, \"maximum_statistics\": {\"great\": 685}}',10.2565,160234890,129723,NULL,'2021-03-29 07:47:36',1617004056,NULL),(1863455975,16660964,1,657916,1,1,1,'D',1,0.393781,58,6021,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 501, \"miss\": 851, \"great\": 465}, \"maximum_statistics\": {\"great\": 1817}}',10.3087,160277285,290220,NULL,'2021-03-30 11:43:11',1617104591,NULL),(1859420558,16660964,1,1179678,1,1,1,'X',1,1,15,330640,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 15}, \"maximum_statistics\": {\"great\": 15}}',10.6573,154069405,48405,NULL,'2020-09-03 07:41:04',1599118864,NULL),(1863212057,16660964,1,2036650,1,1,1,'D',1,0.452196,55,6994,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 317, \"great\": 243}, \"maximum_statistics\": {\"great\": 774}}',11.1047,160042688,123822,NULL,'2021-03-24 11:21:39',1616584899,NULL),(1870145549,16660964,1,2265852,1,1,1,'D',1,0.47,66,11861,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 300, \"miss\": 327, \"great\": 273}, \"maximum_statistics\": {\"great\": 900}}',11.1428,170478213,154796,NULL,'2022-03-15 06:23:46',1647325426,NULL),(1859144642,16660964,1,857603,1,1,1,'S',1,0.954545,22,268538,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 20}, \"maximum_statistics\": {\"great\": 22}}',11.3603,153732220,35670,NULL,'2020-08-21 14:36:09',1598020569,NULL),(1863497128,16660964,1,2268176,1,1,1,'D',1,0.578077,105,8641,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 575, \"miss\": 542, \"great\": 849}, \"maximum_statistics\": {\"great\": 1966}}',11.5475,160428905,460247,NULL,'2021-04-03 08:43:47',1617439427,NULL),(1860308364,16660964,1,282249,1,1,1,'D',1,0.673203,32,60732,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 26, \"great\": 79}, \"maximum_statistics\": {\"great\": 153}}',12.4199,155568004,35578,NULL,'2020-10-31 05:50:10',1604123410,NULL),(1863358721,16660964,1,2268176,1,1,1,'D',1,0.497965,59,17256,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 608, \"miss\": 683, \"great\": 675}, \"maximum_statistics\": {\"great\": 1966}}',12.99,160158329,409920,NULL,'2021-03-27 10:46:00',1616841960,NULL),(1860281559,16660964,1,486510,0,1,1,'B',1,0.896552,29,682731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 23}, \"maximum_statistics\": {\"great\": 29}}',13.0913,155574957,42276,NULL,'2020-10-31 12:49:25',1604148565,NULL),(1859153764,16660964,1,875075,1,1,1,'S',1,0.956522,23,277367,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 21}, \"maximum_statistics\": {\"great\": 23}}',13.1643,153732336,35676,NULL,'2020-08-21 14:40:30',1598020830,NULL),(1859420547,16660964,1,1179678,1,1,1,'B',1,0.866667,15,818693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 11}, \"maximum_statistics\": {\"great\": 15}}',13.1936,154069350,41764,NULL,'2020-09-03 07:37:08',1599118628,NULL),(1859452245,16660964,1,179971,1,1,1,'A',1,0.913043,23,665544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 19}, \"maximum_statistics\": {\"great\": 23}}',13.2235,154069748,58100,NULL,'2020-09-03 08:04:23',1599120263,NULL),(1859992337,16660964,1,1911308,1,1,1,'D',1,0.220978,11,10658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 333, \"great\": 59}, \"maximum_statistics\": {\"great\": 491}}',13.3006,155010798,55227,NULL,'2020-10-09 10:50:09',1602240609,NULL),(1860458904,16660964,1,165151,1,1,1,'S',1,0.974359,39,323238,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 37}, \"maximum_statistics\": {\"great\": 39}}',13.5106,155618597,80001,NULL,'2020-11-02 06:03:48',1604297028,NULL),(1862769603,16660964,1,165151,1,1,1,'SH',1,0.974359,39,348614,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 37}, \"maximum_statistics\": {\"great\": 39}}',13.5421,159322013,73782,NULL,'2021-03-03 09:56:22',1614765382,NULL),(1860557300,16660964,1,860486,1,1,1,'B',1,0.883333,30,146490,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 23}, \"maximum_statistics\": {\"great\": 30}}',13.5576,155916579,30380,NULL,'2020-11-13 09:50:12',1605261012,NULL),(1860314642,16660964,1,2231839,0,1,1,'B',1,0.868852,61,618581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 45}, \"maximum_statistics\": {\"great\": 61}}',13.6107,155568216,57007,NULL,'2020-10-31 06:04:33',1604124273,NULL),(1863364207,16660964,1,1582590,1,1,1,'D',1,0.612188,68,29913,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 187, \"great\": 349}, \"maximum_statistics\": {\"great\": 722}}',13.6982,160276108,179523,NULL,'2021-03-30 11:00:08',1617102008,NULL),(1860297419,16660964,1,1534522,1,1,1,'X',1,1,32,250954,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',14.1204,155469060,78174,NULL,'2020-10-27 07:57:50',1603785470,NULL),(1861508549,16660964,1,1754777,1,1,1,'D',1,0.308283,33,17841,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 465, \"miss\": 1254, \"great\": 430}, \"maximum_statistics\": {\"great\": 2149}}',14.3992,157310342,350360,NULL,'2020-12-29 07:24:13',1609226653,NULL),(1860046514,16660964,1,2231839,0,1,1,'C',1,0.713115,26,287470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 35}, \"maximum_statistics\": {\"great\": 61}}',14.4201,155088134,25046,NULL,'2020-10-12 08:12:46',1602490366,NULL),(1858956761,16660964,1,2020270,0,1,1,'C',1,0.733333,30,398424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 14}, \"maximum_statistics\": {\"great\": 30}}',14.4994,153411797,96276,NULL,'2020-08-09 09:40:06',1596966006,NULL),(1862762997,16660964,1,1849505,1,1,1,'C',1,0.781457,64,44451,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 100}, \"maximum_statistics\": {\"great\": 151}}',14.6235,159321706,51156,NULL,'2021-03-03 09:38:55',1614764335,NULL),(1859372472,16660964,1,315,0,1,1,'D',1,0.587719,34,38731,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 30, \"great\": 50}, \"maximum_statistics\": {\"great\": 114}}',14.6805,154069933,21072,NULL,'2020-09-03 08:19:31',1599121171,NULL),(1858986542,16660964,1,2020270,1,1,1,'S',1,0.95,30,773170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 27}, \"maximum_statistics\": {\"great\": 30}}',14.6874,153462978,131082,NULL,'2020-08-11 08:14:22',1597133662,NULL),(1860278819,16660964,1,1895399,0,1,1,'D',1,0.691837,50,233716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 38, \"great\": 132}, \"maximum_statistics\": {\"great\": 245}}',14.8178,155574826,92231,NULL,'2020-10-31 12:43:10',1604148190,NULL),(1860059113,16660964,1,1984688,1,1,1,'B',1,0.829268,43,133902,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 61}, \"maximum_statistics\": {\"great\": 82}}',14.8947,155088996,50770,NULL,'2020-10-12 09:06:18',1602493578,NULL),(1860864778,16660964,1,2223734,1,1,1,'D',1,0.685535,52,64099,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 31, \"great\": 90}, \"maximum_statistics\": {\"great\": 159}}',14.9973,156315084,37284,NULL,'2020-11-27 09:36:19',1606469779,NULL),(1860326709,16660964,1,1434597,1,1,1,'B',1,0.866667,45,430130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 33}, \"maximum_statistics\": {\"great\": 45}}',15.0834,155568264,24144,NULL,'2020-10-31 06:07:58',1604124478,NULL),(1863358711,16660964,1,2268176,1,1,1,'D',1,0.49822,97,11367,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 577, \"miss\": 698, \"great\": 691, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1966}}',15.2105,160158097,412435,NULL,'2021-03-27 10:37:24',1616841444,NULL),(1858365910,16660964,1,2012563,0,1,1,'B',1,0.846774,61,543766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 62}}',15.3925,152569780,30914,NULL,'2020-07-09 11:50:02',1594295402,NULL),(1863524408,16660964,1,2738602,1,1,1,'D',1,0.693412,101,14863,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 140, \"great\": 369}, \"maximum_statistics\": {\"great\": 592}}',15.4029,160344951,137412,NULL,'2021-04-01 04:30:19',1617251419,NULL),(1860172570,16660964,1,36657,0,1,1,'D',1,0.583333,18,56885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 25, \"great\": 41}, \"maximum_statistics\": {\"great\": 96}}',15.4112,155337725,23430,NULL,'2020-10-22 07:06:02',1603350362,NULL),(1859896228,16660964,1,1331685,0,1,1,'S',1,0.971154,52,195531,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 49}, \"maximum_statistics\": {\"great\": 52}}',15.4175,155010562,28474,NULL,'2020-10-09 10:33:28',1602239608,NULL),(1860172669,16660964,1,36657,0,1,1,'D',1,0.640625,31,148167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 42}, \"maximum_statistics\": {\"great\": 96}}',15.4404,155337741,30870,NULL,'2020-10-22 07:07:14',1603350434,NULL),(1859146367,16660964,1,2020270,1,1,1,'X',1,1,30,271954,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30}, \"maximum_statistics\": {\"great\": 30}}',15.5932,153777801,107040,NULL,'2020-08-23 06:47:30',1598165250,NULL),(1860449311,16660964,1,1469353,1,1,1,'S',1,0.966667,45,202654,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 42}, \"maximum_statistics\": {\"great\": 45}}',15.6045,155808432,22374,NULL,'2020-11-09 08:30:53',1604910653,NULL),(1866074583,16660964,1,1872396,1,1,1,'D',1,0.507139,37,9373,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 493, \"miss\": 582, \"great\": 606}, \"maximum_statistics\": {\"great\": 1681}}',15.7172,164224566,283578,NULL,'2021-07-23 10:56:45',1627037805,NULL),(1872687373,16660964,1,3724590,1,1,1,'C',1,0.723849,88,22274,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 180, \"great\": 608}, \"maximum_statistics\": {\"great\": 956}}',16.1733,174077395,254812,NULL,'2022-08-21 01:25:06',1661045106,NULL),(1860304009,16660964,1,534478,1,1,1,'S',1,0.96875,64,294380,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 60}, \"maximum_statistics\": {\"great\": 64}}',16.1973,155595991,108231,NULL,'2020-11-01 07:54:25',1604217265,NULL),(1860593584,16660964,1,1970115,0,1,1,'D',1,0.617816,56,143900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 57, \"great\": 139}, \"maximum_statistics\": {\"great\": 348}}',16.2614,155916268,97060,NULL,'2020-11-13 09:32:55',1605259975,NULL),(1858365918,16660964,1,2012563,0,1,1,'B',1,0.814516,28,408333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 45}, \"maximum_statistics\": {\"great\": 62}}',16.5096,152569815,20931,NULL,'2020-07-09 11:51:48',1594295508,NULL),(1859022853,16660964,1,1434598,1,1,1,'B',1,0.816667,30,404942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 19}, \"maximum_statistics\": {\"great\": 30}}',16.5481,153462905,21358,NULL,'2020-08-11 08:08:50',1597133330,NULL),(1859917866,16660964,1,1383386,0,1,1,'S',1,0.97561,41,214000,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 39}, \"maximum_statistics\": {\"great\": 41}}',16.6213,155010571,30666,NULL,'2020-10-09 10:34:31',1602239671,NULL),(1872628368,16660964,1,3291445,1,1,1,'C',1,0.761874,57,20285,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 122, \"great\": 530}, \"maximum_statistics\": {\"great\": 779}}',16.744,174077279,245024,NULL,'2022-08-21 01:15:38',1661044538,NULL),(1859404476,16660964,1,34527,0,1,1,'A',1,0.921053,38,160649,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 32}, \"maximum_statistics\": {\"great\": 38}}',16.9159,154069309,33498,NULL,'2020-09-03 07:34:11',1599118451,NULL),(1863359742,16660964,1,2738602,1,1,1,'D',1,0.601351,67,17547,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 171, \"great\": 291}, \"maximum_statistics\": {\"great\": 592}}',17.0526,160310751,118896,NULL,'2021-03-31 08:14:22',1617178462,NULL),(1860909737,16660964,1,860486,1,1,1,'A',1,0.9,30,492726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 24}, \"maximum_statistics\": {\"great\": 30}}',17.1431,156526257,23584,NULL,'2020-12-04 11:41:55',1607082115,NULL),(1860481838,16660964,1,1892353,1,1,1,'C',1,0.703242,73,74833,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 65, \"great\": 228}, \"maximum_statistics\": {\"great\": 401}}',17.159,155751268,108940,NULL,'2020-11-07 09:43:39',1604742219,NULL),(1859153781,16660964,1,875075,1,1,1,'XH',1,1,23,256435,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 23}, \"maximum_statistics\": {\"great\": 23}}',17.5536,153732372,29140,NULL,'2020-08-21 14:42:02',1598020922,NULL),(1858870721,16660964,1,534478,1,1,1,'C',1,0.789062,53,572867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 40}, \"maximum_statistics\": {\"great\": 64}}',17.6845,153412013,82880,NULL,'2020-08-09 09:53:13',1596966793,NULL),(1862769593,16660964,1,165151,1,1,1,'X',1,1,39,348091,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39}, \"maximum_statistics\": {\"great\": 39}}',17.8453,159321948,72825,NULL,'2021-03-03 09:52:30',1614765150,NULL),(1860267850,16660964,1,315,0,1,1,'C',1,0.754386,24,83065,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 70}, \"maximum_statistics\": {\"great\": 114}}',17.95,155568514,26736,NULL,'2020-10-31 06:24:39',1604125479,NULL),(1862762916,16660964,1,1849505,1,1,1,'C',1,0.721854,59,71597,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 82}, \"maximum_statistics\": {\"great\": 151}}',17.9949,159321670,51216,NULL,'2021-03-03 09:36:25',1614764185,NULL),(1860281556,16660964,1,486510,0,1,1,'X',1,1,29,275832,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29}, \"maximum_statistics\": {\"great\": 29}}',18.0062,155574932,34020,NULL,'2020-10-31 12:48:25',1604148505,NULL),(1860467140,16660964,1,171918,1,1,1,'B',1,0.896907,97,157433,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 77}, \"maximum_statistics\": {\"great\": 97}}',18.0698,155618548,42519,NULL,'2020-11-02 05:59:15',1604296755,NULL),(1862769588,16660964,1,165151,1,1,1,'A',1,0.935897,37,959494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 35}, \"maximum_statistics\": {\"great\": 39}}',18.1222,159321919,70085,NULL,'2021-03-03 09:50:57',1614765057,NULL),(1876702193,16660964,1,1492016,0,1,1,'C',1,0.715596,51,273548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 19, \"great\": 66}, \"maximum_statistics\": {\"great\": 109}}',18.3,180050154,34420,NULL,'2023-07-28 11:15:59',1690542959,NULL),(1859410553,16660964,1,1434597,1,1,1,'S',1,0.955556,45,194393,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 41}, \"maximum_statistics\": {\"great\": 45}}',18.5848,154069535,27956,NULL,'2020-09-03 07:49:00',1599119340,NULL),(1859022837,16660964,1,1434598,1,1,1,'S',1,0.966667,30,675514,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 28}, \"maximum_statistics\": {\"great\": 30}}',18.6259,153462862,27250,NULL,'2020-08-11 08:06:25',1597133185,NULL),(1860281357,16660964,1,1331685,0,1,1,'A',1,0.932692,52,634541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 45}, \"maximum_statistics\": {\"great\": 52}}',18.854,155469251,32898,NULL,'2020-10-27 08:12:44',1603786364,NULL),(1861420369,16660964,1,315,0,1,1,'D',1,0.692982,57,119224,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 52}, \"maximum_statistics\": {\"great\": 114}}',18.9463,157341031,28240,NULL,'2020-12-30 07:46:38',1609314398,NULL),(1860512756,16660964,1,486510,1,1,1,'A',1,0.948276,29,851834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 26}, \"maximum_statistics\": {\"great\": 29}}',19.3108,155808406,44925,NULL,'2020-11-09 08:28:57',1604910537,NULL),(1860816726,16660964,1,933105,0,1,1,'C',1,0.776423,46,167314,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 81}, \"maximum_statistics\": {\"great\": 123}}',19.3536,156315144,34250,NULL,'2020-11-27 09:39:19',1606469959,NULL),(1860323165,16660964,1,2245770,0,1,1,'B',1,0.84127,90,141681,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 97}, \"maximum_statistics\": {\"great\": 126}}',19.6241,155568245,43010,NULL,'2020-10-31 06:06:28',1604124388,NULL),(1860955206,16660964,1,1269345,1,1,1,'C',1,0.756944,72,81210,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 24, \"great\": 98}, \"maximum_statistics\": {\"great\": 144}}',19.6745,156526194,44736,NULL,'2020-12-04 11:39:02',1607081942,NULL),(1861548844,16660964,1,315,0,1,1,'D',1,0.675439,20,185290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 55}, \"maximum_statistics\": {\"great\": 114}}',19.723,157404398,25060,NULL,'2021-01-01 10:51:07',1609498267,NULL),(1860046531,16660964,1,2231839,0,1,1,'S',1,0.991803,61,268828,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 61}}',19.8542,155089018,45196,NULL,'2020-10-12 09:07:32',1602493652,NULL),(1860393626,16660964,1,994523,0,1,1,'X',1,1,46,239426,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',19.9516,155469121,66628,NULL,'2020-10-27 08:02:33',1603785753,NULL),(1860347100,16660964,1,162755,1,1,1,'C',1,0.748092,91,297963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 77}, \"maximum_statistics\": {\"great\": 131}}',20.115,155568555,58770,NULL,'2020-10-31 06:28:06',1604125686,NULL),(1860452059,16660964,1,932935,0,1,1,'S',1,0.964286,42,817378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 39}, \"maximum_statistics\": {\"great\": 42}}',20.3384,155778828,34398,NULL,'2020-11-08 06:24:03',1604816643,NULL),(1859442525,16660964,1,171769,1,1,1,'X',1,1,34,314392,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',20.3477,154069727,59280,NULL,'2020-09-03 08:02:39',1599120159,NULL),(1860417347,16660964,1,2231839,0,1,1,'X',1,1,61,273106,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',20.3557,155618461,52730,NULL,'2020-11-02 05:52:48',1604296368,NULL),(1860955162,16660964,1,1269264,1,1,1,'B',1,0.834615,66,116048,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 100}, \"maximum_statistics\": {\"great\": 130}}',20.3758,156526173,45834,NULL,'2020-12-04 11:38:09',1607081889,NULL),(1860279148,16660964,1,2449788,1,1,1,'C',1,0.719081,94,81958,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 50, \"great\": 174}, \"maximum_statistics\": {\"great\": 283}}',20.5147,155577112,86370,NULL,'2020-10-31 14:31:28',1604154688,NULL),(1860308571,16660964,1,2470378,0,1,1,'C',1,0.767442,75,306990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 28, \"great\": 189}, \"maximum_statistics\": {\"great\": 301}}',20.5326,155596034,114933,NULL,'2020-11-01 07:57:01',1604217421,NULL),(1859144651,16660964,1,857603,0,1,1,'B',1,0.886364,22,543793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 17}, \"maximum_statistics\": {\"great\": 22}}',20.7162,153732246,21802,NULL,'2020-08-21 14:37:00',1598020620,NULL),(1858885925,16660964,1,857602,0,1,1,'A',1,0.931818,22,651063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 19}, \"maximum_statistics\": {\"great\": 22}}',20.9554,153412198,20316,NULL,'2020-08-09 10:04:29',1596967469,NULL),(1860362402,16660964,1,1854032,1,1,1,'S',1,0.987805,41,758386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 41}}',20.9718,155568386,101486,NULL,'2020-10-31 06:15:44',1604124944,NULL),(1860362393,16660964,1,1854032,0,1,1,'B',1,0.890244,41,546274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 32}, \"maximum_statistics\": {\"great\": 41}}',21.1853,155568365,77752,NULL,'2020-10-31 06:14:26',1604124866,NULL),(1860345876,16660964,1,160992,1,1,1,'A',1,0.933735,83,682752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 72}, \"maximum_statistics\": {\"great\": 83}}',21.198,155568540,45414,NULL,'2020-10-31 06:26:57',1604125617,NULL),(1860092040,16660964,1,1179680,1,1,1,'A',1,0.938596,57,275766,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 50}, \"maximum_statistics\": {\"great\": 57}}',21.2352,155088958,37060,NULL,'2020-10-12 09:04:09',1602493449,NULL),(1860158683,16660964,1,1071233,0,1,1,'A',1,0.909483,39,76751,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 102}, \"maximum_statistics\": {\"great\": 116}}',21.8221,155337795,40794,NULL,'2020-10-22 07:11:26',1603350686,NULL),(1860306136,16660964,1,2222443,0,1,1,'B',1,0.825472,62,458497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 73}, \"maximum_statistics\": {\"great\": 106}}',22.0059,155568232,45650,NULL,'2020-10-31 06:05:27',1604124327,NULL),(1861326144,16660964,1,1620144,0,1,1,'D',1,0.688272,70,222942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 77}, \"maximum_statistics\": {\"great\": 162}}',22.1653,157012487,48570,NULL,'2020-12-19 15:56:05',1608393365,NULL),(1859372603,16660964,1,315,0,1,1,'D',1,0.605263,32,141227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 45}, \"maximum_statistics\": {\"great\": 114}}',22.3909,154069955,23850,NULL,'2020-09-03 08:20:57',1599121257,NULL),(1860333794,16660964,1,1984687,1,1,1,'A',1,0.901099,77,171108,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 75}, \"maximum_statistics\": {\"great\": 91}}',22.8085,155568632,62632,NULL,'2020-10-31 06:32:55',1604125975,NULL),(1860337788,16660964,1,1182090,1,1,1,'C',1,0.784314,99,162136,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 102}}',22.8445,155469406,48571,NULL,'2020-10-27 08:25:03',1603787103,NULL),(1858894213,16660964,1,875075,0,1,1,'A',1,0.913043,23,570814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 19}, \"maximum_statistics\": {\"great\": 23}}',23.2926,153412187,20479,NULL,'2020-08-09 10:03:47',1596967427,NULL),(1860301251,16660964,1,1383386,0,1,1,'B',1,0.829268,41,483848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 27}, \"maximum_statistics\": {\"great\": 41}}',23.4286,155469301,29706,NULL,'2020-10-27 08:16:30',1603786590,NULL),(1866198286,16660964,1,843307,1,1,1,'X',1,1,28,830430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28}, \"maximum_statistics\": {\"great\": 28}}',23.5872,164483230,50340,NULL,'2021-07-31 12:59:24',1627736364,NULL),(1860435721,16660964,1,1182090,1,1,1,'A',1,0.911765,102,223820,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 84}, \"maximum_statistics\": {\"great\": 102}}',24.1346,155808670,54732,NULL,'2020-11-09 08:47:18',1604911638,NULL),(1860403074,16660964,1,1409615,0,1,1,'B',1,0.848039,40,448633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 77}, \"maximum_statistics\": {\"great\": 102}}',24.3597,155808570,43786,NULL,'2020-11-09 08:39:46',1604911186,NULL),(1860326716,16660964,1,1434597,1,1,1,'B',1,0.8,45,354690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 27}, \"maximum_statistics\": {\"great\": 45}}',24.8474,155568278,20984,NULL,'2020-10-31 06:08:34',1604124514,NULL),(1859485543,16660964,1,486510,0,1,1,'B',1,0.87931,29,717856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 22}, \"maximum_statistics\": {\"great\": 29}}',24.874,154070025,36350,NULL,'2020-09-03 08:26:07',1599121567,NULL),(1862719231,16660964,1,1469284,1,1,1,'S',1,0.983333,60,215517,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 58}, \"maximum_statistics\": {\"great\": 60}}',25.1512,159321577,28174,NULL,'2021-03-03 09:31:02',1614763862,NULL),(1860393638,16660964,1,994523,0,1,1,'S',1,0.978261,46,766852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 46}}',25.2946,155469132,73682,NULL,'2020-10-27 08:03:34',1603785814,NULL),(1860451631,16660964,1,932904,0,1,1,'B',1,0.821429,66,425636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 66}, \"maximum_statistics\": {\"great\": 98}}',25.3661,155778874,37334,NULL,'2020-11-08 06:26:25',1604816785,NULL),(1860188313,16660964,1,1434598,1,1,1,'A',1,0.916667,30,687401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 25}, \"maximum_statistics\": {\"great\": 30}}',25.5932,155337843,22830,NULL,'2020-10-22 07:15:03',1603350903,NULL),(1860301408,16660964,1,1383386,1,1,1,'S',1,0.97561,41,754143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 39}, \"maximum_statistics\": {\"great\": 41}}',25.7918,155568204,35784,NULL,'2020-10-31 06:03:39',1604124219,NULL),(1859420673,16660964,1,1179680,1,1,1,'B',1,0.885965,57,736431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 44}, \"maximum_statistics\": {\"great\": 57}}',25.8928,154069442,39813,NULL,'2020-09-03 07:43:25',1599119005,NULL),(1859133801,16660964,1,1555545,1,1,1,'S',1,0.98125,80,232656,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 77}, \"maximum_statistics\": {\"great\": 80}}',26.2962,153732694,38426,NULL,'2020-08-21 14:54:34',1598021674,NULL),(1859122437,16660964,1,1072455,0,1,1,'S',1,0.990196,51,238873,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 51}}',26.3602,153732403,36620,NULL,'2020-08-21 14:43:24',1598021004,NULL),(1860848947,16660964,1,2483703,0,1,1,'B',1,0.848837,85,455013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 133}, \"maximum_statistics\": {\"great\": 172}}',26.4041,156346776,70596,NULL,'2020-11-28 08:57:45',1606553865,NULL),(1864907203,16660964,1,729936,0,1,1,'B',1,0.881481,108,182964,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 105}, \"maximum_statistics\": {\"great\": 135}}',26.4287,162524065,51102,NULL,'2021-05-31 10:50:52',1622458252,NULL),(1863350462,16660964,1,688710,0,1,1,'C',1,0.793405,118,353391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 73, \"great\": 509}, \"maximum_statistics\": {\"great\": 743}}',26.4481,160234553,334965,NULL,'2021-03-29 07:30:47',1617003047,NULL),(1861441494,16660964,1,1620144,1,1,1,'B',1,0.851852,162,174152,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 114}, \"maximum_statistics\": {\"great\": 162}}',26.4787,157310442,64032,NULL,'2020-12-29 07:30:48',1609227048,NULL),(1860333805,16660964,1,1984688,1,1,1,'A',1,0.902439,82,564773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 66}, \"maximum_statistics\": {\"great\": 82}}',26.6723,155469381,62058,NULL,'2020-10-27 08:23:36',1603787016,NULL),(1860399193,16660964,1,2470378,1,1,1,'A',1,0.91196,266,190506,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 252}, \"maximum_statistics\": {\"great\": 301}}',26.7249,155751348,139316,NULL,'2020-11-07 09:47:57',1604742477,NULL),(1860460628,16660964,1,2038207,1,1,1,'A',1,0.948052,154,761578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 138}, \"maximum_statistics\": {\"great\": 154}}',26.8031,155751897,194703,NULL,'2020-11-07 10:17:50',1604744270,NULL),(1859143483,16660964,1,34529,0,1,1,'S',1,0.989796,49,220660,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 49}}',26.9101,153732715,33100,NULL,'2020-08-21 14:55:25',1598021725,NULL),(1860306384,16660964,1,2222443,0,1,1,'S',1,0.95283,106,238703,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 96}, \"maximum_statistics\": {\"great\": 106}}',26.9441,155575017,48510,NULL,'2020-10-31 12:51:54',1604148714,NULL),(1863358298,16660964,1,2735648,1,1,1,'B',1,0.830661,135,129344,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 33, \"great\": 363}, \"maximum_statistics\": {\"great\": 499}}',27.1037,160271194,181725,NULL,'2021-03-30 07:30:42',1617089442,NULL),(1859188537,16660964,1,1469353,1,1,1,'B',1,0.866667,39,501532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 35}, \"maximum_statistics\": {\"great\": 45}}',27.1209,153732768,19280,NULL,'2020-08-21 14:57:06',1598021826,NULL),(1859485533,16660964,1,486510,0,1,1,'B',1,0.87931,26,708362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 24}, \"maximum_statistics\": {\"great\": 29}}',27.1765,154070017,34926,NULL,'2020-09-03 08:25:27',1599121527,NULL),(1866198455,16660964,1,843308,0,1,1,'S',1,0.966667,90,727325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 84}, \"maximum_statistics\": {\"great\": 90}}',27.1803,164483248,59060,NULL,'2021-07-31 13:00:19',1627736419,NULL),(1859027060,16660964,1,875075,1,1,1,'A',1,0.913043,23,605063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 19}, \"maximum_statistics\": {\"great\": 23}}',27.2034,153463021,21436,NULL,'2020-08-11 08:17:17',1597133837,NULL),(1859153750,16660964,1,875075,1,1,1,'A',1,0.913043,23,605063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 19}, \"maximum_statistics\": {\"great\": 23}}',27.2034,153732281,21820,NULL,'2020-08-21 14:38:13',1598020693,NULL),(1860992404,16660964,1,1383387,1,1,1,'B',1,0.875,64,136894,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 106}, \"maximum_statistics\": {\"great\": 132}}',27.3705,156526217,48006,NULL,'2020-12-04 11:39:58',1607081998,NULL),(1860451273,16660964,1,932223,0,1,1,'A',1,0.919847,57,88153,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 115}, \"maximum_statistics\": {\"great\": 131}}',27.4287,155808229,39210,NULL,'2020-11-09 08:15:42',1604909742,NULL),(1861439667,16660964,1,2019627,1,1,1,'A',1,0.914226,239,197162,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 198}, \"maximum_statistics\": {\"great\": 239}}',27.5141,157341095,126900,NULL,'2020-12-30 07:50:57',1609314657,NULL),(1860311063,16660964,1,286489,1,1,1,'A',1,0.928571,70,213799,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 60}, \"maximum_statistics\": {\"great\": 70}}',27.517,155567983,53608,NULL,'2020-10-31 05:48:49',1604123329,NULL),(1860475565,16660964,1,983897,0,1,1,'S',1,0.97807,114,233835,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 109}, \"maximum_statistics\": {\"great\": 114}}',27.6098,155618578,62382,NULL,'2020-11-02 06:02:07',1604296927,NULL),(1862719224,16660964,1,1469284,1,1,1,'A',1,0.925,59,608078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 60}}',27.6623,159321530,28850,NULL,'2021-03-03 09:27:47',1614763667,NULL),(1860474150,16660964,1,1269354,0,1,1,'S',1,0.964602,113,207944,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 105}, \"maximum_statistics\": {\"great\": 113}}',27.7671,155808351,50760,NULL,'2020-11-09 08:24:04',1604910244,NULL),(1860557293,16660964,1,860486,0,1,1,'B',1,0.816667,30,404942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 19}, \"maximum_statistics\": {\"great\": 30}}',27.9368,155916535,20020,NULL,'2020-11-13 09:47:50',1605260870,NULL),(1860362893,16660964,1,1854033,0,1,1,'S',1,0.97973,74,727577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 71}, \"maximum_statistics\": {\"great\": 74}}',28.2395,155568411,107790,NULL,'2020-10-31 06:17:21',1604125041,NULL),(1861971265,16660964,1,1801936,0,1,1,'S',1,0.962766,94,188421,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 87}, \"maximum_statistics\": {\"great\": 94}}',28.2408,157983144,46216,NULL,'2021-01-21 07:28:16',1611214096,NULL),(1859372612,16660964,1,315,0,1,1,'D',1,0.587719,18,121304,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 41}, \"maximum_statistics\": {\"great\": 114}}',28.7338,154069987,20986,NULL,'2020-09-03 08:23:12',1599121392,NULL),(1860392890,16660964,1,983897,0,1,1,'A',1,0.907895,81,583924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 114}}',29.0055,155469174,67153,NULL,'2020-10-27 08:06:10',1603785970,NULL),(1862769580,16660964,1,165151,0,1,1,'A',1,0.923077,39,911317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 33}, \"maximum_statistics\": {\"great\": 39}}',29.0261,159321900,53762,NULL,'2021-03-03 09:49:46',1614764986,NULL),(1865788703,16660964,1,729935,0,1,1,'B',1,0.896739,92,677128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 73}, \"maximum_statistics\": {\"great\": 92}}',29.0642,163926073,55688,NULL,'2021-07-14 01:00:16',1626224416,NULL),(1860797699,16660964,1,280626,0,1,1,'S',1,0.965909,88,261579,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 82}, \"maximum_statistics\": {\"great\": 88}}',29.3925,156346372,36976,NULL,'2020-11-28 08:37:15',1606552635,NULL),(1860357479,16660964,1,1469284,1,1,1,'S',1,0.958333,60,645457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 55}, \"maximum_statistics\": {\"great\": 60}}',29.6423,155574890,29718,NULL,'2020-10-31 12:47:02',1604148422,NULL),(1859188530,16660964,1,1469353,1,1,1,'B',1,0.888889,45,549392,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 35}, \"maximum_statistics\": {\"great\": 45}}',29.8448,153732586,20728,NULL,'2020-08-21 14:50:44',1598021444,NULL),(1860832312,16660964,1,1970115,0,1,1,'B',1,0.87931,254,176710,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 280}, \"maximum_statistics\": {\"great\": 348}}',29.8674,156347016,160896,NULL,'2020-11-28 09:12:54',1606554774,NULL),(1859135743,16660964,1,1558586,1,1,1,'X',1,1,18,1076811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 18}, \"maximum_statistics\": {\"great\": 18}}',30.1474,153732567,60670,NULL,'2020-08-21 14:49:39',1598021379,NULL),(1859372477,16660964,1,315,0,1,1,'D',1,0.52193,17,83856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 31, \"great\": 36}, \"maximum_statistics\": {\"great\": 114}}',30.3116,154069944,18461,NULL,'2020-09-03 08:20:05',1599121205,NULL),(1861999024,16660964,1,1991725,0,1,1,'A',1,0.95082,111,202955,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 112}, \"maximum_statistics\": {\"great\": 122}}',30.3471,157983078,49885,NULL,'2021-01-21 07:23:21',1611213801,NULL),(1860286183,16660964,1,2452376,0,1,1,'S',1,0.974576,177,249063,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 168}, \"maximum_statistics\": {\"great\": 177}}',30.3699,155596077,87198,NULL,'2020-11-01 08:00:18',1604217618,NULL),(1859420636,16660964,1,1179679,1,1,1,'S',1,0.972222,72,281184,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 68}, \"maximum_statistics\": {\"great\": 72}}',30.5203,154069480,42050,NULL,'2020-09-03 07:45:10',1599119110,NULL),(1860301905,16660964,1,1383390,1,1,1,'S',1,0.95977,87,186318,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 80}, \"maximum_statistics\": {\"great\": 87}}',30.6686,155568195,38848,NULL,'2020-10-31 06:02:44',1604124164,NULL),(1860870189,16660964,1,2231839,1,1,1,'S',1,0.991803,61,961669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 61}}',30.6936,156315107,65297,NULL,'2020-11-27 09:37:09',1606469829,NULL),(1863312456,16660964,1,2151824,1,1,1,'S',1,0.974419,430,250595,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 408}, \"maximum_statistics\": {\"great\": 430}}',30.7649,160043227,427780,NULL,'2021-03-24 11:42:35',1616586155,NULL),(1861956918,16660964,1,1939220,0,1,1,'A',1,0.952756,106,232055,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 117}, \"maximum_statistics\": {\"great\": 127}}',30.7937,157983020,50650,NULL,'2021-01-21 07:19:11',1611213551,NULL),(1863399559,16660964,1,1617643,0,1,1,'B',1,0.879562,60,502817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 110}, \"maximum_statistics\": {\"great\": 137}}',31.0619,160310612,69044,NULL,'2021-03-31 08:07:57',1617178077,NULL),(1860347107,16660964,1,162755,1,1,1,'A',1,0.923664,131,181114,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 111}, \"maximum_statistics\": {\"great\": 131}}',31.0815,155568588,61850,NULL,'2020-10-31 06:30:01',1604125801,NULL),(1860608404,16660964,1,1267493,1,1,1,'S',1,0.950617,81,778242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 73}, \"maximum_statistics\": {\"great\": 81}}',31.1748,155916300,55872,NULL,'2020-11-13 09:34:49',1605260089,NULL),(1860452243,16660964,1,932936,0,1,1,'S',1,0.960938,64,761948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 59}, \"maximum_statistics\": {\"great\": 64}}',31.3285,155778863,30174,NULL,'2020-11-08 06:25:36',1604816736,NULL),(1861521612,16660964,1,2514775,1,1,1,'B',1,0.883978,81,157522,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 15, \"great\": 154}, \"maximum_statistics\": {\"great\": 181}}',31.3526,157310402,58668,NULL,'2020-12-29 07:28:10',1609226890,NULL),(1860278831,16660964,1,1895399,0,1,1,'A',1,0.944898,245,226438,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 218}, \"maximum_statistics\": {\"great\": 245}}',31.6309,155574868,137972,NULL,'2020-10-31 12:45:22',1604148322,NULL),(1860507099,16660964,1,1059410,0,1,1,'A',1,0.930556,108,716371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 93}, \"maximum_statistics\": {\"great\": 108}}',31.8005,155618522,72610,NULL,'2020-11-02 05:56:43',1604296603,NULL),(1860848960,16660964,1,2483703,0,1,1,'A',1,0.968023,150,240626,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 163}, \"maximum_statistics\": {\"great\": 172}}',31.9233,156346826,73884,NULL,'2020-11-28 09:00:23',1606554023,NULL),(1861957585,16660964,1,1939221,0,1,1,'S',1,0.975904,83,873758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 83}}',31.9273,157982994,45296,NULL,'2021-01-21 07:17:18',1611213438,NULL),(1861443794,16660964,1,1179680,1,1,1,'S',1,0.95614,57,790808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 52}, \"maximum_statistics\": {\"great\": 57}}',32.0723,157341500,38082,NULL,'2020-12-30 08:14:42',1609316082,NULL),(1860609652,16660964,1,1270443,1,1,1,'S',1,0.965,100,805331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 93}, \"maximum_statistics\": {\"great\": 100}}',32.2525,155916323,49590,NULL,'2020-11-13 09:35:52',1605260152,NULL),(1859155412,16660964,1,1434597,1,1,1,'B',1,0.866667,37,501532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 35}, \"maximum_statistics\": {\"great\": 45}}',32.9646,153732797,21588,NULL,'2020-08-21 14:57:56',1598021876,NULL),(1861521893,16660964,1,2514778,0,1,1,'S',1,0.978448,116,246732,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 111}, \"maximum_statistics\": {\"great\": 116}}',33.2151,157310381,53030,NULL,'2020-12-29 07:26:59',1609226819,NULL),(1860281747,16660964,1,486512,0,1,1,'S',1,0.968182,110,250363,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 103}, \"maximum_statistics\": {\"great\": 110}}',33.2728,155567963,50814,NULL,'2020-10-31 05:47:27',1604123247,NULL),(1863274116,16660964,1,2728166,1,1,1,'B',1,0.853096,146,73224,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 46, \"great\": 582}, \"maximum_statistics\": {\"great\": 759}}',33.3091,160037244,276456,NULL,'2021-03-24 06:56:32',1616568992,NULL),(1859149305,16660964,1,1149619,1,1,1,'S',1,0.971429,70,707791,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 66}, \"maximum_statistics\": {\"great\": 70}}',33.3368,153732494,40425,NULL,'2020-08-21 14:46:48',1598021208,NULL),(1860506007,16660964,1,1534521,0,1,1,'S',1,0.974074,135,252038,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 128}, \"maximum_statistics\": {\"great\": 135}}',33.6446,155751745,71761,NULL,'2020-11-07 10:09:26',1604743766,NULL),(1859017547,16660964,1,857603,0,1,1,'S',1,0.977273,22,772837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 21}, \"maximum_statistics\": {\"great\": 22}}',33.6822,153463031,22158,NULL,'2020-08-11 08:17:57',1597133877,NULL),(1862851357,16660964,1,280624,0,1,1,'S',1,0.982456,57,873626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 57}}',33.8609,159513697,27809,NULL,'2021-03-09 07:03:11',1615273391,NULL),(1860467227,16660964,1,171918,1,1,1,'S',1,0.974227,97,228074,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 92}, \"maximum_statistics\": {\"great\": 97}}',34.3681,155808468,47200,NULL,'2020-11-09 08:33:24',1604910804,NULL),(1860453253,16660964,1,935029,1,1,1,'A',1,0.92233,103,198593,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 87}, \"maximum_statistics\": {\"great\": 103}}',34.4126,155779008,59364,NULL,'2020-11-08 06:32:52',1604817172,NULL),(1860417279,16660964,1,1827252,0,1,1,'S',1,0.956938,209,214362,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 191}, \"maximum_statistics\": {\"great\": 209}}',34.4367,155618634,108090,NULL,'2020-11-02 06:06:46',1604297206,NULL),(1860452077,16660964,1,932935,1,1,1,'S',1,0.952381,42,894886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 38}, \"maximum_statistics\": {\"great\": 42}}',34.456,155778840,37396,NULL,'2020-11-08 06:24:36',1604816676,NULL),(1860440738,16660964,1,1451983,0,1,1,'A',1,0.94898,98,708347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 88}, \"maximum_statistics\": {\"great\": 98}}',34.6854,155808548,55352,NULL,'2020-11-09 08:38:34',1604911114,NULL),(1863290015,16660964,1,1774604,0,1,1,'A',1,0.951289,178,712031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 318}, \"maximum_statistics\": {\"great\": 349}}',34.841,160036972,235503,NULL,'2021-03-24 06:42:08',1616568128,NULL),(1863312434,16660964,1,2151824,1,1,1,'A',1,0.92093,215,689378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 365}, \"maximum_statistics\": {\"great\": 430}}',34.842,160042897,520700,NULL,'2021-03-24 11:29:55',1616585395,NULL),(1860302006,16660964,1,1937471,1,1,1,'S',1,0.990566,106,291346,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 106}}',34.8959,155568611,74320,NULL,'2020-10-31 06:31:38',1604125898,NULL),(1860020778,16660964,1,1937471,1,1,1,'A',1,0.900943,82,694960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 87}, \"maximum_statistics\": {\"great\": 106}}',35.3273,155088174,74822,NULL,'2020-10-12 08:14:59',1602490499,NULL),(1864907154,16660964,1,729934,0,1,1,'A',1,0.92,50,713045,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 42}, \"maximum_statistics\": {\"great\": 50}}',35.5199,162524115,21904,NULL,'2021-05-31 10:53:11',1622458391,NULL),(1860452400,16660964,1,933105,1,1,1,'A',1,0.914634,67,184447,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 123}}',36.0725,155808282,40626,NULL,'2020-11-09 08:19:23',1604909963,NULL),(1860608224,16660964,1,1267491,1,1,1,'A',1,0.903448,52,168387,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 145}}',36.2116,155916501,44856,NULL,'2020-11-13 09:45:53',1605260753,NULL),(1861991694,16660964,1,2514776,1,1,1,'B',1,0.865591,150,170135,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 139}, \"maximum_statistics\": {\"great\": 186}}',36.5382,157983113,71808,NULL,'2021-01-21 07:25:35',1611213935,NULL),(1860451262,16660964,1,932223,0,1,1,'B',1,0.885496,71,161713,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 104}, \"maximum_statistics\": {\"great\": 131}}',36.5498,155779035,42144,NULL,'2020-11-08 06:34:10',1604817250,NULL),(1860318048,16660964,1,1827144,0,1,1,'S',1,0.973451,113,747356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 107}, \"maximum_statistics\": {\"great\": 113}}',37.2045,155568422,112672,NULL,'2020-10-31 06:18:38',1604125118,NULL),(1861439056,16660964,1,1617643,0,1,1,'S',1,0.985401,137,242832,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 137}}',37.391,157341448,74510,NULL,'2020-12-30 08:11:41',1609315901,NULL),(1861496306,16660964,1,171918,1,1,1,'A',1,0.938144,97,702453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 85}, \"maximum_statistics\": {\"great\": 97}}',37.8313,157340947,60480,NULL,'2020-12-30 07:41:00',1609314060,NULL),(1860451637,16660964,1,932904,0,1,1,'S',1,0.979592,98,240043,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 94}, \"maximum_statistics\": {\"great\": 98}}',38.3936,155778894,39558,NULL,'2020-11-08 06:27:24',1604816844,NULL),(1860307415,16660964,1,1391730,0,1,1,'S',1,0.993671,79,241023,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 79}}',38.7705,155469238,47843,NULL,'2020-10-27 08:11:13',1603786273,NULL),(1862541788,16660964,1,1773278,0,1,1,'B',1,0.868535,107,564313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 177}, \"maximum_statistics\": {\"great\": 232}}',39.0371,158911384,126368,NULL,'2021-02-18 12:48:47',1613652527,NULL),(1859429963,16660964,1,164612,1,1,1,'A',1,0.925287,87,819506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 74}, \"maximum_statistics\": {\"great\": 87}}',39.0991,154069664,58463,NULL,'2020-09-03 07:57:43',1599119863,NULL),(1860406305,16660964,1,1970018,0,1,1,'S',1,0.977113,284,254572,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 271}, \"maximum_statistics\": {\"great\": 284}}',39.8669,155724460,147060,NULL,'2020-11-06 11:44:05',1604663045,NULL),(1861316443,16660964,1,1602890,0,1,1,'B',1,0.831081,74,517146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 49}, \"maximum_statistics\": {\"great\": 74}}',39.9473,157012526,43628,NULL,'2020-12-19 15:57:03',1608393423,NULL),(1860306792,16660964,1,280627,1,1,1,'S',1,0.995192,104,267253,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 104}}',40.0989,155568029,48354,NULL,'2020-10-31 05:51:26',1604123486,NULL),(1860297622,16660964,1,36657,0,1,1,'A',1,0.947917,65,195499,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 96}}',40.306,155568130,47820,NULL,'2020-10-31 05:58:08',1604123888,NULL),(1867358251,16660964,1,2102291,1,1,1,'S',1,0.951613,93,764212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 84}, \"maximum_statistics\": {\"great\": 93}}',40.4943,166113181,71954,NULL,'2021-09-25 09:33:08',1632562388,NULL),(1860423532,16660964,1,280625,1,1,1,'B',1,0.88806,123,208309,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 134}}',40.8609,155808447,60298,NULL,'2020-11-09 08:32:02',1604910722,NULL),(1863362364,16660964,1,2744710,1,1,1,'S',1,0.976364,275,249537,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 262}, \"maximum_statistics\": {\"great\": 275}}',40.9018,160271268,190624,NULL,'2021-03-30 07:34:25',1617089665,NULL),(1862724751,16660964,1,280625,1,1,1,'A',1,0.947761,134,245107,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 120}, \"maximum_statistics\": {\"great\": 134}}',41.8037,159321807,66287,NULL,'2021-03-03 09:44:36',1614764676,NULL),(1860394339,16660964,1,1071233,0,1,1,'S',1,0.974138,116,226694,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 110}, \"maximum_statistics\": {\"great\": 116}}',42.038,155808326,55920,NULL,'2020-11-09 08:22:18',1604910138,NULL),(1864907019,16660964,1,729933,0,1,1,'B',1,0.878788,66,659019,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 50}, \"maximum_statistics\": {\"great\": 66}}',42.5674,162524173,33845,NULL,'2021-05-31 10:55:57',1622458557,NULL),(1870234627,16660964,1,1700020,0,1,1,'S',1,0.977642,246,258990,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 235}, \"maximum_statistics\": {\"great\": 246}}',42.7951,170478279,177510,NULL,'2022-03-15 06:29:22',1647325762,NULL),(1862759346,16660964,1,2530912,1,1,1,'S',1,0.975379,264,239250,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 251}, \"maximum_statistics\": {\"great\": 264}}',43.6502,159170272,138854,NULL,'2021-02-26 11:37:50',1614339470,NULL),(1861487676,16660964,1,1272842,1,1,1,'A',1,0.937931,115,219102,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 145}}',43.7587,157341374,55080,NULL,'2020-12-30 08:07:32',1609315652,NULL),(1860831811,16660964,1,1970018,0,1,1,'A',1,0.911972,284,705851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 234}, \"maximum_statistics\": {\"great\": 284}}',43.9121,156346916,224412,NULL,'2020-11-28 09:05:47',1606554347,NULL),(1861485702,16660964,1,1267490,1,1,1,'S',1,0.992647,136,282026,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 134}, \"maximum_statistics\": {\"great\": 136}}',45.0154,157341151,59856,NULL,'2020-12-30 07:54:01',1609314841,NULL),(1860608131,16660964,1,1267489,1,1,1,'S',1,0.968966,145,263185,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 136}, \"maximum_statistics\": {\"great\": 145}}',47.7812,155916409,63258,NULL,'2020-11-13 09:41:03',1605260463,NULL),(1860422312,16660964,1,1150597,1,1,1,'A',1,0.928571,89,191372,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 139}, \"maximum_statistics\": {\"great\": 161}}',48.0649,155808504,65574,NULL,'2020-11-09 08:35:25',1604910925,NULL),(1861486338,16660964,1,1269232,1,1,1,'S',1,0.966667,150,260720,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 140}, \"maximum_statistics\": {\"great\": 150}}',50.6519,157341254,65520,NULL,'2020-12-30 08:00:37',1609315237,NULL),(1861486228,16660964,1,1268707,1,1,1,'S',1,0.989726,146,279524,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 143}, \"maximum_statistics\": {\"great\": 146}}',51.672,157341228,65010,NULL,'2020-12-30 07:59:18',1609315158,NULL),(1856804607,16663123,1,1949841,0,1,1,'D',1,0.352941,6,150092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 4}, \"maximum_statistics\": {\"great\": 51}}',2.68485,150014804,73200,NULL,'2020-04-11 10:18:23',1586600303,NULL),(1856698198,16663123,1,1442771,0,1,1,'D',1,0.53125,14,121967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 22}, \"maximum_statistics\": {\"great\": 96}}',6.54417,150013688,53792,NULL,'2020-04-11 09:32:11',1586597531,NULL),(1856757701,16663123,1,822644,0,1,1,'D',1,0.655172,27,193522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 42}, \"maximum_statistics\": {\"great\": 87}}',8.16998,150013879,27980,NULL,'2020-04-11 09:39:57',1586597997,NULL),(1856743193,16663123,1,2003950,0,1,1,'D',1,0.551111,23,87950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 58, \"great\": 81}, \"maximum_statistics\": {\"great\": 225}}',8.74271,149978459,44764,NULL,'2020-04-10 08:31:17',1586507477,NULL),(1859911511,16663123,1,1813603,0,1,1,'D',1,0.669935,38,186958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 76}, \"maximum_statistics\": {\"great\": 153}}',10.1451,154854018,50158,NULL,'2020-10-03 01:55:48',1601690148,NULL),(1859945279,16663123,1,1844829,0,1,1,'D',1,0.678977,48,224957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 29, \"great\": 92}, \"maximum_statistics\": {\"great\": 176}}',10.8034,154853903,68139,NULL,'2020-10-03 01:48:15',1601689695,NULL),(1856893229,16665481,1,625573,0,1,1,'C',1,0.70283,24,239646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 60}, \"maximum_statistics\": {\"great\": 106}}',10.2041,150089886,39660,NULL,'2020-04-13 16:50:07',1586796607,NULL),(2968562412,16665481,1,1191037,0,1,1,'B',1,0.8,107,357901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 44, \"great\": 329}, \"maximum_statistics\": {\"great\": 475}}',22.869,184232011,178132,NULL,'2024-06-09 13:30:00',1717939800,NULL),(2968710948,16665481,1,1417323,0,1,1,'B',1,0.84,114,450590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 205}, \"maximum_statistics\": {\"great\": 275}}',26.6557,184232359,144842,NULL,'2024-06-09 13:58:54',1717941534,NULL),(1870502953,16665748,1,1442771,0,1,1,'D',1,0.520833,17,147929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 36, \"great\": 40}, \"maximum_statistics\": {\"great\": 96}}',5.46482,170811213,69006,NULL,'2022-03-29 06:08:02',1648534082,NULL),(1870264232,16665748,1,134043,0,1,1,'D',1,0.655556,16,255832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 23}, \"maximum_statistics\": {\"great\": 45}}',7.49554,170628284,56250,NULL,'2022-03-21 11:58:28',1647863908,NULL),(1867897082,16665748,1,264450,0,1,1,'C',1,0.740909,28,368881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 65, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 110}}',9.96401,166959817,144479,NULL,'2021-10-26 05:16:12',1635225372,NULL),(1870010276,16665748,1,376716,0,1,1,'C',1,0.787879,30,441138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 106, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 165}}',12.7716,170297467,298001,NULL,'2022-03-07 08:14:59',1646640899,NULL),(1861148596,16665748,1,1762731,0,1,1,'C',1,0.752874,30,259138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',16.2757,156749631,33832,NULL,'2020-12-11 10:35:48',1607682948,NULL),(1870035110,16665748,1,174615,0,1,1,'B',1,0.838624,143,540473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 139, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 189}}',16.921,170297609,206545,NULL,'2022-03-07 08:24:34',1646641474,NULL),(1857621381,16665748,1,2338611,0,1,1,'A',1,0.915385,35,582250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 55, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 65}}',17.4754,151459114,36993,NULL,'2020-05-29 04:23:32',1590726212,NULL),(1856738493,16665748,1,313207,0,1,1,'C',1,0.772727,37,331563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 24, \"great\": 102}, \"maximum_statistics\": {\"great\": 143}}',19.5987,149990310,81100,NULL,'2020-04-10 15:56:16',1586534176,NULL),(1870273345,16665748,1,28254,0,1,1,'A',1,0.915541,76,588593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 126}, \"maximum_statistics\": {\"great\": 148}}',24.6282,170628260,82835,NULL,'2022-03-21 11:57:10',1647863830,NULL),(1861626915,16665748,1,1537532,1,1,1,'B',1,0.888489,139,737050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 108}, \"maximum_statistics\": {\"great\": 139}}',27.6978,157404161,108942,NULL,'2021-01-01 10:37:37',1609497457,NULL),(1861043238,16665748,1,10818,0,1,1,'A',1,0.909091,57,559172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 190}, \"maximum_statistics\": {\"great\": 220}}',35.5558,156749159,83516,NULL,'2020-12-11 10:11:31',1607681491,NULL),(1856994327,16671392,1,2353432,0,1,1,'B',1,0.8,36,376101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 54}, \"maximum_statistics\": {\"great\": 80}}',12.5234,150428775,27944,NULL,'2020-04-24 21:09:55',1587762595,NULL),(1865105699,16671392,1,2169170,0,1,1,'C',1,0.703333,111,285269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 150}}',13.6976,162851909,62493,NULL,'2021-06-10 10:59:41',1623322781,NULL),(1856780590,16671392,1,395283,0,1,1,'B',1,0.879562,59,527263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 108}, \"maximum_statistics\": {\"great\": 137}}',16.3297,149985236,51177,NULL,'2020-04-10 13:13:01',1586524381,NULL),(1874171660,16677788,1,2949881,0,1,1,'B',1,0.858238,59,447637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 23, \"great\": 210}, \"maximum_statistics\": {\"great\": 261}}',22.7936,176202339,102665,NULL,'2022-12-13 12:22:25',1670934145,NULL),(1871978676,16680668,1,2500700,1,1,1,'C',1,0.799555,64,356849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 53, \"great\": 322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 449}}',24.9723,172995809,179994,NULL,'2022-06-30 16:57:17',1656608237,NULL),(1871978779,16680668,1,2500702,1,1,1,'A',1,0.915686,93,596175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 218, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 255}}',28.6748,172995743,162152,NULL,'2022-06-30 16:54:05',1656608045,NULL),(1859091788,16680668,1,468991,0,1,1,'B',1,0.829787,108,421206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 28, \"great\": 214}, \"maximum_statistics\": {\"great\": 282}}',32.7606,153449031,139142,NULL,'2020-08-10 18:41:44',1597084904,NULL),(1867921698,16680668,1,1817574,1,1,1,'A',1,0.936416,143,743517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 153, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 173}}',33.0115,166918598,125708,NULL,'2021-10-24 15:12:31',1635088351,NULL),(1859088925,16680668,1,468989,0,1,1,'S',1,0.950237,211,751562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 190}, \"maximum_statistics\": {\"great\": 211}}',41.2851,153448979,191968,NULL,'2020-08-10 18:39:29',1597084769,NULL),(1868285826,16681100,1,2020487,0,1,1,'C',1,0.780952,54,337437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 138}, \"maximum_statistics\": {\"great\": 210}}',22.3313,167468285,79668,NULL,'2021-11-14 03:31:21',1636860681,NULL),(1866813042,16681100,1,1881640,1,1,1,'B',1,0.807554,112,397136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 35, \"great\": 377}, \"maximum_statistics\": {\"great\": 556}}',22.6496,165448626,229487,NULL,'2021-08-31 17:06:00',1630429560,NULL),(1872497811,16681100,1,1028146,0,1,1,'A',1,0.925287,118,624649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 311}, \"maximum_statistics\": {\"great\": 348}}',55.5569,173830466,181072,NULL,'2022-08-08 14:52:54',1659970374,NULL),(1856718388,16683409,1,2169372,0,1,1,'D',1,0.561667,16,6769,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 80, \"great\": 117}, \"maximum_statistics\": {\"great\": 300}}',5.041,150005755,53904,NULL,'2020-04-11 02:41:18',1586572878,NULL),(1856985151,16685701,1,132889,0,1,1,'D',1,0.170011,5,1819,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 735, \"great\": 110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',4.00268,150463858,54720,NULL,'2020-04-26 01:26:03',1587864363,NULL),(1856698676,16692669,1,1442771,0,1,1,'D',1,0.614583,31,108761,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 38}, \"maximum_statistics\": {\"great\": 96}}',5.88007,150022505,74739,NULL,'2020-04-11 15:02:19',1586617339,NULL),(1856863611,16692669,1,1640288,0,1,1,'C',1,0.771605,47,330358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 81}}',10.5548,150260303,107898,NULL,'2020-04-19 03:25:23',1587266723,NULL),(1856691574,16692669,1,1582617,0,1,1,'C',1,0.720641,43,164881,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 39, \"great\": 163}, \"maximum_statistics\": {\"great\": 281}}',10.9801,150022695,249184,NULL,'2020-04-11 15:09:28',1586617768,NULL),(1857054621,16692669,1,848233,0,1,1,'B',1,0.826087,39,471162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 50}, \"maximum_statistics\": {\"great\": 69}}',12.7916,150312371,176688,NULL,'2020-04-20 20:11:26',1587413486,NULL),(1861936378,16692669,1,848235,0,1,1,'D',1,0.677419,47,204735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 54, \"great\": 164}, \"maximum_statistics\": {\"great\": 310}}',12.9495,158086765,131394,NULL,'2021-01-24 15:22:41',1611501761,NULL),(1866898356,16692669,1,2134401,1,1,1,'D',1,0.649518,33,155633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 62, \"great\": 155}, \"maximum_statistics\": {\"great\": 311}}',13.628,165452828,88906,NULL,'2021-08-31 20:24:15',1630441455,NULL),(1862528886,16692669,1,1028004,1,1,1,'B',1,0.84322,108,531558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 87}, \"maximum_statistics\": {\"great\": 118}}',17.0577,158892866,170458,NULL,'2021-02-17 21:23:36',1613597016,NULL),(1874280431,16692669,1,2621858,1,1,1,'D',1,0.687239,40,192528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 90, \"great\": 269}, \"maximum_statistics\": {\"great\": 478}}',18.7307,176511465,116786,NULL,'2022-12-29 19:07:08',1672340828,NULL),(1856855832,16692669,1,1774604,0,1,1,'B',1,0.852436,97,448725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 10, \"great\": 256}, \"maximum_statistics\": {\"great\": 349}}',20.7599,150260205,145025,NULL,'2020-04-19 03:20:08',1587266408,NULL),(1856959968,16692669,1,2025911,0,1,1,'B',1,0.852732,114,456635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 17, \"great\": 314, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 421}}',23.1466,150311564,200943,NULL,'2020-04-20 19:33:38',1587411218,NULL),(1862796305,16692669,1,1582620,0,1,1,'C',1,0.788721,57,350637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 60, \"great\": 403}, \"maximum_statistics\": {\"great\": 594}}',24.5061,159194095,299209,NULL,'2021-02-27 03:28:42',1614396522,NULL),(1862710994,16692669,1,1649419,1,1,1,'B',1,0.896414,137,618185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 208}, \"maximum_statistics\": {\"great\": 251}}',27.5238,159247080,215173,NULL,'2021-02-28 18:32:25',1614537145,NULL),(1874295589,16692669,1,1649595,0,1,1,'A',1,0.914433,154,550460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 414}, \"maximum_statistics\": {\"great\": 485}}',28.4317,176452862,252657,NULL,'2022-12-26 17:45:41',1672076741,NULL),(1862775850,16692669,1,1863254,1,1,1,'A',1,0.970238,91,676730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 159}, \"maximum_statistics\": {\"great\": 168}}',35.5391,159247401,144100,NULL,'2021-02-28 18:44:54',1614537894,NULL),(1862793372,16692669,1,1582617,1,1,1,'S',1,0.960854,281,805668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 259}, \"maximum_statistics\": {\"great\": 281}}',35.8459,159188170,446354,NULL,'2021-02-26 22:50:17',1614379817,NULL),(1866898883,16692669,1,1837012,0,1,1,'S',1,0.962428,173,761365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 160}, \"maximum_statistics\": {\"great\": 173}}',36.9039,165452898,135807,NULL,'2021-08-31 20:28:01',1630441681,NULL),(1856702101,16699408,1,2169170,0,1,1,'D',1,0.643333,42,153177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 9, \"great\": 52}, \"maximum_statistics\": {\"great\": 150}}',11.0201,150041610,34940,NULL,'2020-04-12 05:04:33',1586667873,NULL),(2814425454,16699408,1,1813603,1,1,1,'C',1,0.79085,70,466553,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 100, \"ignore_hit\": 15, \"ignore_miss\": 109, \"small_bonus\": 98}, \"maximum_statistics\": {\"great\": 153, \"ignore_hit\": 15, \"large_bonus\": 52, \"small_bonus\": 155}}',16.0619,NULL,0,'2024-05-11 16:35:21','2024-05-11 16:36:34',1715445394,7513),(1863204508,16704054,1,750791,1,1,1,'D',1,0.512821,16,188301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 72, \"great\": 77}, \"maximum_statistics\": {\"great\": 195, \"legacy_combo_increase\": 4}}',NULL,159833263,376656,NULL,'2021-03-18 14:36:35',1616078195,NULL),(1856984357,16704054,1,1223877,0,1,1,'D',1,0.389053,28,8495,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 168, \"great\": 93}, \"maximum_statistics\": {\"great\": 338}}',5.6031,150419450,43220,NULL,'2020-04-24 14:24:02',1587738242,NULL),(1857011964,16704054,1,556959,0,1,1,'D',1,0.496296,16,58018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 51, \"great\": 50}, \"maximum_statistics\": {\"great\": 135}}',6.65803,150419275,21794,NULL,'2020-04-24 14:17:16',1587737836,NULL),(1863210896,16704054,1,827933,0,1,1,'D',1,0.581081,12,223261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 35, \"great\": 53}, \"maximum_statistics\": {\"great\": 111}}',8.1458,159833605,147006,NULL,'2021-03-18 14:47:11',1616078831,NULL),(1863195118,16704054,1,240093,0,1,1,'D',1,0.617925,24,252912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 29, \"great\": 54}, \"maximum_statistics\": {\"great\": 106}}',9.93584,159834005,140006,NULL,'2021-03-18 15:00:05',1616079605,NULL),(1863120522,16704054,1,961652,0,1,1,'C',1,0.742268,62,402495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 57}, \"maximum_statistics\": {\"great\": 97}}',10.634,159834096,173655,NULL,'2021-03-18 15:03:17',1616079797,NULL),(1863206541,16704054,1,762595,1,1,1,'D',1,0.602396,33,116121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 115, \"great\": 209}, \"maximum_statistics\": {\"great\": 459}}',11.0527,159834531,107294,NULL,'2021-03-18 15:16:29',1616080589,NULL),(1863208592,16704054,1,519402,1,1,1,'A',1,0.919355,31,676675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 26}, \"maximum_statistics\": {\"great\": 31}}',11.8573,159834332,474643,NULL,'2021-03-18 15:09:53',1616080193,NULL),(1876605205,16704054,1,1270577,0,1,1,'B',1,0.815789,22,423658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 43}, \"maximum_statistics\": {\"great\": 57}}',13.483,179758590,34076,NULL,'2023-07-09 14:39:57',1688913597,NULL),(1863102080,16704054,1,1218992,1,1,1,'B',1,0.8,29,450506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 59}, \"maximum_statistics\": {\"great\": 80}}',13.8042,159832903,120251,NULL,'2021-03-18 14:25:23',1616077523,NULL),(1856964679,16704054,1,2161429,1,1,1,'B',1,0.856322,77,508362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 87}}',16.1255,150476683,63081,NULL,'2020-04-26 12:06:15',1587902775,NULL),(1863087568,16704054,1,872456,0,1,1,'C',1,0.759582,50,337783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 40, \"great\": 189}, \"maximum_statistics\": {\"great\": 287}}',18.7512,159834978,176872,NULL,'2021-03-18 15:32:15',1616081535,NULL),(1863163850,16704054,1,2790398,1,1,1,'B',1,0.836364,60,445437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 127}, \"maximum_statistics\": {\"great\": 165}}',18.7763,159833475,108226,NULL,'2021-03-18 14:43:27',1616078607,NULL),(1863198421,16704054,1,736217,0,1,1,'C',1,0.741935,45,245839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 96, \"great\": 351}, \"maximum_statistics\": {\"great\": 527}}',19.0642,159834811,148605,NULL,'2021-03-18 15:26:24',1616081184,NULL),(1876560580,16704054,1,1072455,0,1,1,'B',1,0.882353,35,561341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 51}}',19.19,179805366,42468,NULL,'2023-07-12 14:06:35',1689170795,NULL),(1863167547,16704054,1,2315559,1,1,1,'B',1,0.819407,77,429755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 42, \"great\": 279}, \"maximum_statistics\": {\"great\": 371}}',19.9449,159832743,285621,NULL,'2021-03-18 14:20:06',1616077206,NULL),(1863203685,16704054,1,2732626,0,1,1,'B',1,0.883929,71,461779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 139}, \"maximum_statistics\": {\"great\": 168}}',21.3707,159833867,75882,NULL,'2021-03-18 14:56:26',1616079386,NULL),(1864406867,16704054,1,1066058,1,1,1,'B',1,0.846715,47,462638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 104}, \"maximum_statistics\": {\"great\": 137}}',21.8762,161815484,96212,NULL,'2021-05-11 13:49:52',1620740992,NULL),(1863169623,16704054,1,455807,1,1,1,'B',1,0.898734,77,612522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 135}, \"maximum_statistics\": {\"great\": 158}}',24.0195,159910255,173592,NULL,'2021-03-20 17:54:13',1616262853,NULL),(1876605319,16704054,1,791943,1,1,1,'A',1,0.927184,143,648391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 360}, \"maximum_statistics\": {\"great\": 412}}',26.7352,179758774,397271,NULL,'2023-07-09 14:55:08',1688914508,NULL),(1876569772,16704054,1,1548983,1,1,1,'A',1,0.937956,66,743735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 125}, \"maximum_statistics\": {\"great\": 137}}',27.0737,179758723,334703,NULL,'2023-07-09 14:49:59',1688914199,NULL),(1863190050,16704054,1,2476526,1,1,1,'S',1,0.952888,329,752135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 298}, \"maximum_statistics\": {\"great\": 329}}',28.7297,159910512,255564,NULL,'2021-03-20 18:01:57',1616263317,NULL),(1863101825,16704054,1,1662440,1,1,1,'A',1,0.939189,123,724225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 198}, \"maximum_statistics\": {\"great\": 222}}',34.7599,159883817,259677,NULL,'2021-03-20 00:31:55',1616200315,NULL),(1863257555,16704054,1,2706416,1,1,1,'S',1,0.96028,428,799915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 394}, \"maximum_statistics\": {\"great\": 428}}',41.9718,160041790,470740,NULL,'2021-03-24 10:45:17',1616582717,NULL),(1866158273,16709643,1,218,1,1,1,'C',1,0.775,41,375908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 36}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 2}}',13.7181,164432857,43630,NULL,'2021-07-29 21:16:49',1627593409,NULL),(1869109656,16709643,1,803137,1,1,1,'S',1,0.958333,12,989149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 11}, \"maximum_statistics\": {\"great\": 12}}',14.7581,168827004,60520,NULL,'2022-01-06 22:56:50',1641509810,NULL),(1866542133,16709643,1,217,1,1,1,'C',1,0.713235,32,279378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 35, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 68}}',16.0736,164962735,34970,NULL,'2021-08-15 17:49:31',1629049771,NULL),(1862627347,16709643,1,2045770,0,1,1,'B',1,0.823529,49,381696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 148}, \"maximum_statistics\": {\"great\": 204}}',17.4741,159124918,70592,NULL,'2021-02-24 22:37:42',1614206262,NULL),(1864407868,16709643,1,395870,0,1,1,'C',1,0.774684,100,330844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 26, \"great\": 243, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 395}}',19.8699,161856310,168398,NULL,'2021-05-12 17:00:35',1620838835,NULL),(1864432502,16709643,1,179534,0,1,1,'B',1,0.882812,128,633156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 98, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 128}}',20.3438,161856161,97797,NULL,'2021-05-12 16:56:39',1620838599,NULL),(1865988989,16709643,1,1271456,1,1,1,'A',1,0.904255,53,594164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 79}, \"maximum_statistics\": {\"great\": 94}}',23.5724,164019004,63636,NULL,'2021-07-16 22:21:02',1626474062,NULL),(1866632672,16709643,1,983896,0,1,1,'C',1,0.751337,46,283433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 29, \"great\": 123}, \"maximum_statistics\": {\"great\": 187}}',23.8096,165103479,64686,NULL,'2021-08-20 10:10:29',1629454229,NULL),(1866525828,16709643,1,1043348,1,1,1,'C',1,0.705882,36,214631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 88}, \"maximum_statistics\": {\"great\": 153}}',25.918,164781601,42860,NULL,'2021-08-09 19:17:39',1628536659,NULL),(1869445478,16709643,1,74500,0,1,1,'C',1,0.74058,63,278472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 57, \"great\": 223, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 345}}',27.0728,169345237,118368,NULL,'2022-01-27 17:43:50',1643305430,NULL),(1869407934,16709643,1,1613232,1,1,1,'D',1,0.682203,26,189047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 42, \"great\": 128}, \"maximum_statistics\": {\"great\": 236}}',27.2178,169193666,57894,NULL,'2022-01-21 21:21:31',1642800091,NULL),(1866218612,16709643,1,2124068,0,1,1,'S',1,0.959091,110,731178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 101}, \"maximum_statistics\": {\"great\": 110}}',27.9732,164432896,121234,NULL,'2021-07-29 21:19:01',1627593541,NULL),(1865909609,16709643,1,1409523,0,1,1,'A',1,0.952055,72,715942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 135, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 146}}',29.7814,164019041,143427,NULL,'2021-07-16 22:22:56',1626474176,NULL),(1869150052,16709643,1,2283638,1,1,1,'D',1,0.633764,56,69701,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 131, \"great\": 276}, \"maximum_statistics\": {\"great\": 542}}',29.7944,168853377,129706,NULL,'2022-01-07 23:42:01',1641598921,NULL),(1868909930,16709643,1,1627149,1,1,1,'C',1,0.75,58,275956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 29, \"great\": 144}, \"maximum_statistics\": {\"great\": 230}}',30.173,168567120,71472,NULL,'2021-12-27 18:51:21',1640631081,NULL),(1866615507,16709643,1,63616,0,1,1,'A',1,0.94186,134,714502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 155, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 172}}',30.3697,164962849,216630,NULL,'2021-08-15 17:53:36',1629050016,NULL),(1866159902,16709643,1,119953,0,1,1,'B',1,0.878827,149,562760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 34, \"great\": 331, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 392}}',31.0205,164517382,227661,NULL,'2021-08-01 14:39:34',1627828774,NULL),(1866196255,16709643,1,144416,0,1,1,'S',1,0.978947,95,670643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 95}}',31.3036,164432979,181418,NULL,'2021-07-29 21:22:43',1627593763,NULL),(1866177977,16709643,1,800706,1,1,1,'A',1,0.923077,73,742812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 69}, \"maximum_statistics\": {\"great\": 78}}',31.6697,164517307,45038,NULL,'2021-08-01 14:36:28',1627828588,NULL),(1875735116,16709643,1,114813,1,1,1,'B',1,0.839623,59,443581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 236}, \"maximum_statistics\": {\"great\": 318}}',31.7769,178558306,266871,NULL,'2023-04-24 09:07:45',1682327265,NULL),(1866602876,16709643,1,2518846,0,1,1,'B',1,0.86859,79,496363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',32.4483,165086399,65952,NULL,'2021-08-19 19:56:32',1629402992,NULL),(1866611261,16709643,1,2530810,1,1,1,'D',1,0.675966,48,187195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 45, \"great\": 127}, \"maximum_statistics\": {\"great\": 233}}',32.8149,165104135,56520,NULL,'2021-08-20 10:42:51',1629456171,NULL),(1866498074,16709643,1,2689244,0,1,1,'A',1,0.934397,79,639363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 14, \"great\": 259, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 282}}',33.1756,164954192,170082,NULL,'2021-08-15 12:07:48',1629029268,NULL),(1869308721,16709643,1,1381993,1,1,1,'B',1,0.825203,212,461750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 28, \"great\": 268, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',33.5538,169131552,231882,NULL,'2022-01-19 10:23:01',1642587781,NULL),(1866507157,16709643,1,983897,0,1,1,'A',1,0.934211,54,638658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',33.8445,164782063,68379,NULL,'2021-08-09 19:34:30',1628537670,NULL),(1869130905,16709643,1,32951,1,1,1,'C',1,0.765766,70,294459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 33, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',34.2323,168852500,109800,NULL,'2022-01-07 22:47:53',1641595673,NULL),(1866541576,16709643,1,714641,1,1,1,'A',1,0.911765,92,595636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 153}}',34.2681,164954086,79902,NULL,'2021-08-15 12:03:32',1629029012,NULL),(1866638722,16709643,1,82786,0,1,1,'A',1,0.945545,77,690474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 101}}',34.4478,164961405,157250,NULL,'2021-08-15 16:55:18',1629046518,NULL),(1866651514,16709643,1,1036393,1,1,1,'B',1,0.800654,40,351069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 106}, \"maximum_statistics\": {\"great\": 153}}',34.5018,164961231,53730,NULL,'2021-08-15 16:49:20',1629046160,NULL),(1866716556,16709643,1,882805,0,1,1,'B',1,0.836592,120,466710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 27, \"great\": 268, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 358}}',34.6104,165332182,257446,NULL,'2021-08-27 19:14:09',1630091649,NULL),(1866163894,16709643,1,7716,1,1,1,'B',1,0.840528,72,441992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 18, \"great\": 302, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 417}}',34.6786,164433090,243300,NULL,'2021-07-29 21:28:06',1627594086,NULL),(1874643107,16709643,1,179535,0,1,1,'B',1,0.868657,59,477111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 269}, \"maximum_statistics\": {\"great\": 335}}',35.0381,177044085,127828,NULL,'2023-01-27 22:10:44',1674857444,NULL),(1866552537,16709643,1,759319,1,1,1,'B',1,0.835697,84,401735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 77, \"great\": 645, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 846}}',35.485,164961188,346262,NULL,'2021-08-15 16:48:10',1629046090,NULL),(1868047922,16709643,1,90465,0,1,1,'B',1,0.824299,62,403954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 51, \"great\": 398}, \"maximum_statistics\": {\"great\": 535}}',35.6277,167091564,262982,NULL,'2021-10-30 20:09:38',1635624578,NULL),(1866511817,16709643,1,2024585,1,1,1,'B',1,0.861272,71,457235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 31, \"great\": 281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 346}}',35.7254,164782028,132114,NULL,'2021-08-09 19:33:27',1628537607,NULL),(1866804845,16709643,1,1617643,0,1,1,'A',1,0.905109,134,643272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',36.8718,165363805,107962,NULL,'2021-08-28 19:27:05',1630178825,NULL),(1866844037,16709643,1,829238,1,1,1,'C',1,0.797794,95,353260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 46, \"great\": 289, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 408}}',36.9929,165363919,214880,NULL,'2021-08-28 19:30:49',1630179049,NULL),(1866583579,16709643,1,1210896,1,1,1,'B',1,0.877604,125,576576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 148}, \"maximum_statistics\": {\"great\": 192}}',37.1024,164995238,129812,NULL,'2021-08-16 19:18:50',1629141530,NULL),(1866643788,16709643,1,87718,1,1,1,'A',1,0.911972,68,567512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 121, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 142, \"legacy_combo_increase\": 3}}',37.1049,164961442,80224,NULL,'2021-08-15 16:56:55',1629046615,NULL),(1869120814,16709643,1,22956,1,1,1,'C',1,0.79385,130,384415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 13, \"great\": 271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 439}}',37.2371,168852743,306484,NULL,'2022-01-07 23:02:50',1641596570,NULL),(1866446982,16709643,1,2283636,1,1,1,'B',1,0.896739,105,547045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 233, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 276}}',37.2923,164783172,184515,NULL,'2021-08-09 20:18:45',1628540325,NULL),(1866609256,16709643,1,1915858,1,1,1,'A',1,0.954268,138,717008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 305, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 328}}',37.385,165025627,215490,NULL,'2021-08-17 19:47:38',1629229658,NULL),(1866437384,16709643,1,2449018,1,1,1,'B',1,0.885757,75,513749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 41, \"great\": 561, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 674}}',37.8167,164954331,323844,NULL,'2021-08-15 12:14:07',1629029647,NULL),(1866469344,16709643,1,183361,1,1,1,'B',1,0.872263,174,543731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 26, \"great\": 536, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 685}}',38.2186,164783109,594800,NULL,'2021-08-09 20:15:40',1628540140,NULL),(1866419866,16709643,1,10818,0,1,1,'A',1,0.922727,153,694278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 220}}',38.3677,164843718,132908,NULL,'2021-08-11 20:00:58',1628712058,NULL),(1866616360,16709643,1,1988751,1,1,1,'C',1,0.784247,46,343924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 34, \"great\": 200}, \"maximum_statistics\": {\"great\": 292}}',38.5433,165105068,114750,NULL,'2021-08-20 11:28:37',1629458917,NULL),(1869247981,16709643,1,149066,1,1,1,'C',1,0.775325,106,339360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 29, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 385}}',38.7251,169131226,230280,NULL,'2022-01-19 09:58:26',1642586306,NULL),(1866443894,16709643,1,2060303,0,1,1,'B',1,0.859155,68,461797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 24, \"great\": 177}, \"maximum_statistics\": {\"great\": 213}}',38.79,164782613,82870,NULL,'2021-08-09 19:55:03',1628538903,NULL),(1867119497,16709643,1,1846601,1,1,1,'B',1,0.84992,129,480321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 65, \"great\": 501, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 623}}',39.2596,165763467,344452,NULL,'2021-09-12 10:43:13',1631443393,NULL),(1866666811,16709643,1,2881346,1,1,1,'B',1,0.883598,95,522338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 378}}',39.3186,164995025,199992,NULL,'2021-08-16 19:09:09',1629140949,NULL),(1872512937,16709643,1,87716,1,1,1,'B',1,0.86802,91,495732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 155}, \"maximum_statistics\": {\"great\": 197}}',39.3265,173794293,112700,NULL,'2022-08-06 21:00:03',1659819603,NULL),(1869415020,16709643,1,1988749,0,1,1,'C',1,0.758621,92,344252,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 33, \"great\": 183}, \"maximum_statistics\": {\"great\": 290}}',39.4645,169193400,127691,NULL,'2022-01-21 21:08:39',1642799319,NULL),(1867326524,16709643,1,22898,1,1,1,'B',1,0.886364,187,567754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 5, \"great\": 311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 396}}',39.6819,166283388,329403,NULL,'2021-10-01 17:33:06',1633109586,NULL);
INSERT INTO `scores` VALUES (1877461510,16709643,1,217396,1,1,1,'B',1,0.830508,157,470446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 213}, \"maximum_statistics\": {\"great\": 295}}',39.9628,181075771,179964,NULL,'2023-10-05 21:30:38',1696541438,NULL),(1866548013,16709643,1,10819,0,1,1,'B',1,0.86514,72,455419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 28, \"great\": 315, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 393}}',40.142,165026341,193480,NULL,'2021-08-17 20:18:08',1629231488,NULL),(1872516938,16709643,1,94771,0,1,1,'B',1,0.877232,78,519356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 176}, \"maximum_statistics\": {\"great\": 224}}',40.2575,173794520,161989,NULL,'2022-08-06 21:12:55',1659820375,NULL),(1869179572,16709643,1,1988750,1,1,1,'C',1,0.774448,74,327514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 41, \"great\": 215}, \"maximum_statistics\": {\"great\": 317}}',40.6591,168853112,118874,NULL,'2022-01-07 23:25:40',1641597940,NULL),(1866441163,16709643,1,33486,1,1,1,'B',1,0.831197,68,412677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 165}, \"maximum_statistics\": {\"great\": 234}}',41.5713,164782935,110994,NULL,'2021-08-09 20:06:55',1628539615,NULL),(1875748620,16709643,1,3473537,1,1,1,'A',1,0.959732,126,693722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 142}, \"maximum_statistics\": {\"great\": 149}}',41.6337,178558218,123226,NULL,'2023-04-24 09:01:43',1682326903,NULL),(1866597575,16709643,1,890675,0,1,1,'B',1,0.85041,57,483897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 184, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 244}}',41.7509,165111332,96426,NULL,'2021-08-20 15:31:36',1629473496,NULL),(1866521220,16709643,1,1381992,1,1,1,'A',1,0.914938,101,601945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 14, \"great\": 214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 241}}',41.9343,164781678,131273,NULL,'2021-08-09 19:20:21',1628536821,NULL),(1869242184,16709643,1,10820,0,1,1,'B',1,0.832031,104,419376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 35, \"great\": 375}, \"maximum_statistics\": {\"great\": 512}}',42.0183,169131346,237120,NULL,'2022-01-19 10:06:36',1642586796,NULL),(1866597585,16709643,1,890675,1,1,1,'S',1,0.969262,244,831198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 244}}',42.0705,165111513,214806,NULL,'2021-08-20 15:38:14',1629473894,NULL),(1867867954,16709643,1,544994,1,1,1,'A',1,0.907665,85,542001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 32, \"great\": 500, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 574}}',42.1125,166946714,288872,NULL,'2021-10-25 17:19:08',1635182348,NULL),(1867969213,16709643,1,27270,1,1,1,'B',1,0.810067,76,357134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 28, \"great\": 490}, \"maximum_statistics\": {\"great\": 745}}',42.2857,167147396,322770,NULL,'2021-11-01 19:41:28',1635795688,NULL),(1875738443,16709643,1,3635295,1,1,1,'A',1,0.915179,74,609464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 224}}',42.4685,178558249,177812,NULL,'2023-04-24 09:03:59',1682327039,NULL),(1869142935,16709643,1,1272069,1,1,1,'B',1,0.840824,81,436712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 203}, \"maximum_statistics\": {\"great\": 267}}',42.5208,168852609,110250,NULL,'2022-01-07 22:54:27',1641596067,NULL),(1867891459,16709643,1,1414454,0,1,1,'B',1,0.842037,107,449708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 32, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',42.6329,166975296,174266,NULL,'2021-10-26 19:16:32',1635275792,NULL),(1866653659,16709643,1,99023,0,1,1,'A',1,0.964758,202,765776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 227}}',42.7714,165108637,249238,NULL,'2021-08-20 13:55:57',1629467757,NULL),(1866442434,16709643,1,1665702,1,1,1,'B',1,0.898955,91,601477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 247, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 287}}',42.8522,164842755,254227,NULL,'2021-08-11 19:25:27',1628709927,NULL),(1869115312,16709643,1,137258,1,1,1,'B',1,0.862745,81,544466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 153}}',43.1586,168852435,154554,NULL,'2022-01-07 22:44:18',1641595458,NULL),(1869085393,16709643,1,1179232,1,1,1,'B',1,0.825545,209,453994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 222}, \"maximum_statistics\": {\"great\": 321}}',43.4225,168593850,200974,NULL,'2021-12-28 18:35:34',1640716534,NULL),(1866608853,16709643,1,197737,0,1,1,'A',1,0.975728,137,792118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 1}}',43.4784,164962706,210147,NULL,'2021-08-15 17:47:57',1629049677,NULL),(1866553806,16709643,1,763201,1,1,1,'B',1,0.833696,63,374076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 48, \"great\": 355}, \"maximum_statistics\": {\"great\": 460}}',43.6065,165109836,185528,NULL,'2021-08-20 14:36:07',1629470167,NULL),(1869197836,16709643,1,87717,1,1,1,'B',1,0.808559,120,404762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',43.6232,168827075,128350,NULL,'2022-01-06 23:01:20',1641510080,NULL),(1866868243,16709643,1,58019,1,1,1,'B',1,0.853952,80,463904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 224}, \"maximum_statistics\": {\"great\": 291}}',43.7229,165422335,174650,NULL,'2021-08-30 18:33:07',1630348387,NULL),(1866522853,16709643,1,92265,1,1,1,'A',1,0.935484,269,735349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 325, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 372}}',43.7837,164904109,373257,NULL,'2021-08-13 19:08:25',1628881705,NULL),(1869330423,16709643,1,712971,1,1,1,'C',1,0.786325,73,324551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 56, \"great\": 391}, \"maximum_statistics\": {\"great\": 585}}',43.9541,169131684,206926,NULL,'2022-01-19 10:32:33',1642588353,NULL),(1878347955,16709643,1,37055,1,1,1,'B',1,0.851378,145,451507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 30, \"great\": 387, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 508}}',44.0556,182259088,295706,NULL,'2024-01-04 13:20:18',1704374418,NULL),(1866413789,16709643,1,110638,0,1,1,'A',1,0.957055,134,752806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 306}, \"maximum_statistics\": {\"great\": 326}}',44.4875,164782876,236781,NULL,'2021-08-09 20:04:28',1628539468,NULL),(1866236054,16709643,1,571139,1,1,1,'A',1,0.935714,121,689955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 316, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 350}}',44.8871,164433154,218982,NULL,'2021-07-29 21:31:01',1627594261,NULL),(1870846969,16709643,1,2016123,0,1,1,'B',1,0.877966,70,500347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 239, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 295}}',44.9912,171400322,175838,NULL,'2022-04-23 17:47:53',1650736073,NULL),(1866571468,16709643,1,1846599,1,1,1,'A',1,0.942982,320,750705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 410, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 456}}',45.1876,165058428,406594,NULL,'2021-08-18 21:43:22',1629323002,NULL),(1868054425,16709643,1,2952279,1,1,1,'B',1,0.802872,96,372151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 40, \"great\": 272}, \"maximum_statistics\": {\"great\": 383}}',45.8694,167147945,225934,NULL,'2021-11-01 20:04:37',1635797077,NULL),(1866599499,16709643,1,897800,0,1,1,'A',1,0.920925,278,686614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 353}, \"maximum_statistics\": {\"great\": 411}}',46.1027,165058503,327536,NULL,'2021-08-18 21:46:38',1629323198,NULL),(1867833734,16709643,1,2679845,1,1,1,'A',1,0.953226,175,765265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 282, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 310}}',46.4376,166988561,341192,NULL,'2021-10-27 09:33:53',1635327233,NULL),(1866489735,16709643,1,1270085,1,1,1,'A',1,0.934483,95,630276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 128}, \"maximum_statistics\": {\"great\": 145}}',46.6192,164905405,89225,NULL,'2021-08-13 20:06:17',1628885177,NULL),(1866635855,16709643,1,586753,0,1,1,'A',1,0.900749,107,578884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 453, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 534}}',47.0672,164994825,313124,NULL,'2021-08-16 19:00:00',1629140400,NULL),(1866462925,16709643,1,1854469,1,1,1,'A',1,0.959283,178,759836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 285, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 307}}',47.4285,164844980,298000,NULL,'2021-08-11 20:54:32',1628715272,NULL),(1877527300,16709643,1,133112,1,1,1,'A',1,0.945255,137,692679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',47.6398,181075752,304450,NULL,'2023-10-05 21:27:24',1696541244,NULL),(1867831825,16709643,1,2676866,1,1,1,'B',1,0.887543,108,526372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 39, \"great\": 487, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 578}}',47.9888,166975447,290118,NULL,'2021-10-26 19:22:54',1635276174,NULL),(1866752248,16709643,1,74499,0,1,1,'A',1,0.921348,161,659632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 233}, \"maximum_statistics\": {\"great\": 267}}',48.012,165330725,182681,NULL,'2021-08-27 18:13:26',1630088006,NULL),(1866749527,16709643,1,1988752,0,1,1,'A',1,0.948925,109,751707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 169}, \"maximum_statistics\": {\"great\": 186}}',48.1048,165332483,143334,NULL,'2021-08-27 19:26:59',1630092419,NULL),(1866611585,16709643,1,204955,0,1,1,'S',1,0.954128,109,791911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 99}, \"maximum_statistics\": {\"great\": 109}}',48.2227,165022912,66406,NULL,'2021-08-17 17:56:17',1629222977,NULL),(1866551938,16709643,1,758134,1,1,1,'A',1,0.910873,267,633699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 477}, \"maximum_statistics\": {\"great\": 561}}',48.4393,165107594,427593,NULL,'2021-08-20 13:15:31',1629465331,NULL),(1866585947,16709643,1,437721,1,1,1,'A',1,0.961722,274,774786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 391}, \"maximum_statistics\": {\"great\": 418}}',48.451,164962979,359398,NULL,'2021-08-15 17:59:21',1629050361,NULL),(1870181329,16709643,1,186166,0,1,1,'B',1,0.897101,101,558516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 295}, \"maximum_statistics\": {\"great\": 345}}',48.5799,170423491,192216,NULL,'2022-03-12 21:51:04',1647121864,NULL),(1866658735,16709643,1,2409333,0,1,1,'A',1,0.939294,332,739208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 401, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',48.8686,164994926,448130,NULL,'2021-08-16 19:04:34',1629140674,NULL),(1866573820,16709643,1,151669,1,1,1,'A',1,0.925,108,585584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 17, \"great\": 323, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 360}}',49.3919,165107089,207474,NULL,'2021-08-20 12:54:39',1629464079,NULL),(1871745690,16709643,1,80044,1,1,1,'B',1,0.833922,57,432851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 206}, \"maximum_statistics\": {\"great\": 283}}',49.6583,172652184,157520,NULL,'2022-06-15 22:30:34',1655332234,NULL),(1869483678,16709643,1,125276,1,1,1,'A',1,0.911917,119,596596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 386}}',49.8446,169192865,304047,NULL,'2022-01-21 20:44:18',1642797858,NULL),(1866585064,16709643,1,2060302,1,1,1,'B',1,0.803502,43,358312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 174}, \"maximum_statistics\": {\"great\": 257}}',50.1449,165109859,86158,NULL,'2021-08-20 14:37:16',1629470236,NULL),(2301104575,16709643,1,1777304,1,1,1,'A',1,0.931507,171,639584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 388, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 438}}',50.1939,182690973,413118,NULL,'2024-02-06 20:34:57',1707251697,NULL),(1866878440,16709643,1,1181039,1,1,1,'B',1,0.872302,111,530520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 229}, \"maximum_statistics\": {\"great\": 278}}',50.5872,165363740,162224,NULL,'2021-08-28 19:24:29',1630178669,NULL),(1869442529,16709643,1,255309,0,1,1,'A',1,0.931548,224,684938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 447, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 504}}',51.141,169192976,376765,NULL,'2022-01-21 20:49:25',1642798165,NULL),(1866577690,16709643,1,822096,1,1,1,'A',1,0.931907,229,732430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 449, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 514}}',51.2082,165101765,455819,NULL,'2021-08-20 08:43:39',1629449019,NULL),(1866499753,16709643,1,1914719,1,1,1,'A',1,0.927966,106,628213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 28, \"great\": 533, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 590}}',51.676,164844106,334872,NULL,'2021-08-11 20:17:03',1628713023,NULL),(1866872848,16709643,1,61454,1,1,1,'B',1,0.853075,87,452869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 23, \"great\": 333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 439}}',51.7023,165422426,201780,NULL,'2021-08-30 18:36:50',1630348610,NULL),(1866597780,16709643,1,2953362,1,1,1,'A',1,0.911765,179,627541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 262, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 306}}',51.7493,165086564,236342,NULL,'2021-08-19 20:03:08',1629403388,NULL),(1868008321,16709643,1,48611,1,1,1,'B',1,0.857143,142,511406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 27, \"great\": 327, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 420, \"legacy_combo_increase\": 1}}',51.8208,167107119,289420,NULL,'2021-10-31 09:20:27',1635672027,NULL),(1868021122,16709643,1,63559,0,1,1,'B',1,0.863724,257,559533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 27, \"great\": 406}, \"maximum_statistics\": {\"great\": 521}}',51.902,167147635,487408,NULL,'2021-11-01 19:51:21',1635796281,NULL),(1867867338,16709643,1,200142,0,1,1,'B',1,0.86,73,458086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 44, \"great\": 476}, \"maximum_statistics\": {\"great\": 600}}',52.4538,166975237,241694,NULL,'2021-10-26 19:14:13',1635275653,NULL),(1867524088,16709643,1,667688,0,1,1,'B',1,0.875321,192,554909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 35, \"great\": 619, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 778}}',52.4674,166318324,546962,NULL,'2021-10-02 20:53:07',1633207987,NULL),(1866852759,16709643,1,2060305,1,1,1,'B',1,0.810219,99,422248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 21, \"great\": 191}, \"maximum_statistics\": {\"great\": 274}}',52.6964,165421705,136218,NULL,'2021-08-30 18:07:14',1630346834,NULL),(1866422898,16709643,1,15800,1,1,1,'B',1,0.827347,210,424265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 323, \"miss\": 50, \"great\": 852, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1225, \"legacy_combo_increase\": 14}}',52.8121,164843014,925600,NULL,'2021-08-11 19:35:27',1628710527,NULL),(1866852981,16709643,1,2060306,1,1,1,'B',1,0.842105,90,459963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 192}, \"maximum_statistics\": {\"great\": 266}}',53.5291,165421745,124702,NULL,'2021-08-30 18:08:47',1630346927,NULL),(1867067902,16709643,1,128321,0,1,1,'B',1,0.872832,151,517833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 46, \"great\": 562, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 692}}',53.6347,165904446,453842,NULL,'2021-09-17 17:03:40',1631898220,NULL),(1866781397,16709643,1,2181000,1,1,1,'A',1,0.933196,296,670630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 647, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 726}}',53.6643,165332586,570688,NULL,'2021-08-27 19:31:32',1630092692,NULL),(1869195060,16709643,1,2105994,1,1,1,'B',1,0.855469,120,573443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 93}, \"maximum_statistics\": {\"great\": 128}}',53.9224,168826942,108172,NULL,'2022-01-06 22:53:37',1641509617,NULL),(1866551841,16709643,1,120608,1,1,1,'A',1,0.941476,107,646676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 358, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 393}}',53.923,165107954,278911,NULL,'2021-08-20 13:31:36',1629466296,NULL),(1869266886,16709643,1,480621,1,1,1,'B',1,0.86876,232,544874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 40, \"great\": 498, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 621}}',54.0403,169131381,505620,NULL,'2022-01-19 10:09:21',1642586961,NULL),(1867576938,16709643,1,17909,0,1,1,'B',1,0.814043,169,432619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 24, \"great\": 431}, \"maximum_statistics\": {\"great\": 648}}',54.3124,166610888,408130,NULL,'2021-10-13 20:25:27',1634156727,NULL),(1873227027,16709643,1,2060308,0,1,1,'A',1,0.915525,78,595368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 188}, \"maximum_statistics\": {\"great\": 219}}',54.3269,175026120,105172,NULL,'2022-10-10 18:52:20',1665427940,NULL),(1866661990,16709643,1,2025939,0,1,1,'B',1,0.886792,90,562795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 171}, \"maximum_statistics\": {\"great\": 212}}',54.4299,165087143,139484,NULL,'2021-08-19 20:25:44',1629404744,NULL),(1866494087,16709643,1,66398,0,1,1,'A',1,0.917442,183,643357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 373, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 430}}',54.8857,164904247,337740,NULL,'2021-08-13 19:14:54',1628882094,NULL),(1872827147,16709643,1,144415,0,1,1,'A',1,0.933555,257,676669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 270}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 2}}',55.9703,174462365,373444,NULL,'2022-09-10 19:00:51',1662836451,NULL),(1867660490,16709643,1,714576,1,1,1,'A',1,0.942857,206,752483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 379, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 420}}',56.8273,166610994,396890,NULL,'2021-10-13 20:29:53',1634156993,NULL),(1877488665,16709643,1,2909085,1,1,1,'A',1,0.937773,192,716237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 408, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 458}}',57.0228,181075880,392910,NULL,'2023-10-05 21:46:46',1696542406,NULL),(1866414934,16709643,1,326543,1,1,1,'A',1,0.959135,136,747148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 194}, \"maximum_statistics\": {\"great\": 208}}',57.0303,164845316,177558,NULL,'2021-08-11 21:08:47',1628716127,NULL),(1866656957,16709643,1,298372,0,1,1,'B',1,0.879377,211,561828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 21, \"great\": 411, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 514}}',57.2425,165058570,346724,NULL,'2021-08-18 21:49:37',1629323377,NULL),(1866527866,16709643,1,1404467,1,1,1,'A',1,0.964706,108,749090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 242, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 255}}',57.2932,164845039,200330,NULL,'2021-08-11 20:57:10',1628715430,NULL),(1867107453,16709643,1,3136804,1,1,1,'A',1,0.95812,499,788094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 538, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 585}}',57.5543,165904214,628008,NULL,'2021-09-17 16:55:46',1631897746,NULL),(1869037291,16709643,1,61541,1,1,1,'A',1,0.914035,138,578997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',58.2381,168594068,236530,NULL,'2021-12-28 18:45:45',1640717145,NULL),(1869191355,16709643,1,81171,0,1,1,'A',1,0.921533,166,662205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 240}, \"maximum_statistics\": {\"great\": 274}}',58.8095,168852579,306170,NULL,'2022-01-07 22:52:19',1641595939,NULL),(1866425473,16709643,1,128323,0,1,1,'A',1,0.972603,229,782548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 347, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 365}}',58.8198,164844193,399172,NULL,'2021-08-11 20:21:03',1628713263,NULL),(1866515376,16709643,1,82799,0,1,1,'A',1,0.906977,133,591424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 301}}',58.8684,164783351,194186,NULL,'2021-08-09 20:26:59',1628540819,NULL),(1872513097,16709643,1,2060304,1,1,1,'B',1,0.855372,104,476459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 189}, \"maximum_statistics\": {\"great\": 242}}',58.9009,173794551,109354,NULL,'2022-08-06 21:15:07',1659820507,NULL),(1872485462,16709643,1,63499,0,1,1,'B',1,0.87384,191,561606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 8, \"great\": 411}, \"maximum_statistics\": {\"great\": 539}}',59.0512,173794410,470030,NULL,'2022-08-06 21:06:47',1659820007,NULL),(1869380807,16709643,1,1854466,1,1,1,'A',1,0.909308,137,603792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 351, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419}}',59.2154,169192697,316952,NULL,'2022-01-21 20:35:22',1642797322,NULL),(1869147579,16709643,1,46696,1,1,1,'B',1,0.876972,175,529659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 16, \"great\": 494, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 634}}',59.3754,168852396,488044,NULL,'2022-01-07 22:42:23',1641595343,NULL),(1866489650,16709643,1,63582,0,1,1,'A',1,0.953307,153,773182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 236}, \"maximum_statistics\": {\"great\": 257}}',60.772,164842672,294669,NULL,'2021-08-11 19:22:39',1628709759,NULL),(1869116873,16709643,1,138898,1,1,1,'B',1,0.88491,140,573907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 316}, \"maximum_statistics\": {\"great\": 391}}',61.3686,168853081,352928,NULL,'2022-01-07 23:23:16',1641597796,NULL),(1866457063,16709643,1,168700,0,1,1,'A',1,0.949438,74,647182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 247}, \"maximum_statistics\": {\"great\": 267}}',61.5313,164782524,156548,NULL,'2021-08-09 19:52:27',1628538747,NULL),(1866774135,16709643,1,101210,1,1,1,'B',1,0.851675,295,518766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 21, \"great\": 462}, \"maximum_statistics\": {\"great\": 627}}',61.5981,165332336,439504,NULL,'2021-08-27 19:20:18',1630092018,NULL),(1866589585,16709643,1,169846,0,1,1,'A',1,0.911178,160,608827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 433, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 501}}',62.1483,165086314,308758,NULL,'2021-08-19 19:52:39',1629402759,NULL),(1866608705,16709643,1,197225,1,1,1,'B',1,0.871458,117,502772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 33, \"great\": 400, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 494}}',62.174,165086624,277290,NULL,'2021-08-19 20:05:55',1629403555,NULL),(1869085421,16709643,1,2631900,1,1,1,'A',1,0.918557,136,605302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 413, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 485}}',62.2214,168640031,293016,NULL,'2021-12-30 12:56:19',1640868979,NULL),(1869379384,16709643,1,151569,1,1,1,'B',1,0.885647,274,573389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 13, \"great\": 502, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 634}}',63.8258,169193074,467252,NULL,'2022-01-21 20:53:40',1642798420,NULL),(1872543949,16709643,1,2617832,1,1,1,'A',1,0.951681,297,730368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 431, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 476}}',63.9333,173794471,457843,NULL,'2022-08-06 21:10:04',1659820204,NULL),(1869182857,16709643,1,73780,0,1,1,'B',1,0.868369,105,502599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 28, \"great\": 403}, \"maximum_statistics\": {\"great\": 509}}',64.5347,168853300,293976,NULL,'2022-01-07 23:38:00',1641598680,NULL),(1868019397,16709643,1,2348953,1,1,1,'A',1,0.962291,206,809829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 335, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 358}}',64.8259,167107251,339090,NULL,'2021-10-31 09:26:43',1635672403,NULL),(1867981316,16709643,1,169505,0,1,1,'B',1,0.884013,114,535091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 319}}',65.0818,167224965,177074,NULL,'2021-11-04 22:27:59',1636064879,NULL),(1869450107,16709643,1,273573,1,1,1,'B',1,0.864207,178,538318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 35, \"great\": 499}, \"maximum_statistics\": {\"great\": 637}}',65.1698,169193584,486038,NULL,'2022-01-21 21:18:09',1642799889,NULL),(1866478093,16709643,1,195834,1,1,1,'A',1,0.944816,265,726694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 548, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 598}}',66.7987,164781861,512202,NULL,'2021-08-09 19:27:15',1628537235,NULL),(1867641444,16709643,1,2060301,1,1,1,'B',1,0.891667,91,577625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 192}, \"maximum_statistics\": {\"great\": 240}}',67.0357,166611075,139250,NULL,'2021-10-13 20:33:17',1634157197,NULL),(1867381219,16709643,1,2913953,1,1,1,'B',1,0.867583,115,501865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 41, \"great\": 549}, \"maximum_statistics\": {\"great\": 691}}',67.7669,166098832,393686,NULL,'2021-09-24 20:31:18',1632515478,NULL),(1866465912,16709643,1,854495,1,1,1,'A',1,0.965042,254,811008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 444, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 472}}',68.8675,164845180,455086,NULL,'2021-08-11 21:03:39',1628715819,NULL),(1866581139,16709643,1,161579,1,1,1,'B',1,0.855655,94,466869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 26, \"great\": 504, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 672}}',69.1965,165104266,319446,NULL,'2021-08-20 10:48:47',1629456527,NULL),(1866489171,16709643,1,545933,1,1,1,'A',1,0.94894,161,719222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 473}, \"maximum_statistics\": {\"great\": 519}}',71.0079,164905979,344930,NULL,'2021-08-13 20:31:36',1628886696,NULL),(1869415010,16709643,1,1988749,1,1,1,'A',1,0.910345,208,676056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 247}, \"maximum_statistics\": {\"great\": 290}}',71.2603,169193261,241136,NULL,'2022-01-21 21:01:57',1642798917,NULL),(1875638544,16709643,1,155557,1,1,1,'A',1,0.922053,192,688882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 224}, \"maximum_statistics\": {\"great\": 263}}',71.9473,178558334,259056,NULL,'2023-04-24 09:09:52',1682327392,NULL),(1869213434,16709643,1,110175,0,1,1,'B',1,0.880808,175,558220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 11, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 495}}',72.0508,168853046,349440,NULL,'2022-01-07 23:20:34',1641597634,NULL),(1866615708,16709643,1,1920738,1,1,1,'A',1,0.979075,290,864640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 436, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 454}}',72.7315,165111653,495916,NULL,'2021-08-20 15:43:18',1629474198,NULL),(1866611016,16709643,1,203993,1,1,1,'A',1,0.921788,93,616382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 156}, \"maximum_statistics\": {\"great\": 179}}',72.8881,165110154,88192,NULL,'2021-08-20 14:47:42',1629470862,NULL),(1869449656,16709643,1,1036392,1,1,1,'A',1,0.914894,141,728769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 117}, \"maximum_statistics\": {\"great\": 141}}',73.1938,169193480,108440,NULL,'2022-01-21 21:12:25',1642799545,NULL),(1868046033,16709643,1,87266,0,1,1,'B',1,0.862119,201,510298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 10, \"great\": 509}, \"maximum_statistics\": {\"great\": 689}}',74.4351,167225345,497738,NULL,'2021-11-04 22:52:54',1636066374,NULL),(1867959371,16709643,1,438096,1,1,1,'A',1,0.922886,215,660968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 524, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 603}}',74.6721,167225152,465732,NULL,'2021-11-04 22:40:20',1636065620,NULL),(1868054664,16709643,1,98923,1,1,1,'B',1,0.863469,185,494889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 14, \"great\": 408}, \"maximum_statistics\": {\"great\": 542}}',75.3829,167147553,357572,NULL,'2021-11-01 19:48:10',1635796090,NULL),(1866896123,16709643,1,2124069,1,1,1,'A',1,0.968563,201,763963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 316}, \"maximum_statistics\": {\"great\": 334}}',75.9987,165363507,248669,NULL,'2021-08-28 19:16:23',1630178183,NULL),(1868988460,16709643,1,22910,1,1,1,'A',1,0.904762,250,651720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',79.6194,168594095,251230,NULL,'2021-12-28 18:47:02',1640717222,NULL),(1869201631,16709643,1,2601557,1,1,1,'A',1,0.932642,174,655660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 511, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 579}}',82.0954,168852858,494224,NULL,'2022-01-07 23:09:03',1641596943,NULL),(1867170527,16709643,1,104890,1,1,1,'A',1,0.933798,252,720028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 509, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 574}}',82.7247,165903929,512076,NULL,'2021-09-17 16:45:17',1631897117,NULL),(1867420483,16709643,1,1661048,1,1,1,'B',1,0.891844,194,563736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 23, \"great\": 465, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 564}}',82.9012,166099014,428920,NULL,'2021-09-24 20:38:51',1632515931,NULL),(1866821939,16709643,1,29519,1,1,1,'A',1,0.94802,270,743839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 364, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 404, \"legacy_combo_increase\": 4}}',85.2174,165422547,444070,NULL,'2021-08-30 18:41:27',1630348887,NULL),(1868005803,16709643,1,214735,1,1,1,'B',1,0.891262,303,608367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 6, \"great\": 409}, \"maximum_statistics\": {\"great\": 515}}',88.4479,167148001,446428,NULL,'2021-11-01 20:07:28',1635797248,NULL),(1867281764,16709643,1,891250,1,1,1,'A',1,0.925926,251,653847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 15, \"great\": 705, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 810}}',90.2145,166071464,634524,NULL,'2021-09-23 19:39:57',1632425997,NULL),(1866618768,16709643,1,218456,1,1,1,'S',1,0.959517,704,836639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 647, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 704}}',90.3403,165086710,836800,NULL,'2021-08-19 20:09:54',1629403794,NULL),(1868024377,16709643,1,66336,0,1,1,'A',1,0.932243,502,709676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 558, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 642, \"legacy_combo_increase\": 1}}',95.1369,167225075,635460,NULL,'2021-11-04 22:34:12',1636065252,NULL),(1867363984,16709643,1,185670,0,1,1,'A',1,0.960256,213,780124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 361, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 390}}',99.0189,166145006,468796,NULL,'2021-09-26 09:51:06',1632649866,NULL),(1862277117,16716383,1,760464,0,1,1,'B',1,0.8125,16,492006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 22, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 32}}',7.6455,158417536,84904,NULL,'2021-02-04 03:27:03',1612409223,NULL),(1861994007,16716383,1,722237,0,1,1,'D',1,0.662162,19,393290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 16}, \"maximum_statistics\": {\"great\": 37}}',10.7922,158105287,57465,NULL,'2021-01-25 06:07:27',1611554847,NULL),(1858057793,16716383,1,659785,0,1,1,'D',1,0.612903,16,201098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 27, \"great\": 48}, \"maximum_statistics\": {\"great\": 93}}',11.7215,151925005,43918,NULL,'2020-06-14 17:41:26',1592156486,NULL),(1862011695,16716383,1,1534522,0,1,1,'C',1,0.71875,20,347044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 15, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 32}}',12.0675,158105311,61437,NULL,'2021-01-25 06:09:02',1611554942,NULL),(1857976535,16716383,1,974872,0,1,1,'B',1,0.830189,24,530352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 53}}',12.4561,151987320,333390,NULL,'2020-06-17 02:45:12',1592361912,NULL),(1858080219,16716383,1,713689,0,1,1,'D',1,0.697368,27,321204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 26, \"great\": 71}, \"maximum_statistics\": {\"great\": 114}}',12.655,151908454,113212,NULL,'2020-06-14 04:25:16',1592108716,NULL),(3692574159,16716383,1,1013307,1,1,1,'C',1,0.75,15,413249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 48}, \"maximum_statistics\": {\"great\": 72}}',12.8642,185808875,124352,NULL,'2024-10-16 18:33:36',1729103616,NULL),(1858073898,16716383,1,1596748,0,1,1,'C',1,0.794521,47,369045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 98}, \"maximum_statistics\": {\"great\": 146}}',13.0018,151906380,73520,NULL,'2020-06-14 02:35:25',1592102125,NULL),(1858006033,16716383,1,510731,0,1,1,'C',1,0.742958,28,378292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 20, \"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142}}',14.7804,151924953,317411,NULL,'2020-06-14 17:39:00',1592156340,NULL),(1858027224,16716383,1,1534522,0,1,1,'S',1,0.953125,32,691129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 29}, \"maximum_statistics\": {\"great\": 32}}',15.128,151908185,67621,NULL,'2020-06-14 04:12:24',1592107944,NULL),(1857964736,16716383,1,722237,0,1,1,'A',1,0.945946,37,855674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 33}, \"maximum_statistics\": {\"great\": 37}}',16.9483,151927290,79236,NULL,'2020-06-14 19:28:10',1592162890,NULL),(1858018016,16716383,1,1056206,0,1,1,'B',1,0.850932,44,499647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 161}}',17.1004,151983157,137042,NULL,'2020-06-16 22:21:56',1592346116,NULL),(1857986282,16716383,1,994523,0,1,1,'B',1,0.891304,24,575066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 41, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 46}}',18.2225,151908349,68978,NULL,'2020-06-14 04:19:53',1592108393,NULL),(1858005520,16716383,1,1032282,0,1,1,'C',1,0.763441,29,345417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 119}, \"maximum_statistics\": {\"great\": 186}}',18.5605,151924872,101072,NULL,'2020-06-14 17:35:09',1592156109,NULL),(3692547219,16716383,1,1051233,0,1,1,'C',1,0.762774,35,309413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 25, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',18.6251,185808810,41941,NULL,'2024-10-16 18:28:11',1729103291,NULL),(1858069091,16716383,1,1442771,0,1,1,'A',1,0.916667,87,614349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 82, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 96}}',18.888,151908256,95225,NULL,'2020-06-14 04:15:52',1592108152,NULL),(3693681159,16716383,1,961652,0,1,1,'B',1,0.865979,38,589331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',19.1671,185811167,184038,NULL,'2024-10-16 23:02:30',1729119750,NULL),(1857961952,16716383,1,948694,0,1,1,'B',1,0.845324,46,485272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 107, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 139}}',19.6626,151927319,120108,NULL,'2020-06-14 19:30:00',1592163000,NULL),(1858020267,16716383,1,1348012,0,1,1,'A',1,0.913793,113,690478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 121, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 145}}',21.7868,151908303,127718,NULL,'2020-06-14 04:17:54',1592108274,NULL),(3692556184,16716383,1,1348012,0,1,1,'A',1,0.924138,97,690688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145}}',23.0558,185808829,119111,NULL,'2024-10-16 18:30:00',1729103400,NULL),(3692565653,16716383,1,1901785,1,1,1,'B',1,0.8875,65,579619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 129, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 160}}',23.4863,185808852,127477,NULL,'2024-10-16 18:31:53',1729103513,NULL),(1857994332,16716383,1,1013309,0,1,1,'B',1,0.814634,39,344190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 27, \"great\": 156}, \"maximum_statistics\": {\"great\": 205}}',23.7468,151906504,75453,NULL,'2020-06-14 02:42:16',1592102536,NULL),(3692582673,16716383,1,1655999,0,1,1,'B',1,0.822581,47,397394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 26, \"great\": 186, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 248}}',24.4992,185808892,105157,NULL,'2024-10-16 18:35:16',1729103716,NULL),(3692523885,16716383,1,983897,0,1,1,'B',1,0.877193,95,538911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 88, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 114}}',24.5267,185808754,69636,NULL,'2024-10-16 18:23:28',1729103008,NULL),(3693687269,16716383,1,1261691,0,1,1,'A',1,0.924051,85,655365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',28.3544,185811178,136770,NULL,'2024-10-16 23:04:33',1729119873,NULL),(3692542153,16716383,1,958863,0,1,1,'B',1,0.884462,80,528905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 20, \"great\": 213}, \"maximum_statistics\": {\"great\": 251}}',31.7574,185808793,141618,NULL,'2024-10-16 18:27:10',1729103230,NULL),(1858906082,16727753,1,46803,0,1,1,'D',1,0.599206,32,153117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 48}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',7.50493,153348140,40932,NULL,'2020-08-06 22:51:44',1596754304,NULL),(2251474596,16727753,1,3258000,0,1,1,'D',1,0.619355,58,173057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 27, \"great\": 64}, \"maximum_statistics\": {\"great\": 155}}',8.03574,182468979,52768,NULL,'2024-01-20 16:33:08',1705768388,NULL),(1867414954,16727753,1,302583,0,1,1,'D',1,0.657895,27,228798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 22, \"great\": 52}, \"maximum_statistics\": {\"great\": 95}}',10.8765,166231286,77136,NULL,'2021-09-29 17:33:01',1632936781,NULL),(1867417302,16727753,1,310871,0,1,1,'C',1,0.769663,46,352269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 57}, \"maximum_statistics\": {\"great\": 89}}',12.857,166231447,76048,NULL,'2021-09-29 17:39:15',1632937155,NULL),(1867345142,16727753,1,1242687,0,1,1,'C',1,0.784091,54,350165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 90}, \"maximum_statistics\": {\"great\": 132}}',13.538,166231091,54485,NULL,'2021-09-29 17:23:59',1632936239,NULL),(1867409193,16727753,1,1864885,1,1,1,'C',1,0.741667,49,296435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 73}, \"maximum_statistics\": {\"great\": 120}}',14.4142,166231360,50004,NULL,'2021-09-29 17:36:00',1632936960,NULL),(1867353060,16727753,1,2699209,1,1,1,'B',1,0.862195,99,481936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 12, \"great\": 309}, \"maximum_statistics\": {\"great\": 410}}',27.0819,166231002,179903,NULL,'2021-09-29 17:20:30',1632936030,NULL),(1857112926,16738987,1,1588367,1,1,1,'D',1,0.438953,14,37157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 72, \"great\": 51}, \"maximum_statistics\": {\"great\": 172}}',5.89097,150481131,29634,NULL,'2020-04-26 14:57:15',1587913035,NULL),(1857786999,16738987,1,2199301,1,1,1,'D',1,0.6875,8,254227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 13}, \"maximum_statistics\": {\"great\": 24}}',6.49351,151592292,29250,NULL,'2020-06-02 18:21:11',1591122071,NULL),(1856914570,16738987,1,2363877,1,1,1,'D',1,0.697802,50,74886,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 14, \"great\": 86}, \"maximum_statistics\": {\"great\": 182}}',8.57996,150151015,49609,NULL,'2020-04-15 16:30:01',1586968201,NULL),(1857159140,16738987,1,2004667,0,1,1,'C',1,0.772727,40,146141,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 103}, \"maximum_statistics\": {\"great\": 165}}',13.217,150480548,44045,NULL,'2020-04-26 14:34:47',1587911687,NULL),(1857160484,16738987,1,1649182,0,1,1,'B',1,0.822139,124,425035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 18, \"great\": 277}, \"maximum_statistics\": {\"great\": 402}}',17.6683,150480828,217273,NULL,'2020-04-26 14:45:18',1587912318,NULL),(1860046890,16738987,1,2481604,1,1,1,'C',1,0.773563,111,163820,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 24, \"great\": 262}, \"maximum_statistics\": {\"great\": 435}}',20.3865,155168467,132054,NULL,'2020-10-15 15:24:29',1602775469,NULL),(1857094920,16738987,1,1580336,0,1,1,'C',1,0.792636,75,378433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 19, \"great\": 170}, \"maximum_statistics\": {\"great\": 258}}',21.8458,150481091,135622,NULL,'2020-04-26 14:55:37',1587912937,NULL),(1864821855,16738987,1,2550126,1,1,1,'A',1,0.949074,107,796118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 108}}',24.569,162369602,180140,NULL,'2021-05-27 01:15:45',1622078145,NULL),(1864257700,16738987,1,331530,1,1,1,'B',1,0.847973,87,397656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 148}}',25.4646,161686853,78170,NULL,'2021-05-07 21:57:20',1620424640,NULL),(1860047012,16738987,1,2481604,1,1,1,'B',1,0.828736,110,419642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 16, \"great\": 302}, \"maximum_statistics\": {\"great\": 435}}',26.9974,155168569,182038,NULL,'2020-10-15 15:27:47',1602775667,NULL),(1871681142,16738987,1,3115056,1,1,1,'S',1,0.96875,48,791990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 45}, \"maximum_statistics\": {\"great\": 48}}',27.0909,172750359,19614,NULL,'2022-06-20 01:28:19',1655688499,NULL),(1858859476,16738987,1,2223391,0,1,1,'A',1,0.955357,57,691131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 112}}',29.384,153349169,50936,NULL,'2020-08-06 23:57:34',1596758254,NULL),(1861328717,16738987,1,1915095,1,1,1,'B',1,0.894565,144,572222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 376}, \"maximum_statistics\": {\"great\": 460}}',30.6041,157047095,280519,NULL,'2020-12-20 16:39:06',1608482346,NULL),(1862858949,16738987,1,2536392,1,1,1,'S',1,0.973684,76,823983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 72}, \"maximum_statistics\": {\"great\": 76}}',32.4882,159408001,37848,NULL,'2021-03-06 01:47:00',1614995220,NULL),(1864836000,16738987,1,2420490,1,1,1,'B',1,0.872943,96,488693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 46, \"great\": 454}, \"maximum_statistics\": {\"great\": 547}}',33.4305,162369825,252719,NULL,'2021-05-27 01:24:11',1622078651,NULL),(1861288048,16738987,1,2537833,1,1,1,'A',1,0.92766,149,670769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 203}, \"maximum_statistics\": {\"great\": 235}}',36.4244,156973881,152633,NULL,'2020-12-18 13:26:27',1608297987,NULL),(1860186388,16738987,1,2363877,1,1,1,'S',1,0.958791,182,825759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 167}, \"maximum_statistics\": {\"great\": 182}}',38.1326,155301849,164060,NULL,'2020-10-20 18:46:23',1603219583,NULL),(1864804011,16738987,1,2536353,1,1,1,'A',1,0.942149,121,796959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 107}, \"maximum_statistics\": {\"great\": 121}}',40.4813,162438842,83720,NULL,'2021-05-28 23:26:54',1622244414,NULL),(1876655206,16738987,1,2004667,0,1,1,'S',1,0.993939,165,899723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 163}, \"maximum_statistics\": {\"great\": 165}}',42.7691,179887950,125512,NULL,'2023-07-17 21:00:28',1689627628,NULL),(1870284127,16738987,1,3115055,1,1,1,'S',1,0.993056,72,923722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 72}}',45.367,170490650,39330,NULL,'2022-03-15 19:42:59',1647373379,NULL),(1876867818,16738987,1,2768815,1,1,1,'S',1,0.991525,236,884054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 232}, \"maximum_statistics\": {\"great\": 236}}',45.899,180246485,202810,NULL,'2023-08-09 23:10:33',1691622633,NULL),(1877832939,16738987,1,2784164,1,1,1,'A',1,0.963351,366,818503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 356}, \"maximum_statistics\": {\"great\": 382}}',47.0103,181635900,390028,NULL,'2023-11-17 21:36:31',1700256991,NULL),(1868064389,16738987,1,3245738,1,1,1,'S',1,0.983819,309,915338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 299}, \"maximum_statistics\": {\"great\": 309}}',50.8804,167170339,300210,NULL,'2021-11-02 18:06:31',1635876391,NULL),(1869642960,16738987,1,3245737,1,1,1,'A',1,0.923251,293,693322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 386}, \"maximum_statistics\": {\"great\": 443}}',54.3406,169673464,329016,NULL,'2022-02-09 21:31:45',1644442305,NULL),(1877227393,16738987,1,3704464,1,1,1,'S',1,0.978261,391,890416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 374}, \"maximum_statistics\": {\"great\": 391}}',59.6053,180815524,427734,NULL,'2023-09-17 01:39:32',1694914772,NULL),(1856830419,16754349,1,2004667,0,1,1,'D',1,0.633333,28,69531,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 39, \"great\": 83}, \"maximum_statistics\": {\"great\": 165}}',8.0731,150190957,33798,NULL,'2020-04-16 23:37:19',1587080239,NULL),(1857543774,16754349,1,2313444,0,1,1,'B',1,0.844037,34,424868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 23, \"great\": 173, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 218}}',17.9464,151251813,80691,NULL,'2020-05-22 01:21:36',1590110496,NULL),(1857249558,16768862,1,800537,1,1,1,'A',1,0.946565,124,611355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 131}}',NULL,150858472,116592,NULL,'2020-05-09 04:06:21',1588997181,NULL),(1857250737,16768862,1,801372,0,1,1,'A',1,0.959184,74,684446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 138}, \"maximum_statistics\": {\"great\": 147}}',NULL,150747528,74660,NULL,'2020-05-05 11:55:59',1588679759,NULL),(1857880130,16768862,1,801373,1,1,1,'B',1,0.857143,52,413356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 141}, \"maximum_statistics\": {\"great\": 182}}',NULL,151832452,100720,NULL,'2020-06-11 12:36:22',1591878982,NULL),(1857903525,16768862,1,825690,1,1,1,'A',1,0.937107,106,599361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 140}, \"maximum_statistics\": {\"great\": 159}}',NULL,151832483,114240,NULL,'2020-06-11 12:37:31',1591879051,NULL),(1857678696,16768862,1,927639,1,1,1,'B',1,0.865044,140,510243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 15, \"great\": 345}, \"maximum_statistics\": {\"great\": 452}}',NULL,151434435,467393,NULL,'2020-05-28 09:16:30',1590657390,NULL),(1856938187,16768862,1,2020488,0,1,1,'C',1,0.736111,49,269363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 64}, \"maximum_statistics\": {\"great\": 108}}',12.6811,150333379,32237,NULL,'2020-04-21 14:38:56',1587479936,NULL),(1856969798,16768862,1,476367,0,1,1,'A',1,0.948276,58,720017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 52}, \"maximum_statistics\": {\"great\": 58}}',20.4734,150384228,91785,NULL,'2020-04-23 09:55:21',1587635721,NULL),(1856952489,16768862,1,923723,0,1,1,'S',1,0.973333,75,806852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 71}, \"maximum_statistics\": {\"great\": 75}}',25.3796,150375732,128494,NULL,'2020-04-23 02:10:09',1587607809,NULL),(1857643889,16768862,1,2347935,0,1,1,'C',1,0.759786,66,292036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 36, \"great\": 182}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 1}}',26.0903,151358739,107058,NULL,'2020-05-25 16:16:05',1590423365,NULL),(1857579406,16768862,1,1145,0,1,1,'A',1,0.946429,208,612355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 202}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',26.1264,151408810,277404,NULL,'2020-05-27 11:18:23',1590578303,NULL),(1857264038,16768862,1,2008877,1,1,1,'B',1,0.803398,177,489708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 127}, \"maximum_statistics\": {\"great\": 206}}',26.3969,150803786,182622,NULL,'2020-05-07 09:18:08',1588843088,NULL),(1857005880,16768862,1,2188643,1,1,1,'A',1,0.911111,135,639014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 111}, \"maximum_statistics\": {\"great\": 135}}',27.1651,150474495,124438,NULL,'2020-04-26 10:33:42',1587897222,NULL),(1857603777,16768862,1,510731,0,1,1,'A',1,0.901408,81,641534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 116}, \"maximum_statistics\": {\"great\": 142}}',28.0738,151408609,356114,NULL,'2020-05-27 11:08:15',1590577695,NULL),(1857502465,16768862,1,46805,0,1,1,'C',1,0.770468,47,303517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 38, \"great\": 223}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',28.2115,151109451,109542,NULL,'2020-05-17 06:31:59',1589697119,NULL),(1857099941,16768862,1,38605,1,1,1,'S',1,0.961111,90,729413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 83}, \"maximum_statistics\": {\"great\": 90}}',28.4413,150499318,211569,NULL,'2020-04-27 06:38:27',1587969507,NULL),(1857427791,16768862,1,2283347,1,1,1,'C',1,0.746575,70,273234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 40, \"great\": 220}, \"maximum_statistics\": {\"great\": 365}}',28.5625,150980916,147570,NULL,'2020-05-13 04:28:25',1589344105,NULL),(1859239714,16768862,1,2536392,1,1,1,'S',1,0.960526,76,789919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 70}, \"maximum_statistics\": {\"great\": 76}}',29.7253,153726098,37292,NULL,'2020-08-21 09:54:16',1598003656,NULL),(1857304829,16768862,1,1135395,1,1,1,'A',1,0.925532,141,698908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 120}, \"maximum_statistics\": {\"great\": 141}}',30.3073,150803725,107103,NULL,'2020-05-07 09:15:39',1588842939,NULL),(1857814523,16768862,1,2070221,1,1,1,'C',1,0.778873,42,323258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 31, \"great\": 229}, \"maximum_statistics\": {\"great\": 355}}',30.5925,151556566,143450,NULL,'2020-06-01 12:23:01',1591014181,NULL),(1858534508,16768862,1,2395929,1,1,1,'C',1,0.764249,63,303787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 36, \"great\": 240}, \"maximum_statistics\": {\"great\": 386}}',31.5614,152696866,133620,NULL,'2020-07-14 12:41:53',1594730513,NULL),(1856938279,16768862,1,2134711,1,1,1,'A',1,0.931818,119,680559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 293}, \"maximum_statistics\": {\"great\": 330}}',31.9569,150378495,239610,NULL,'2020-04-23 04:51:26',1587617486,NULL),(1860257272,16768862,1,1799844,1,1,1,'B',1,0.839833,215,475742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 14, \"great\": 258}, \"maximum_statistics\": {\"great\": 359}}',32.1212,155245343,219574,NULL,'2020-10-18 12:24:05',1603023845,NULL),(1857557863,16768862,1,2002483,1,1,1,'C',1,0.76956,159,342117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 72, \"great\": 513}, \"maximum_statistics\": {\"great\": 818}}',32.731,151174944,381256,NULL,'2020-05-19 12:42:15',1589892135,NULL),(1857270166,16768862,1,2347933,0,1,1,'B',1,0.89071,109,544771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 153}, \"maximum_statistics\": {\"great\": 183, \"legacy_combo_increase\": 1}}',32.8345,150745506,115688,NULL,'2020-05-05 10:19:20',1588673960,NULL),(1857211034,16768862,1,242000,0,1,1,'A',1,0.945652,92,696211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 82}, \"maximum_statistics\": {\"great\": 92, \"legacy_combo_increase\": 3}}',33.6354,150747077,160751,NULL,'2020-05-05 11:34:38',1588678478,NULL),(1859194108,16768862,1,2484844,1,1,1,'S',1,0.982143,56,795809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 54}, \"maximum_statistics\": {\"great\": 56}}',33.9738,153725926,43134,NULL,'2020-08-21 09:45:55',1598003155,NULL),(1857609001,16768862,1,277008,0,1,1,'B',1,0.803254,85,373793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 13, \"great\": 218}, \"maximum_statistics\": {\"great\": 338}}',35.3996,151465929,151972,NULL,'2020-05-29 10:19:05',1590747545,NULL),(1857119566,16768862,1,276597,0,1,1,'A',1,0.940758,211,723697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 186}, \"maximum_statistics\": {\"great\": 211}}',35.5358,150526358,196444,NULL,'2020-04-28 04:09:08',1588046948,NULL),(1856949039,16768862,1,453094,0,1,1,'A',1,0.912195,143,635659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 177}, \"maximum_statistics\": {\"great\": 205}}',35.6114,150388521,157724,NULL,'2020-04-23 12:58:10',1587646690,NULL),(1857169830,16768862,1,2007528,1,1,1,'B',1,0.891239,275,601168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 272}, \"maximum_statistics\": {\"great\": 331}}',36.2534,150494690,282818,NULL,'2020-04-27 02:02:06',1587952926,NULL),(1857548161,16768862,1,923724,1,1,1,'B',1,0.800287,121,393099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 15, \"great\": 224}, \"maximum_statistics\": {\"great\": 348}}',36.2904,151144070,176952,NULL,'2020-05-18 11:23:07',1589800987,NULL),(1857239915,16768862,1,1980103,1,1,1,'S',1,0.977477,222,837952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 212}, \"maximum_statistics\": {\"great\": 222}}',36.5916,150801208,243239,NULL,'2020-05-07 07:10:23',1588835423,NULL),(1857244810,16768862,1,46804,0,1,1,'B',1,0.872845,78,515215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 181}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',36.6941,150801423,124306,NULL,'2020-05-07 07:21:52',1588836112,NULL),(1857089723,16768862,1,923725,0,1,1,'B',1,0.895437,111,558919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 219}, \"maximum_statistics\": {\"great\": 263}}',37.3559,150494068,150208,NULL,'2020-04-27 01:23:55',1587950635,NULL),(1857224133,16768862,1,969667,1,1,1,'A',1,0.936567,134,680315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 117}, \"maximum_statistics\": {\"great\": 134}}',37.6495,150769664,189372,NULL,'2020-05-06 05:31:38',1588743098,NULL),(1857010373,16768862,1,1774604,0,1,1,'A',1,0.964183,254,759695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 327}, \"maximum_statistics\": {\"great\": 349}}',38.0732,150378075,258061,NULL,'2020-04-23 04:29:25',1587616165,NULL),(1858133233,16768862,1,46629,0,1,1,'A',1,0.902439,87,579859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 134}, \"maximum_statistics\": {\"great\": 164}}',38.6392,152122798,112508,NULL,'2020-06-22 03:07:42',1592795262,NULL),(1857189230,16768862,1,1915095,1,1,1,'A',1,0.936957,377,736988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 410}, \"maximum_statistics\": {\"great\": 460}}',38.7515,150499251,412868,NULL,'2020-04-27 06:35:12',1587969312,NULL),(1857601312,16768862,1,2024053,1,1,1,'A',1,0.944444,122,712749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 161}, \"maximum_statistics\": {\"great\": 180}}',38.8553,151434668,124151,NULL,'2020-05-28 09:26:50',1590658010,NULL),(1858156353,16768862,1,1923482,1,1,1,'A',1,0.924501,131,676206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 303}, \"maximum_statistics\": {\"great\": 351}}',38.8727,152123246,269675,NULL,'2020-06-22 03:40:00',1592797200,NULL),(1857824492,16768862,1,2324334,1,1,1,'B',1,0.835294,115,446438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 192}, \"maximum_statistics\": {\"great\": 255}}',38.9847,151550911,144032,NULL,'2020-06-01 07:52:19',1590997939,NULL),(1860143740,16768862,1,1922285,1,1,1,'A',1,0.906,97,596067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 210}, \"maximum_statistics\": {\"great\": 250}}',39.1977,155245308,141216,NULL,'2020-10-18 12:22:11',1603023731,NULL),(1859125650,16768862,1,2326575,1,1,1,'A',1,0.990783,148,814684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 214}, \"maximum_statistics\": {\"great\": 217}}',39.4934,153726035,142156,NULL,'2020-08-21 09:51:21',1598003481,NULL),(1857760775,16768862,1,322742,1,1,1,'C',1,0.796233,74,369463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 24, \"great\": 197}, \"maximum_statistics\": {\"great\": 292}}',39.7035,151547155,122708,NULL,'2020-06-01 03:31:56',1590982316,NULL),(1857562696,16768862,1,453080,0,1,1,'B',1,0.813268,64,373702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 31, \"great\": 286}, \"maximum_statistics\": {\"great\": 407}}',39.7742,151224020,156356,NULL,'2020-05-21 03:23:55',1590031435,NULL),(1857105376,16768862,1,476366,0,1,1,'A',1,0.948571,90,674548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 158}, \"maximum_statistics\": {\"great\": 175}}',40.3711,150526325,117646,NULL,'2020-04-28 04:07:23',1588046843,NULL),(1856991180,16768862,1,1448106,1,1,1,'A',1,0.903587,213,609148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 366}, \"maximum_statistics\": {\"great\": 446}}',40.6156,150474195,354362,NULL,'2020-04-26 10:20:13',1587896413,NULL),(1856976593,16768862,1,1854469,1,1,1,'A',1,0.934853,176,683172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 273}, \"maximum_statistics\": {\"great\": 307}}',40.7203,150388455,270636,NULL,'2020-04-23 12:55:49',1587646549,NULL),(1856976848,16768862,1,1855088,1,1,1,'A',1,0.950156,164,724346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 291}, \"maximum_statistics\": {\"great\": 321}}',40.7524,150381034,295480,NULL,'2020-04-23 07:15:08',1587626108,NULL),(1857684771,16768862,1,428875,1,1,1,'A',1,0.918803,144,658969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 197}, \"maximum_statistics\": {\"great\": 234}}',40.7956,151434269,165705,NULL,'2020-05-28 09:08:21',1590656901,NULL),(1857227089,16768862,1,38606,1,1,1,'S',1,0.964912,171,737254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 159}, \"maximum_statistics\": {\"great\": 171}}',41.1263,150745359,365174,NULL,'2020-05-05 10:11:19',1588673479,NULL),(1857196092,16768862,1,368,1,1,1,'A',1,0.941729,266,793779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 235}, \"maximum_statistics\": {\"great\": 266}}',41.2043,150809580,320050,NULL,'2020-05-07 13:32:48',1588858368,NULL),(1857246656,16768862,1,1639407,1,1,1,'C',1,0.784,167,369572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 52, \"great\": 407}, \"maximum_statistics\": {\"great\": 625}}',41.2194,150801147,290281,NULL,'2020-05-07 07:07:05',1588835225,NULL),(1857905951,16768862,1,60615,1,1,1,'B',1,0.826379,137,390271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 45, \"great\": 483}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',41.2302,151691494,318156,NULL,'2020-06-06 06:48:21',1591426101,NULL),(1857397090,16768862,1,350238,1,1,1,'B',1,0.811723,103,390580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 42, \"great\": 393}, \"maximum_statistics\": {\"great\": 563}}',41.5067,150958520,271752,NULL,'2020-05-12 11:28:24',1589282904,NULL),(1857724073,16768862,1,489620,0,1,1,'B',1,0.829073,115,433749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 18, \"great\": 224}, \"maximum_statistics\": {\"great\": 313}}',41.7192,151581881,166782,NULL,'2020-06-02 10:44:18',1591094658,NULL),(1857279148,16768862,1,374115,0,1,1,'S',1,0.966667,285,762896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 266}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',41.8952,150772673,384590,NULL,'2020-05-06 08:15:38',1588752938,NULL),(1858131702,16768862,1,522155,1,1,1,'S',1,0.957082,233,816706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 213}, \"maximum_statistics\": {\"great\": 233}}',42.0626,152123173,183060,NULL,'2020-06-22 03:34:22',1592796862,NULL),(1857583753,16768862,1,2118445,1,1,1,'B',1,0.815733,149,451822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 35, \"great\": 328}, \"maximum_statistics\": {\"great\": 464}}',42.1552,151408525,289754,NULL,'2020-05-27 11:03:55',1590577435,NULL),(1858502789,16768862,1,1704661,1,1,1,'B',1,0.826431,168,433741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 65, \"great\": 601}, \"maximum_statistics\": {\"great\": 821}}',42.2405,152696470,423268,NULL,'2020-07-14 12:22:58',1594729378,NULL),(1858113553,16768862,1,773809,1,1,1,'A',1,0.913991,289,613568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 366}, \"maximum_statistics\": {\"great\": 436}}',42.2661,152252498,348744,NULL,'2020-06-27 05:51:42',1593237102,NULL),(1857340074,16768862,1,967387,1,1,1,'B',1,0.82491,201,437124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 48, \"great\": 408}, \"maximum_statistics\": {\"great\": 554}}',42.514,151015443,313930,NULL,'2020-05-14 07:39:01',1589441941,NULL),(1857632175,16768862,1,2281609,1,1,1,'A',1,0.908333,79,601933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 104}, \"maximum_statistics\": {\"great\": 120}}',42.7197,151465222,61624,NULL,'2020-05-29 09:49:56',1590745796,NULL),(1857034180,16768862,1,1313560,1,1,1,'A',1,0.93097,141,682731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 232}, \"maximum_statistics\": {\"great\": 268}}',42.887,150436400,182336,NULL,'2020-04-25 04:26:14',1587788774,NULL),(1857528554,16768862,1,1574064,1,1,1,'B',1,0.816092,172,452190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 17, \"great\": 292}, \"maximum_statistics\": {\"great\": 435}}',42.9524,151237627,283044,NULL,'2020-05-21 14:37:00',1590071820,NULL),(1857378639,16768862,1,2249351,1,1,1,'B',1,0.838926,121,432667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 38, \"great\": 543}, \"maximum_statistics\": {\"great\": 745}}',43.3061,150996204,339080,NULL,'2020-05-13 15:53:26',1589385206,NULL),(1858406004,16768862,1,1370316,0,1,1,'B',1,0.882353,85,525198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 167}, \"maximum_statistics\": {\"great\": 204}}',43.5881,152622030,97836,NULL,'2020-07-11 11:55:05',1594468505,NULL),(1857554972,16768862,1,87455,1,1,1,'B',1,0.891534,163,602535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 149}, \"maximum_statistics\": {\"great\": 189}}',43.5901,151238898,181941,NULL,'2020-05-21 15:24:16',1590074656,NULL),(1857444861,16768862,1,1347840,1,1,1,'B',1,0.899351,154,693132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 123}, \"maximum_statistics\": {\"great\": 154}}',43.5987,151012452,127720,NULL,'2020-05-14 04:43:22',1589431402,NULL),(1857035739,16768862,1,1063265,0,1,1,'A',1,0.912931,125,622206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 493}, \"maximum_statistics\": {\"great\": 580}}',43.7162,150435986,392509,NULL,'2020-04-25 04:01:25',1587787285,NULL),(1857193555,16768862,1,1567626,1,1,1,'X',1,1,105,867219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105}, \"maximum_statistics\": {\"great\": 105}}',43.9163,150747574,129257,NULL,'2020-05-05 11:57:54',1588679874,NULL),(1857227994,16768862,1,1235814,1,1,1,'A',1,0.900833,600,667577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"great\": 481}, \"maximum_statistics\": {\"great\": 600}}',44.1333,150803888,563000,NULL,'2020-05-07 09:22:20',1588843340,NULL),(1857297455,16768862,1,669142,1,1,1,'S',1,0.954976,211,789414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 192}, \"maximum_statistics\": {\"great\": 211}}',44.5439,150840304,179638,NULL,'2020-05-08 13:47:19',1588945639,NULL),(1857694239,16768862,1,2102657,1,1,1,'A',1,0.946078,131,719977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 183}, \"maximum_statistics\": {\"great\": 204}}',45.0017,151465173,152004,NULL,'2020-05-29 09:47:44',1590745664,NULL),(1857662496,16768862,1,182791,1,1,1,'A',1,0.932051,390,698684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 337}, \"maximum_statistics\": {\"great\": 390}}',45.2933,151464940,456457,NULL,'2020-05-29 09:37:28',1590745048,NULL),(1857180841,16768862,1,666331,1,1,1,'A',1,0.919697,330,713352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 277}, \"maximum_statistics\": {\"great\": 330}}',45.4966,150504680,382984,NULL,'2020-04-27 10:59:21',1587985161,NULL),(1857165577,16768862,1,1052277,1,1,1,'S',1,0.960707,509,774029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 469}, \"maximum_statistics\": {\"great\": 509}}',45.5276,150509740,382496,NULL,'2020-04-27 14:35:05',1587998105,NULL),(1857568203,16768862,1,2007527,1,1,1,'B',1,0.839506,159,452452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 45, \"great\": 430}, \"maximum_statistics\": {\"great\": 567}}',45.7866,151143223,366356,NULL,'2020-05-18 10:40:01',1589798401,NULL),(1857290622,16768862,1,81742,1,1,1,'B',1,0.891101,248,602565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 345}, \"maximum_statistics\": {\"great\": 427}}',45.9019,150840429,346058,NULL,'2020-05-08 13:52:15',1588945935,NULL),(1858491745,16768862,1,1933500,1,1,1,'A',1,0.902047,171,562127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 279}, \"maximum_statistics\": {\"great\": 342}}',46.1896,152696953,231540,NULL,'2020-07-14 12:45:24',1594730724,NULL),(1857009501,16768862,1,160245,0,1,1,'A',1,0.927778,124,645751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 392}, \"maximum_statistics\": {\"great\": 450}}',46.3016,150356257,300471,NULL,'2020-04-22 10:37:57',1587551877,NULL),(1857426937,16768862,1,1158667,1,1,1,'A',1,0.906475,172,620283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 465}, \"maximum_statistics\": {\"great\": 556}}',46.4879,150933917,355622,NULL,'2020-05-11 15:14:59',1589210099,NULL),(1858048371,16768862,1,2022409,1,1,1,'B',1,0.856941,145,525007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 265}, \"maximum_statistics\": {\"great\": 353}}',46.7314,151937050,219618,NULL,'2020-06-15 05:42:10',1592199730,NULL),(1857393334,16768862,1,1690386,1,1,1,'B',1,0.839827,217,492820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 12, \"great\": 326}, \"maximum_statistics\": {\"great\": 462}}',46.9247,151042010,295320,NULL,'2020-05-15 03:19:19',1589512759,NULL),(1858441390,16768862,1,1438020,1,1,1,'A',1,0.907273,149,625761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 226}, \"maximum_statistics\": {\"great\": 275}}',46.956,152643282,187960,NULL,'2020-07-12 07:35:40',1594539340,NULL),(1857816157,16768862,1,1945540,0,1,1,'B',1,0.88245,118,521013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 251}, \"maximum_statistics\": {\"great\": 302}}',47.0649,151661946,162012,NULL,'2020-06-05 05:55:06',1591336506,NULL),(1857368909,16768862,1,522154,1,1,1,'A',1,0.902821,141,616485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 262}, \"maximum_statistics\": {\"great\": 319}}',47.5028,150926333,238548,NULL,'2020-05-11 10:26:28',1589192788,NULL),(1858434457,16768862,1,1763478,0,1,1,'B',1,0.883065,50,510509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 100}, \"maximum_statistics\": {\"great\": 124}}',47.7203,152599071,53430,NULL,'2020-07-10 15:00:21',1594393221,NULL),(1858170643,16768862,1,2022691,1,1,1,'S',1,0.994253,435,890755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 430}, \"maximum_statistics\": {\"great\": 435}}',47.8559,152232864,337782,NULL,'2020-06-26 11:59:34',1593172774,NULL),(1857260282,16768862,1,1654074,1,1,1,'A',1,0.936339,365,678452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 330}, \"maximum_statistics\": {\"great\": 377}}',48.1903,150747345,342546,NULL,'2020-05-05 11:47:56',1588679276,NULL),(1857018840,16768862,1,2090046,1,1,1,'S',1,0.964015,264,740456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 245}, \"maximum_statistics\": {\"great\": 264}}',48.2851,150381284,229928,NULL,'2020-04-23 07:28:20',1587626900,NULL),(1857239223,16768862,1,1622623,1,1,1,'A',1,0.913415,410,689431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 339}, \"maximum_statistics\": {\"great\": 410}}',48.6028,150809877,354765,NULL,'2020-05-07 13:44:22',1588859062,NULL),(1857249252,16768862,1,307062,1,1,1,'A',1,0.961538,146,742904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 171}, \"maximum_statistics\": {\"great\": 182}}',48.6672,150841189,158760,NULL,'2020-05-08 14:20:52',1588947652,NULL),(1856984407,16768862,1,2033658,1,1,1,'A',1,0.955696,358,744369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 361}, \"maximum_statistics\": {\"great\": 395}}',49.042,150355440,368650,NULL,'2020-04-22 09:58:20',1587549500,NULL),(1857603438,16768862,1,2149120,1,1,1,'A',1,0.947059,381,776891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 610}, \"maximum_statistics\": {\"great\": 680}}',49.2686,151408722,557906,NULL,'2020-05-27 11:13:28',1590578008,NULL),(1857047623,16768862,1,2369615,1,1,1,'A',1,0.952965,445,814731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 444}, \"maximum_statistics\": {\"great\": 489}}',49.4952,150435915,427650,NULL,'2020-04-25 03:57:22',1587787042,NULL),(1859178030,16768862,1,1451992,1,1,1,'B',1,0.816754,128,409095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 137}, \"maximum_statistics\": {\"great\": 191}}',49.6168,153812765,115438,NULL,'2020-08-24 13:36:02',1598276162,NULL),(1857168930,16768862,1,185190,0,1,1,'A',1,0.941463,146,711848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 184}, \"maximum_statistics\": {\"great\": 205}}',49.6264,150558491,187955,NULL,'2020-04-29 06:09:21',1588140561,NULL),(1857001073,16768862,1,1997264,1,1,1,'A',1,0.924242,396,720951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 336}, \"maximum_statistics\": {\"great\": 396}}',49.9228,150388340,440632,NULL,'2020-04-23 12:51:15',1587646275,NULL),(1857646680,16768862,1,2198953,1,1,1,'B',1,0.874636,108,517561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 279}, \"maximum_statistics\": {\"great\": 343}}',50.6177,151465523,186272,NULL,'2020-05-29 10:01:37',1590746497,NULL),(1857644158,16768862,1,2196546,1,1,1,'A',1,0.942308,215,725567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 234}, \"maximum_statistics\": {\"great\": 260}}',50.7322,151434333,195956,NULL,'2020-05-28 09:11:37',1590657097,NULL),(1858174311,16768862,1,653603,1,1,1,'B',1,0.862745,165,525381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 233}, \"maximum_statistics\": {\"great\": 306}}',50.7884,152249240,194436,NULL,'2020-06-27 02:14:00',1593224040,NULL),(1857483686,16768862,1,1796419,1,1,1,'A',1,0.944853,161,700926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 244}, \"maximum_statistics\": {\"great\": 272}}',50.8025,151223989,203153,NULL,'2020-05-21 03:22:03',1590031323,NULL),(1857014615,16768862,1,1639407,1,1,1,'A',1,0.944,439,714327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 561}, \"maximum_statistics\": {\"great\": 625}}',51.3004,150474111,533380,NULL,'2020-04-26 10:16:01',1587896161,NULL),(1857427751,16768862,1,2283345,1,1,1,'A',1,0.903427,264,644912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 264}, \"maximum_statistics\": {\"great\": 321}}',51.3288,150980831,301140,NULL,'2020-05-13 04:24:26',1589343866,NULL),(1857477876,16768862,1,271000,1,1,1,'B',1,0.843257,130,476456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 32, \"great\": 424}, \"maximum_statistics\": {\"great\": 571}}',51.6375,151225195,381530,NULL,'2020-05-21 04:36:18',1590035778,NULL),(1857414718,16768862,1,1126282,1,1,1,'A',1,0.951417,304,734002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 449}, \"maximum_statistics\": {\"great\": 494}}',51.7736,150933807,419973,NULL,'2020-05-11 15:10:53',1589209853,NULL),(1856937590,16768862,1,1687769,1,1,1,'A',1,0.948113,318,775110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 285}, \"maximum_statistics\": {\"great\": 318}}',51.7972,150380980,251870,NULL,'2020-04-23 07:12:10',1587625930,NULL),(1857695632,16768862,1,736217,0,1,1,'S',1,0.968691,527,813365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 494}, \"maximum_statistics\": {\"great\": 527}}',52.2909,151408923,480648,NULL,'2020-05-27 11:24:07',1590578647,NULL),(1857305542,16768862,1,1830198,0,1,1,'A',1,0.929688,305,680778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 392}, \"maximum_statistics\": {\"great\": 448}}',52.4124,150769777,407133,NULL,'2020-05-06 05:37:42',1588743462,NULL),(1857271036,16768862,1,1896731,1,1,1,'A',1,0.955056,213,759648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 246}, \"maximum_statistics\": {\"great\": 267}}',52.4678,150769694,214643,NULL,'2020-05-06 05:33:23',1588743203,NULL),(1857606108,16768862,1,1272916,1,1,1,'A',1,0.921875,186,648245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 246}, \"maximum_statistics\": {\"great\": 288}}',52.5381,151321270,221364,NULL,'2020-05-24 10:36:57',1590316617,NULL),(1857611631,16768862,1,2276880,1,1,1,'B',1,0.893277,197,537500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 9, \"great\": 477}, \"maximum_statistics\": {\"great\": 595}}',53.3226,151321657,390516,NULL,'2020-05-24 10:52:47',1590317567,NULL),(1856968863,16768862,1,1731881,1,1,1,'S',1,0.956522,253,782103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 231}, \"maximum_statistics\": {\"great\": 253}}',54.045,150446392,245372,NULL,'2020-04-25 12:28:21',1587817701,NULL),(1857926871,16768862,1,2364976,1,1,1,'A',1,0.960474,240,820637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 234}, \"maximum_statistics\": {\"great\": 253}}',54.3866,151828662,236410,NULL,'2020-06-11 09:41:57',1591868517,NULL),(1857332675,16768862,1,1605511,1,1,1,'B',1,0.88764,163,594330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 287}, \"maximum_statistics\": {\"great\": 356}}',54.6512,151022083,269488,NULL,'2020-05-14 12:20:14',1589458814,NULL),(1858500900,16768862,1,33617,1,1,1,'A',1,0.919786,187,719341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 157}, \"maximum_statistics\": {\"great\": 187, \"legacy_combo_increase\": 4}}',55.0976,152716841,233426,NULL,'2020-07-15 06:15:08',1594793708,NULL),(1858541573,16768862,1,653604,1,1,1,'S',1,0.973988,173,846420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 164}, \"maximum_statistics\": {\"great\": 173}}',55.146,152716491,167182,NULL,'2020-07-15 05:50:37',1594792237,NULL),(1857254404,16768862,1,55111,1,1,1,'A',1,0.904396,455,622033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 368}, \"maximum_statistics\": {\"great\": 455}}',55.2424,150841313,429040,NULL,'2020-05-08 14:26:10',1588947970,NULL),(1857620205,16768862,1,817145,0,1,1,'B',1,0.894081,172,611128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 257}, \"maximum_statistics\": {\"great\": 321}}',55.3941,151465327,236168,NULL,'2020-05-29 09:53:41',1590746021,NULL),(1857792290,16768862,1,1761293,1,1,1,'A',1,0.936523,459,719225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 458}, \"maximum_statistics\": {\"great\": 512}}',55.4379,151665980,453604,NULL,'2020-06-05 09:58:29',1591351109,NULL),(1858113550,16768862,1,773808,1,1,1,'B',1,0.882155,236,541999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 20, \"great\": 474}, \"maximum_statistics\": {\"great\": 594}}',56.2565,152191411,455434,NULL,'2020-06-24 19:45:48',1593027948,NULL),(1857206410,16768862,1,1184359,1,1,1,'B',1,0.840996,93,456537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 190}, \"maximum_statistics\": {\"great\": 261}}',56.5237,150806019,132104,NULL,'2020-05-07 11:01:38',1588849298,NULL),(1857380410,16768862,1,310541,1,1,1,'B',1,0.888298,250,616334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 16, \"great\": 527}, \"maximum_statistics\": {\"great\": 658}}',56.7312,150933497,562960,NULL,'2020-05-11 15:00:28',1589209228,NULL),(1857194599,16768862,1,1569385,1,1,1,'S',1,0.970588,238,799530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 224}, \"maximum_statistics\": {\"great\": 238}}',56.7623,150745262,212732,NULL,'2020-05-05 10:06:55',1588673215,NULL),(1857024805,16768862,1,2204917,1,1,1,'A',1,0.915842,271,708338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 256}, \"maximum_statistics\": {\"great\": 303}}',56.932,150474534,292010,NULL,'2020-04-26 10:35:24',1587897324,NULL),(1857789558,16768862,1,671659,1,1,1,'B',1,0.838918,295,456345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 39, \"great\": 565}, \"maximum_statistics\": {\"great\": 776}}',57.2607,151602208,502166,NULL,'2020-06-03 03:23:51',1591154631,NULL),(1857279149,16768862,1,2249352,1,1,1,'A',1,0.9718,335,812272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 437}, \"maximum_statistics\": {\"great\": 461}}',57.3505,150747288,397908,NULL,'2020-05-05 11:45:01',1588679101,NULL),(1858573069,16768862,1,217496,1,1,1,'B',1,0.894422,229,599591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 4, \"great\": 400}, \"maximum_statistics\": {\"great\": 502}}',57.5431,152717787,448360,NULL,'2020-07-15 07:27:26',1594798046,NULL),(1857715084,16768862,1,243499,0,1,1,'B',1,0.886768,122,523901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 327}, \"maximum_statistics\": {\"great\": 393}}',58.1072,151527341,213452,NULL,'2020-05-31 10:49:05',1590922145,NULL),(1857466011,16768862,1,1923023,1,1,1,'A',1,0.92097,298,658541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 5, \"great\": 543}, \"maximum_statistics\": {\"great\": 639}}',58.398,151174674,472890,NULL,'2020-05-19 12:31:59',1589891519,NULL),(1857603775,16768862,1,2269416,1,1,1,'A',1,0.915799,248,600059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 4, \"great\": 483}, \"maximum_statistics\": {\"great\": 576}}',58.689,151466034,417278,NULL,'2020-05-29 10:23:37',1590747817,NULL),(1856973703,16768862,1,121163,1,1,1,'S',1,0.95756,377,781388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 345}, \"maximum_statistics\": {\"great\": 377}}',59.1506,150475471,400668,NULL,'2020-04-26 11:13:36',1587899616,NULL),(1857201188,16768862,1,2284816,1,1,1,'A',1,0.97234,185,760548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 223}, \"maximum_statistics\": {\"great\": 235}}',59.6501,150841084,176526,NULL,'2020-05-08 14:16:42',1588947402,NULL),(1857815774,16768862,1,1608661,0,1,1,'S',1,0.984436,257,851187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 249}, \"maximum_statistics\": {\"great\": 257}}',59.8239,151522781,261060,NULL,'2020-05-31 07:12:10',1590909130,NULL),(1857951646,16768862,1,2381542,1,1,1,'A',1,0.907051,272,616121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 20, \"great\": 655}, \"maximum_statistics\": {\"great\": 780, \"legacy_combo_increase\": 2}}',59.9935,151668176,600078,NULL,'2020-06-05 11:34:41',1591356881,NULL),(1857804960,16768862,1,1593356,1,1,1,'S',1,0.973761,343,847819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 325}, \"maximum_statistics\": {\"great\": 343}}',60.493,151632416,362300,NULL,'2020-06-04 04:54:42',1591246482,NULL),(1857939704,16768862,1,1935354,1,1,1,'A',1,0.948889,225,771393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 202}, \"maximum_statistics\": {\"great\": 225}}',60.502,151859914,188686,NULL,'2020-06-12 12:48:28',1591966108,NULL),(1857759669,16768862,1,2022693,1,1,1,'A',1,0.9,157,564803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 32, \"great\": 716}, \"maximum_statistics\": {\"great\": 855}}',60.5577,151557808,483134,NULL,'2020-06-01 13:16:34',1591017394,NULL),(1857429801,16768862,1,913347,1,1,1,'A',1,0.947489,265,764098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 596}, \"maximum_statistics\": {\"great\": 657}}',60.6347,150933693,535567,NULL,'2020-05-11 15:06:30',1589209590,NULL),(1857744781,16768862,1,2269667,1,1,1,'A',1,0.932605,201,632195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 478}, \"maximum_statistics\": {\"great\": 549}}',60.6734,151524286,369547,NULL,'2020-05-31 08:32:39',1590913959,NULL),(1858046702,16768862,1,869197,1,1,1,'B',1,0.808411,160,413134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 16, \"great\": 280}, \"maximum_statistics\": {\"great\": 428}}',60.8394,151889065,251578,NULL,'2020-06-13 12:59:02',1592053142,NULL),(1873829275,16768862,1,3307356,1,1,1,'A',1,0.977612,299,865159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 321}, \"maximum_statistics\": {\"great\": 335}}',60.9475,175743329,270634,NULL,'2022-11-18 08:18:59',1668759539,NULL),(1857512802,16768862,1,56883,1,1,1,'B',1,0.886364,203,551176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 13, \"great\": 438}, \"maximum_statistics\": {\"great\": 550, \"legacy_combo_increase\": 2}}',61.2435,151141648,394690,NULL,'2020-05-18 09:19:06',1589793546,NULL),(1857626042,16768862,1,1922252,1,1,1,'B',1,0.891509,191,592360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 13, \"great\": 594}, \"maximum_statistics\": {\"great\": 742}}',61.4776,151384606,583030,NULL,'2020-05-26 13:49:38',1590500978,NULL),(1857118578,16768862,1,969038,1,1,1,'S',1,0.966121,428,842627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 399}, \"maximum_statistics\": {\"great\": 428}}',62.198,150496274,399830,NULL,'2020-04-27 03:28:24',1587958104,NULL),(1857308850,16768862,1,1556409,1,1,1,'S',1,0.98029,482,899001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 463}, \"maximum_statistics\": {\"great\": 482}}',62.4935,150840758,468074,NULL,'2020-05-08 14:04:08',1588946648,NULL),(1858181360,16768862,1,1139277,1,1,1,'A',1,0.916107,182,667608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 249}, \"maximum_statistics\": {\"great\": 298}}',62.6371,152191558,245114,NULL,'2020-06-24 19:53:40',1593028420,NULL),(1857749750,16768862,1,2012526,1,1,1,'A',1,0.904828,108,558727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 24, \"great\": 611}, \"maximum_statistics\": {\"great\": 725}}',62.6743,151546153,410760,NULL,'2020-06-01 02:16:58',1590977818,NULL),(1857596820,16768862,1,1256370,1,1,1,'S',1,0.974468,235,796158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 223}, \"maximum_statistics\": {\"great\": 235}}',63.0629,151384310,210992,NULL,'2020-05-26 13:39:41',1590500381,NULL),(1857108240,16768862,1,1582620,0,1,1,'A',1,0.957071,302,754465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 547}, \"maximum_statistics\": {\"great\": 594}}',63.1672,150526643,588504,NULL,'2020-04-28 04:27:10',1588048030,NULL),(1858543788,16768862,1,1170478,1,1,1,'A',1,0.917303,330,709685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 333}, \"maximum_statistics\": {\"great\": 393}}',63.4191,152717738,361530,NULL,'2020-07-15 07:23:39',1594797819,NULL),(1857429792,16768862,1,913346,1,1,1,'B',1,0.895679,160,584651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 30, \"great\": 671}, \"maximum_statistics\": {\"great\": 810}}',63.5386,150955429,530382,NULL,'2020-05-12 09:03:16',1589274196,NULL),(1857688009,16768862,1,1988897,1,1,1,'A',1,0.959276,357,789975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 408}, \"maximum_statistics\": {\"great\": 442}}',63.6314,151321376,380181,NULL,'2020-05-24 10:41:20',1590316880,NULL),(1857232575,16768862,1,988328,1,1,1,'A',1,0.954397,363,737624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 563}, \"maximum_statistics\": {\"great\": 614}}',63.8259,150800319,456802,NULL,'2020-05-07 06:17:40',1588832260,NULL),(1858565735,16768862,1,2007495,1,1,1,'S',1,0.974227,291,814059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 276}, \"maximum_statistics\": {\"great\": 291}}',64.0882,152716526,255120,NULL,'2020-07-15 05:53:24',1594792404,NULL),(1858446370,16768862,1,1845919,1,1,1,'S',1,0.977012,261,789075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 249}, \"maximum_statistics\": {\"great\": 261}}',64.3999,152512962,221772,NULL,'2020-07-07 07:03:51',1594105431,NULL),(1857650458,16768862,1,1945538,0,1,1,'S',1,0.977578,223,847566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 213}, \"maximum_statistics\": {\"great\": 223}}',64.7681,151465103,227550,NULL,'2020-05-29 09:44:44',1590745484,NULL),(1857444089,16768862,1,1329015,1,1,1,'A',1,0.964147,281,822157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 481}, \"maximum_statistics\": {\"great\": 516}}',64.8425,150933401,455943,NULL,'2020-05-11 14:56:54',1589209014,NULL),(1857924569,16768862,1,392032,1,1,1,'A',1,0.956204,241,724986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 253}, \"maximum_statistics\": {\"great\": 274}}',65.0417,151691815,226195,NULL,'2020-06-06 07:08:57',1591427337,NULL),(1857524952,16768862,1,357602,1,1,1,'B',1,0.87125,357,587805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 11, \"great\": 308}, \"maximum_statistics\": {\"great\": 400}}',65.1771,151143947,403554,NULL,'2020-05-18 11:16:48',1589800608,NULL),(1857890411,16768862,1,1892787,1,1,1,'A',1,0.947368,282,761238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 444}, \"maximum_statistics\": {\"great\": 494}}',65.3411,151860009,442654,NULL,'2020-06-12 12:53:09',1591966389,NULL),(1858528667,16768862,1,161052,1,1,1,'S',1,0.973366,413,907098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 391}, \"maximum_statistics\": {\"great\": 413}}',65.6242,152697373,448820,NULL,'2020-07-14 13:03:44',1594731824,NULL),(1857356388,16768862,1,2004576,1,1,1,'S',1,0.972843,313,866082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 296}, \"maximum_statistics\": {\"great\": 313}}',65.7502,151044478,311170,NULL,'2020-05-15 05:50:35',1589521835,NULL),(1857459298,16768862,1,980740,1,1,1,'A',1,0.900312,194,584557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 261}, \"maximum_statistics\": {\"great\": 321}}',66.1924,151143281,238314,NULL,'2020-05-18 10:43:05',1589798585,NULL),(1857358457,16768862,1,273588,1,1,1,'S',1,0.96519,474,807559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 441}, \"maximum_statistics\": {\"great\": 474}}',66.3375,150930305,490204,NULL,'2020-05-11 13:06:15',1589202375,NULL),(1857346450,16768862,1,31796,0,1,1,'A',1,0.931217,220,692295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 328}, \"maximum_statistics\": {\"great\": 378}}',66.5719,150955167,356700,NULL,'2020-05-12 08:51:28',1589273488,NULL),(1857942271,16768862,1,1772048,0,1,1,'A',1,0.966721,289,805540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 581}, \"maximum_statistics\": {\"great\": 616}}',66.6339,151776690,547902,NULL,'2020-06-09 12:08:04',1591704484,NULL),(1857447607,16768862,1,1418648,1,1,1,'A',1,0.949925,275,702385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 612}, \"maximum_statistics\": {\"great\": 669}}',66.7225,151042141,493511,NULL,'2020-05-15 03:27:18',1589513238,NULL),(1858092059,16768862,1,2060304,1,1,1,'B',1,0.863636,103,515240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 185}, \"maximum_statistics\": {\"great\": 242}}',66.7438,152249215,126870,NULL,'2020-06-27 02:12:33',1593223953,NULL),(1857500017,16768862,1,1059128,1,1,1,'A',1,0.931078,227,663718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 14, \"great\": 702}, \"maximum_statistics\": {\"great\": 798}}',67.0835,151230363,549738,NULL,'2020-05-21 09:31:59',1590053519,NULL),(1857901179,16768862,1,1357553,1,1,1,'A',1,0.945988,324,735311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 289}, \"maximum_statistics\": {\"great\": 324}}',67.2034,151853200,304058,NULL,'2020-06-12 06:39:54',1591943994,NULL),(1857749775,16768862,1,2012528,1,1,1,'A',1,0.960894,210,742469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 497}, \"maximum_statistics\": {\"great\": 537}}',67.2397,151546106,431136,NULL,'2020-06-01 02:13:45',1590977625,NULL),(1856973639,16768862,1,1200758,1,1,1,'A',1,0.95202,147,752654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 180}, \"maximum_statistics\": {\"great\": 198}}',67.3627,150467911,162050,NULL,'2020-04-26 05:17:41',1587878261,NULL),(1857482770,16768862,1,2272862,1,1,1,'S',1,0.958175,263,787879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 241}, \"maximum_statistics\": {\"great\": 263}}',67.7979,151144027,249114,NULL,'2020-05-18 11:21:19',1589800879,NULL),(1857401781,16768862,1,1097393,1,1,1,'A',1,0.943548,310,794379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 275}, \"maximum_statistics\": {\"great\": 310}}',67.837,150981693,319210,NULL,'2020-05-13 05:10:47',1589346647,NULL),(1857387703,16768862,1,1520848,1,1,1,'A',1,0.952415,214,696675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 651}, \"maximum_statistics\": {\"great\": 704}}',67.8917,150996358,498398,NULL,'2020-05-13 15:58:35',1589385515,NULL),(1857776864,16768862,1,1731880,1,1,1,'B',1,0.899449,113,574806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 298}, \"maximum_statistics\": {\"great\": 363}}',67.9232,151581848,252216,NULL,'2020-06-02 10:42:28',1591094548,NULL),(1857370396,16768862,1,1659906,1,1,1,'A',1,0.968304,532,834597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 592}, \"maximum_statistics\": {\"great\": 631}}',68.0689,150926241,547971,NULL,'2020-05-11 10:22:34',1589192554,NULL),(1858001361,16768862,1,1289155,1,1,1,'B',1,0.858217,205,493292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 44, \"great\": 711}, \"maximum_statistics\": {\"great\": 931}}',68.37,151936989,586074,NULL,'2020-06-15 05:38:39',1592199519,NULL),(1858030874,16768862,1,54357,1,1,1,'B',1,0.886239,445,601052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 4, \"great\": 425}, \"maximum_statistics\": {\"great\": 545}}',68.5102,151937179,503142,NULL,'2020-06-15 05:51:50',1592200310,NULL),(1857459315,16768862,1,980751,1,1,1,'A',1,0.924138,148,669332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 248}, \"maximum_statistics\": {\"great\": 290}}',68.5329,151143253,209956,NULL,'2020-05-18 10:41:33',1589798493,NULL),(1857729902,16768862,1,1785278,1,1,1,'A',1,0.911043,208,620430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 6, \"great\": 542}, \"maximum_statistics\": {\"great\": 652}}',68.545,151547123,552446,NULL,'2020-06-01 03:29:40',1590982180,NULL),(1857783957,16768862,1,1746025,1,1,1,'A',1,0.975641,325,851538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 373}, \"maximum_statistics\": {\"great\": 390}}',68.8123,151664283,374262,NULL,'2020-06-05 08:32:17',1591345937,NULL),(1858164344,16768862,1,2172109,1,1,1,'B',1,0.866295,141,548643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 273}, \"maximum_statistics\": {\"great\": 359}}',68.836,152191683,262204,NULL,'2020-06-24 19:59:27',1593028767,NULL),(1857548479,16768862,1,1772047,0,1,1,'A',1,0.911458,195,619864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 20, \"great\": 652}, \"maximum_statistics\": {\"great\": 768}}',68.9594,151238091,497424,NULL,'2020-05-21 14:54:30',1590072870,NULL),(1858109181,16768862,1,2253014,1,1,1,'A',1,0.907246,337,702113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 282}, \"maximum_statistics\": {\"great\": 345}}',69.6345,152249325,316300,NULL,'2020-06-27 02:20:07',1593224407,NULL),(1857355310,16768862,1,38888,1,1,1,'A',1,0.93401,393,725917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 343}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',70.511,150927329,442700,NULL,'2020-05-11 11:08:36',1589195316,NULL),(1857611524,16768862,1,280625,1,1,1,'A',1,0.947761,134,801593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 120}, \"maximum_statistics\": {\"great\": 134}}',70.5399,151408968,112868,NULL,'2020-05-27 11:26:09',1590578769,NULL),(1857824968,16768862,1,1829381,1,1,1,'A',1,0.902893,216,606201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 24, \"great\": 609}, \"maximum_statistics\": {\"great\": 726}}',70.5782,151499324,546774,NULL,'2020-05-30 12:31:54',1590841914,NULL),(1857679503,16768862,1,203060,0,1,1,'A',1,0.961749,183,774497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 340}, \"maximum_statistics\": {\"great\": 366}}',70.998,151409025,337086,NULL,'2020-05-27 11:29:09',1590578949,NULL),(1857308286,16768862,1,2163999,1,1,1,'A',1,0.941606,162,652581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 243}, \"maximum_statistics\": {\"great\": 274}}',71.063,150809649,199408,NULL,'2020-05-07 13:35:48',1588858548,NULL),(1857728976,16768862,1,505087,0,1,1,'B',1,0.898276,102,556547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 239}, \"maximum_statistics\": {\"great\": 290}}',71.0955,151550838,141112,NULL,'2020-06-01 07:48:22',1590997702,NULL),(1857880558,16768862,1,2133968,1,1,1,'S',1,0.958262,587,764705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 538}, \"maximum_statistics\": {\"great\": 587}}',71.4472,151832647,553194,NULL,'2020-06-11 12:44:15',1591879455,NULL),(1857616135,16768862,1,1667483,1,1,1,'A',1,0.917436,262,671621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 15, \"great\": 738}, \"maximum_statistics\": {\"great\": 866}}',71.474,151319417,664182,NULL,'2020-05-24 09:14:13',1590311653,NULL),(1857106168,16768862,1,1746208,1,1,1,'A',1,0.957037,460,768469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 622}, \"maximum_statistics\": {\"great\": 675}}',71.6993,150526593,628666,NULL,'2020-04-28 04:22:54',1588047774,NULL),(1857344987,16768862,1,976913,1,1,1,'S',1,0.980435,230,809810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 221}, \"maximum_statistics\": {\"great\": 230}}',72.081,150927368,195256,NULL,'2020-05-11 11:10:17',1589195417,NULL),(1857498271,16768862,1,2176322,1,1,1,'A',1,0.967681,181,784765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 247}, \"maximum_statistics\": {\"great\": 263}}',72.3317,151116119,228126,NULL,'2020-05-17 11:50:35',1589716235,NULL),(1858136934,16768862,1,535714,1,1,1,'A',1,0.938462,325,762238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 285}, \"maximum_statistics\": {\"great\": 325}}',73.1891,152249580,332240,NULL,'2020-06-27 02:37:29',1593225449,NULL),(1857498246,16768862,1,2176320,1,1,1,'A',1,0.921512,189,691269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 297}, \"maximum_statistics\": {\"great\": 344}}',73.1988,151116045,289602,NULL,'2020-05-17 11:47:00',1589716020,NULL),(1857809790,16768862,1,1185267,1,1,1,'B',1,0.898039,88,592689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 206}, \"maximum_statistics\": {\"great\": 255}}',73.2729,151524229,162558,NULL,'2020-05-31 08:29:55',1590913795,NULL),(1858107925,16768862,1,980743,1,1,1,'A',1,0.900256,155,573158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 327}, \"maximum_statistics\": {\"great\": 391}}',74.8233,152232922,255478,NULL,'2020-06-26 12:02:06',1593172926,NULL),(1860231085,16768862,1,1659830,1,1,1,'A',1,0.967797,521,840374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 554}, \"maximum_statistics\": {\"great\": 590}}',77.33,155266234,538140,NULL,'2020-10-19 08:35:28',1603096528,NULL),(1857904966,16768862,1,168456,0,1,1,'A',1,0.961412,604,823362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 567}, \"maximum_statistics\": {\"great\": 609}}',78.6839,151728453,703870,NULL,'2020-06-07 14:42:08',1591540928,NULL),(1857628475,16768862,1,1512546,1,1,1,'B',1,0.889831,248,549241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 37, \"great\": 865}, \"maximum_statistics\": {\"great\": 1062}}',78.7174,151384140,787752,NULL,'2020-05-26 13:33:48',1590500028,NULL),(1857941776,16768862,1,2369547,1,1,1,'A',1,0.952617,321,796644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 644}, \"maximum_statistics\": {\"great\": 707}}',78.8204,151832567,655486,NULL,'2020-06-11 12:40:52',1591879252,NULL),(1857470472,16768862,1,1271445,1,1,1,'A',1,0.906977,233,628011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 12, \"great\": 677}, \"maximum_statistics\": {\"great\": 817}}',78.9616,151225130,643890,NULL,'2020-05-21 04:32:41',1590035561,NULL),(1857457992,16768862,1,975745,1,1,1,'B',1,0.867268,241,528942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 11, \"great\": 296}, \"maximum_statistics\": {\"great\": 388}}',78.9821,151143886,299050,NULL,'2020-05-18 11:14:03',1589800443,NULL),(1857708602,16768862,1,2090845,1,1,1,'A',1,0.908616,323,673863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 318}, \"maximum_statistics\": {\"great\": 383}}',81.4688,151550987,313560,NULL,'2020-06-01 07:56:46',1590998206,NULL),(1858095393,16768862,1,1226410,1,1,1,'A',1,0.926566,187,694115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 397}, \"maximum_statistics\": {\"great\": 463}}',82.014,152201222,399088,NULL,'2020-06-25 05:28:30',1593062910,NULL),(1858101533,16768862,1,2077480,1,1,1,'A',1,0.929099,363,719352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 598}, \"maximum_statistics\": {\"great\": 677}}',83.8581,152248775,559220,NULL,'2020-06-27 01:41:39',1593222099,NULL),(1857475829,16768862,1,33394,1,1,1,'A',1,0.912088,312,643594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 380}, \"maximum_statistics\": {\"great\": 455, \"legacy_combo_increase\": 1}}',86.1055,151143990,431396,NULL,'2020-05-18 11:19:29',1589800769,NULL),(1857775178,16768862,1,1896732,1,1,1,'A',1,0.947307,260,755299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 386}, \"maximum_statistics\": {\"great\": 427}}',90.122,151499234,378176,NULL,'2020-05-30 12:28:16',1590841696,NULL),(1857632127,16768862,1,829567,1,1,1,'A',1,0.954704,450,789854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 786}, \"maximum_statistics\": {\"great\": 861}}',93.5876,151383997,790532,NULL,'2020-05-26 13:28:43',1590499723,NULL),(1858207367,16768862,1,2050035,1,1,1,'A',1,0.919863,730,727174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"great\": 613}, \"maximum_statistics\": {\"great\": 730}}',102.112,152211181,800392,NULL,'2020-06-25 14:18:10',1593094690,NULL),(1857727414,16768862,1,1848648,1,1,1,'A',1,0.949915,589,817826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 530}, \"maximum_statistics\": {\"great\": 589}}',111.348,151524341,669672,NULL,'2020-05-31 08:35:35',1590914135,NULL),(1871559957,16777916,1,1331036,0,1,1,'D',1,0.438462,13,21310,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 61, \"great\": 45, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 130}}',6.2096,172397776,23546,NULL,'2022-06-05 00:46:52',1654390012,NULL),(1859268883,16777916,1,1735075,0,1,1,'D',1,0.626866,26,179404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 27, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 67}}',8.71402,153882959,21196,NULL,'2020-08-27 02:52:25',1598496745,NULL),(3331456646,16777916,1,1331036,0,1,1,'C',1,0.734615,24,261764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 130}}',13.4421,185022592,48498,NULL,'2024-08-13 20:44:51',1723581891,NULL),(1856998224,16777916,1,46804,0,1,1,'C',1,0.730603,49,265838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 31, \"great\": 138, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',18.886,150317793,80748,NULL,'2020-04-21 01:12:38',1587431558,NULL),(1856998729,16777916,1,46804,0,1,1,'B',1,0.8125,53,202244,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 161, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',26.6808,150368428,88488,NULL,'2020-04-22 19:04:54',1587582294,NULL),(1875518284,16785771,1,1442771,0,1,1,'D',1,0.671875,38,261350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 44}, \"maximum_statistics\": {\"great\": 96}}',7.58367,178441304,82522,NULL,'2023-04-17 07:03:39',1681715019,NULL),(1857171536,16785771,1,1507924,0,1,1,'C',1,0.726277,79,269457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 75}, \"maximum_statistics\": {\"great\": 137}}',10.7042,150665053,52937,NULL,'2020-05-02 15:47:16',1588434436,NULL),(1876016019,16785771,1,3848159,0,1,1,'B',1,0.824841,78,424597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 114}, \"maximum_statistics\": {\"great\": 157}}',19.4601,178847188,70998,NULL,'2023-05-12 16:10:58',1683907858,NULL),(1857115909,16792410,1,2199301,1,1,1,'D',1,0.5,5,9647,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 8}, \"maximum_statistics\": {\"great\": 24}}',1.96347,150635084,14400,NULL,'2020-05-01 15:40:52',1588347652,NULL),(1857169684,16792410,1,1330801,0,1,1,'D',1,0.423977,6,74616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 89, \"great\": 63, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',5.66141,150660428,39810,NULL,'2020-05-02 12:51:16',1588423876,NULL),(1857115920,16792410,1,2199301,1,1,1,'D',1,0.604167,5,124140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 8, \"great\": 13}, \"maximum_statistics\": {\"great\": 24}}',6.48628,150635145,17550,NULL,'2020-05-01 15:43:32',1588347812,NULL),(1857418189,16792410,1,85903,1,1,1,'C',1,0.717391,61,227166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 33, \"great\": 153}, \"maximum_statistics\": {\"great\": 276}}',12.0865,150932411,104481,NULL,'2020-05-11 14:21:15',1589206875,NULL),(1857426957,16792410,1,2396529,1,1,1,'C',1,0.734568,75,427994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 81}}',12.1643,150987386,115131,NULL,'2020-05-13 10:26:27',1589365587,NULL),(1857343118,16792410,1,971401,1,1,1,'C',1,0.772556,68,299422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 28, \"great\": 173}, \"maximum_statistics\": {\"great\": 266}}',13.845,150985463,118912,NULL,'2020-05-13 08:57:53',1589360273,NULL),(1857406167,16792410,1,2346460,1,1,1,'C',1,0.789773,88,503253,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 51}, \"maximum_statistics\": {\"great\": 88}}',14.6977,150987440,34300,NULL,'2020-05-13 10:28:55',1589365735,NULL),(1857540047,16792410,1,2396071,0,1,1,'A',1,0.90625,105,683265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 107, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 128}}',17.6184,151175958,103549,NULL,'2020-05-19 13:18:15',1589894295,NULL),(1868793615,16792410,1,664472,0,1,1,'D',1,0.689781,26,219815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 31, \"great\": 83, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',17.7133,168334358,42834,NULL,'2021-12-18 18:11:13',1639851073,NULL),(1857337658,16792410,1,111104,0,1,1,'B',1,0.848039,36,550139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 80}, \"maximum_statistics\": {\"great\": 102}}',18.113,151017532,179370,NULL,'2020-05-14 09:16:15',1589447775,NULL),(1858177971,16792410,1,663818,1,1,1,'S',1,0.979592,49,668490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',23.6392,152258694,44085,NULL,'2020-06-27 11:44:59',1593258299,NULL),(1857409319,16792410,1,2393990,0,1,1,'A',1,0.953488,60,690545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 86, \"legacy_combo_increase\": 1}}',24.1985,151017254,43989,NULL,'2020-05-14 09:04:41',1589447081,NULL),(1857371212,16792410,1,2382304,1,1,1,'A',1,0.935714,140,673435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 122}, \"maximum_statistics\": {\"great\": 140}}',26.4366,151000228,106584,NULL,'2020-05-13 18:32:59',1589394779,NULL),(1857371300,16792410,1,2329916,1,1,1,'A',1,0.939024,78,720270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 76}, \"maximum_statistics\": {\"great\": 82}}',28.0699,150987652,44284,NULL,'2020-05-13 10:39:04',1589366344,NULL),(1860707053,16792410,1,1937295,1,1,1,'A',1,0.962963,82,758012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 102, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 108}}',29.9955,156093045,68922,NULL,'2020-11-19 17:21:38',1605806498,NULL),(1857370504,16792410,1,2329915,0,1,1,'B',1,0.847826,40,417135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 124}, \"maximum_statistics\": {\"great\": 161}}',30.0994,151017564,51952,NULL,'2020-05-14 09:17:32',1589447852,NULL),(1857455170,16792410,1,971404,1,1,1,'A',1,0.929577,227,647656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 248}, \"maximum_statistics\": {\"great\": 284}}',30.7879,151119240,237860,NULL,'2020-05-17 14:03:54',1589724234,NULL),(1857425086,16792410,1,1582617,0,1,1,'A',1,0.934164,97,690524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 249}, \"maximum_statistics\": {\"great\": 281}}',30.8666,150989566,347045,NULL,'2020-05-13 11:55:06',1589370906,NULL),(1857376750,16792410,1,2386314,1,1,1,'S',1,0.97449,196,750075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 186}, \"maximum_statistics\": {\"great\": 196}}',30.8961,151017616,145818,NULL,'2020-05-14 09:19:44',1589447984,NULL),(1857418244,16792410,1,85903,1,1,1,'A',1,0.907609,131,671928,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 231}, \"maximum_statistics\": {\"great\": 276}}',30.9553,151031807,174023,NULL,'2020-05-14 18:20:29',1589480429,NULL),(1857466041,16792410,1,1482748,1,1,1,'A',1,0.943798,258,786962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 229}, \"maximum_statistics\": {\"great\": 258}}',34.1757,151143127,193770,NULL,'2020-05-18 10:34:48',1589798088,NULL),(1857445027,16792410,1,2422358,1,1,1,'S',1,0.967626,139,840812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 130}, \"maximum_statistics\": {\"great\": 139}}',34.6907,151046837,117608,NULL,'2020-05-15 08:10:02',1589530202,NULL),(1861725641,16792410,1,2223391,1,1,1,'S',1,0.986607,112,876936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',36.1352,157622465,77585,NULL,'2021-01-08 19:29:02',1610134142,NULL),(1857442829,16792410,1,2411566,1,1,1,'A',1,0.986607,127,797523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 220}, \"maximum_statistics\": {\"great\": 224}}',40.2408,151031692,140998,NULL,'2020-05-14 18:15:38',1589480138,NULL),(1868756670,16798776,1,902502,1,1,1,'B',1,0.853846,30,447070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 101, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 130}}',NULL,168363974,58163,NULL,'2021-12-19 20:29:53',1639945793,NULL),(1867118458,16798776,1,1742544,1,1,1,'C',1,0.758621,29,332745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 34, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 58}}',NULL,165857712,22429,NULL,'2021-09-16 00:19:09',1631751549,NULL),(1867239375,16798776,1,1742547,1,1,1,'C',1,0.743119,28,279286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 60, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 109}}',NULL,165973803,34556,NULL,'2021-09-19 22:20:11',1632090011,NULL),(1867061759,16798776,1,1776457,1,1,1,'C',1,0.767516,38,300112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 97, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 157}}',NULL,165857801,49724,NULL,'2021-09-16 00:25:18',1631751918,NULL),(1867697115,16798776,1,132652,0,1,1,'D',1,0.675926,66,259675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 26, \"great\": 102, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 216}}',10.2859,166736386,112880,NULL,'2021-10-18 01:40:45',1634521245,NULL),(1867254150,16798776,1,2895077,0,1,1,'B',1,0.836957,46,582021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 31, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 46}}',12.0406,165973821,18548,NULL,'2021-09-19 22:21:24',1632090084,NULL),(1867887154,16798776,1,2112539,1,1,1,'C',1,0.727513,36,264229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 25, \"great\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 189}}',13.093,166901568,66210,NULL,'2021-10-24 00:55:25',1635036925,NULL),(1871229645,16798776,1,2673127,1,1,1,'C',1,0.776978,37,317834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 93}, \"maximum_statistics\": {\"great\": 139}}',14.1243,171847337,45927,NULL,'2022-05-13 02:39:16',1652409556,NULL),(1867074644,16798776,1,2679579,1,1,1,'C',1,0.775676,70,321755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 116, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 185}}',14.2751,165857837,65120,NULL,'2021-09-16 00:27:47',1631752067,NULL),(1867906420,16798776,1,2789517,0,1,1,'C',1,0.745174,58,272138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 25, \"great\": 152, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 259}}',14.9078,166928508,94082,NULL,'2021-10-24 22:39:47',1635115187,NULL),(1875212829,16798776,1,2051068,0,1,1,'C',1,0.765625,60,310926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',14.9524,177769980,62811,NULL,'2023-03-10 07:05:03',1678431903,NULL),(1868723643,16798776,1,2821698,1,1,1,'B',1,0.88,129,554915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 136, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 175}}',15.1676,168363692,165217,NULL,'2021-12-19 20:15:47',1639944947,NULL),(1867820166,16798776,1,3103689,0,1,1,'C',1,0.717687,53,218122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 31, \"great\": 159}, \"maximum_statistics\": {\"great\": 294}}',15.9637,166736441,75238,NULL,'2021-10-18 01:44:00',1634521440,NULL),(1867169770,16798776,1,3064981,1,1,1,'C',1,0.797674,62,360373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 144, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 215}}',16.1554,165858003,91648,NULL,'2021-09-16 00:38:09',1631752689,NULL),(1867709900,16798776,1,1774604,0,1,1,'C',1,0.786533,98,335526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 38, \"great\": 238, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',16.858,166732921,124394,NULL,'2021-10-17 22:12:25',1634508745,NULL),(1867907806,16798776,1,2915622,1,1,1,'C',1,0.79703,51,324195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 138}, \"maximum_statistics\": {\"great\": 202}}',17.2291,166928302,62150,NULL,'2021-10-24 22:26:49',1635114409,NULL),(1867162998,16798776,1,2242731,1,1,1,'B',1,0.825758,47,396988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 139, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 198}}',18.4756,165907159,73044,NULL,'2021-09-17 18:46:40',1631904400,NULL),(1867140376,16798776,1,2768604,1,1,1,'B',1,0.880282,25,497134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 59, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 71}}',18.8468,165857768,28324,NULL,'2021-09-16 00:23:02',1631751782,NULL),(1868736773,16798776,1,2442526,0,1,1,'B',1,0.853365,79,453818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 158}, \"maximum_statistics\": {\"great\": 208}}',20.4466,168364071,79110,NULL,'2021-12-19 20:35:20',1639946120,NULL),(1868751527,16798776,1,2456682,1,1,1,'A',1,0.907143,70,674351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 57, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 70}}',21.0092,168364708,44994,NULL,'2021-12-19 21:08:31',1639948111,NULL),(1867091577,16798776,1,2968960,1,1,1,'A',1,0.9,140,625614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 175, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 215}}',21.2776,165906872,120675,NULL,'2021-09-17 18:35:22',1631903722,NULL),(1868720293,16798776,1,2158406,1,1,1,'B',1,0.867769,71,478687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 190, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 242}}',21.593,168364499,101594,NULL,'2021-12-19 20:57:56',1639947476,NULL),(1867110200,16798776,1,2539886,1,1,1,'A',1,0.934343,99,729520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 86, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 99}}',21.6306,165906791,69356,NULL,'2021-09-17 18:31:22',1631903482,NULL),(1867820756,16798776,1,3116210,1,1,1,'B',1,0.877737,177,579130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 217, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 274}}',21.7784,166733146,188011,NULL,'2021-10-17 22:28:51',1634509731,NULL),(1868757470,16798776,1,2882337,1,1,1,'B',1,0.831111,58,402079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 22, \"great\": 171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 225}}',22.2025,168364775,77710,NULL,'2021-12-19 21:11:31',1639948291,NULL),(1867797728,16798776,1,3081834,1,1,1,'B',1,0.887283,124,569542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 138, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 173}}',22.2894,166733370,96545,NULL,'2021-10-17 22:41:43',1634510503,NULL),(1867799637,16798776,1,2593610,0,1,1,'B',1,0.896396,50,524649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 186, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 222}}',23.7147,166736582,86770,NULL,'2021-10-18 01:51:44',1634521904,NULL),(1867750261,16798776,1,3023186,0,1,1,'B',1,0.89313,74,566208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 107, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 131}}',23.8245,166734282,55742,NULL,'2021-10-17 23:35:17',1634513717,NULL),(1868769133,16798776,1,3103907,0,1,1,'B',1,0.891129,87,557659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 207, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 248}}',24.6788,168364618,119707,NULL,'2021-12-19 21:04:14',1639947854,NULL),(1856969061,16802831,1,476366,0,1,1,'D',1,0.468571,9,47003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 75, \"great\": 64}, \"maximum_statistics\": {\"great\": 175}}',7.32536,150325943,29370,NULL,'2020-04-21 09:18:05',1587460685,NULL),(1856980710,16802831,1,725705,1,1,1,'C',1,0.793103,21,467251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 19}, \"maximum_statistics\": {\"great\": 29}}',7.93737,150330463,39432,NULL,'2020-04-21 12:41:49',1587472909,NULL),(1856952190,16802831,1,921998,0,1,1,'D',1,0.609649,19,260264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 26, \"great\": 51}, \"maximum_statistics\": {\"great\": 114}}',12.0785,150352864,87900,NULL,'2020-04-22 07:44:06',1587541446,NULL),(1856991195,16802831,1,984293,0,1,1,'D',1,0.594787,49,143755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 62, \"great\": 102}, \"maximum_statistics\": {\"great\": 211}}',12.0903,150326523,80292,NULL,'2020-04-21 09:46:45',1587462405,NULL),(1857055583,16802831,1,848235,0,1,1,'D',1,0.693548,60,108838,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 65, \"great\": 185}, \"maximum_statistics\": {\"great\": 310}}',13.3208,150329080,120776,NULL,'2020-04-21 11:44:05',1587469445,NULL),(1856937754,16802831,1,1819779,1,1,1,'C',1,0.707792,23,239551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 83}, \"maximum_statistics\": {\"great\": 154}}',14.1505,150326802,48880,NULL,'2020-04-21 09:59:28',1587463168,NULL),(1856965404,16802831,1,1582611,0,1,1,'B',1,0.80641,72,349068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 34, \"great\": 273}, \"maximum_statistics\": {\"great\": 390}}',16.8752,150326314,187338,NULL,'2020-04-21 09:36:29',1587461789,NULL),(1857055334,16802831,1,848233,0,1,1,'A',1,0.905797,69,629474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 56}, \"maximum_statistics\": {\"great\": 69}}',16.9608,150448453,200128,NULL,'2020-04-25 13:53:09',1587822789,NULL),(1856969692,16802831,1,476367,0,1,1,'A',1,0.905172,32,664158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 49}, \"maximum_statistics\": {\"great\": 58}}',17.0606,150326422,103687,NULL,'2020-04-21 09:41:13',1587462073,NULL),(1856961738,16802831,1,943987,0,1,1,'B',1,0.814465,35,389946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 116}, \"maximum_statistics\": {\"great\": 159}}',17.1933,150355384,78839,NULL,'2020-04-22 09:55:30',1587549330,NULL),(1857057081,16802831,1,1944626,0,1,1,'B',1,0.844898,75,437096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 190}, \"maximum_statistics\": {\"great\": 245}}',17.9265,150328249,89865,NULL,'2020-04-21 11:05:59',1587467159,NULL),(1856996645,16802831,1,302583,0,1,1,'B',1,0.826316,25,435879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 68}, \"maximum_statistics\": {\"great\": 95}}',18.2027,150326735,91017,NULL,'2020-04-21 09:56:49',1587463009,NULL),(1857032108,16802831,1,1310280,0,1,1,'C',1,0.769006,41,293181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 112}, \"maximum_statistics\": {\"great\": 171}}',18.2584,150330177,54632,NULL,'2020-04-21 12:30:37',1587472237,NULL),(1856978298,16802831,1,1442771,0,1,1,'A',1,0.932292,96,701636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 83}, \"maximum_statistics\": {\"great\": 96}}',19.8883,150327921,123237,NULL,'2020-04-21 10:50:24',1587466224,NULL),(1857020708,16802831,1,64142,0,1,1,'B',1,0.844086,52,532277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 69}, \"maximum_statistics\": {\"great\": 93, \"legacy_combo_increase\": 6}}',20.1037,150359914,145266,NULL,'2020-04-22 13:12:30',1587561150,NULL),(1857055482,16802831,1,2217011,0,1,1,'B',1,0.871287,51,524241,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 80}, \"maximum_statistics\": {\"great\": 101}}',20.4079,150367387,38313,NULL,'2020-04-22 18:20:42',1587579642,NULL),(1856979042,16802831,1,724172,1,1,1,'A',1,0.901099,38,545547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 91}}',21.423,150330490,33616,NULL,'2020-04-21 12:42:49',1587472969,NULL),(1857010736,16802831,1,1017998,1,1,1,'B',1,0.84127,62,459704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 147}, \"maximum_statistics\": {\"great\": 189}}',21.712,150329196,116661,NULL,'2020-04-21 11:48:26',1587469706,NULL),(1856947785,16802831,1,1831279,1,1,1,'B',1,0.888626,94,592597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 178}, \"maximum_statistics\": {\"great\": 211}}',21.7799,150330068,198930,NULL,'2020-04-21 12:25:49',1587471949,NULL),(1856952204,16802831,1,921998,1,1,1,'A',1,0.938596,114,775160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 100}, \"maximum_statistics\": {\"great\": 114}}',22.3851,150367312,155360,NULL,'2020-04-22 18:16:51',1587579411,NULL),(1856981003,16802831,1,1215257,1,1,1,'B',1,0.861702,110,546965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 109}, \"maximum_statistics\": {\"great\": 141}}',22.6939,150355528,148850,NULL,'2020-04-22 10:02:29',1587549749,NULL),(1857054675,16802831,1,2217011,0,1,1,'A',1,0.930693,101,746098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 87}, \"maximum_statistics\": {\"great\": 101}}',23.3791,150332870,61827,NULL,'2020-04-21 14:18:42',1587478722,NULL),(1857007254,16802831,1,1774604,0,1,1,'B',1,0.876791,69,484971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 279}, \"maximum_statistics\": {\"great\": 349}}',23.8048,150359759,139362,NULL,'2020-04-22 13:06:41',1587560801,NULL),(1856990538,16802831,1,984053,1,1,1,'A',1,0.925532,94,704610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 80}, \"maximum_statistics\": {\"great\": 94}}',24.7073,150394368,165018,NULL,'2020-04-23 17:06:34',1587661594,NULL),(1857006006,16802831,1,155912,0,1,1,'A',1,0.938849,139,688605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 122}, \"maximum_statistics\": {\"great\": 139}}',26.1982,150355446,98707,NULL,'2020-04-22 09:58:46',1587549526,NULL),(1856971162,16802831,1,1582617,0,1,1,'A',1,0.902135,94,640424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 235}, \"maximum_statistics\": {\"great\": 281}}',26.1983,150355890,371978,NULL,'2020-04-22 10:19:08',1587550748,NULL),(1857037509,16802831,1,1661046,1,1,1,'S',1,0.972826,92,820280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 87}, \"maximum_statistics\": {\"great\": 92}}',26.9021,150350969,210441,NULL,'2020-04-22 05:56:14',1587534974,NULL),(1859151900,16802831,1,2217010,0,1,1,'B',1,0.856354,66,447775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 142}, \"maximum_statistics\": {\"great\": 181}}',27.2003,153646499,68064,NULL,'2020-08-18 08:24:00',1597739040,NULL),(1856984072,16802831,1,1863413,0,1,1,'A',1,0.925926,55,545767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 144}, \"maximum_statistics\": {\"great\": 162}}',27.7387,150359873,111720,NULL,'2020-04-22 13:10:38',1587561038,NULL),(1859205700,16802831,1,454644,0,1,1,'S',1,0.954545,77,714721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 70}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',28.2684,153815261,76107,NULL,'2020-08-24 15:14:09',1598282049,NULL),(1857023557,16802831,1,1035897,1,1,1,'A',1,0.912698,116,658355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 126}}',28.4814,150367481,128799,NULL,'2020-04-22 18:24:58',1587579898,NULL),(1865945067,16802831,1,2509131,0,1,1,'A',1,0.965517,54,704734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 110}, \"maximum_statistics\": {\"great\": 116}}',29.095,164176942,57354,NULL,'2021-07-21 21:03:00',1626901380,NULL),(1871968312,16802831,1,46804,0,1,1,'B',1,0.829741,77,429588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 173}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',29.2259,173138756,111308,NULL,'2022-07-07 02:53:11',1657162391,NULL),(1856952178,16802831,1,921998,1,1,1,'S',1,0.969298,114,890823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 107}, \"maximum_statistics\": {\"great\": 114}}',29.2696,150352825,155485,NULL,'2020-04-22 07:42:20',1587541340,NULL),(1859245261,16802831,1,487707,0,1,1,'S',1,0.982759,87,868261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 84}, \"maximum_statistics\": {\"great\": 87}}',29.3799,153849346,47468,NULL,'2020-08-25 21:10:27',1598389827,NULL),(1857005064,16802831,1,51087,0,1,1,'S',1,0.974026,77,887428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 73}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',29.8138,150353361,123882,NULL,'2020-04-22 08:11:27',1587543087,NULL),(1857043987,16802831,1,1937471,1,1,1,'A',1,0.90566,45,609372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 93}, \"maximum_statistics\": {\"great\": 106}}',31.5375,150334767,59628,NULL,'2020-04-21 15:41:06',1587483666,NULL),(1856969053,16802831,1,2346465,1,1,1,'S',1,0.972527,91,760640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 86}, \"maximum_statistics\": {\"great\": 91}}',32.4049,150359625,53563,NULL,'2020-04-22 13:01:29',1587560489,NULL),(1857032437,16802831,1,1310281,0,1,1,'S',1,0.981651,109,845587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 105}, \"maximum_statistics\": {\"great\": 109}}',32.6378,150334481,76260,NULL,'2020-04-21 15:28:35',1587482915,NULL),(1859199366,16802831,1,70167,0,1,1,'A',1,0.945513,80,722502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 143}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',33.4636,153673108,142852,NULL,'2020-08-19 09:47:55',1597830475,NULL),(1859153175,16802831,1,2217011,0,1,1,'S',1,0.985148,101,877207,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 98}, \"maximum_statistics\": {\"great\": 101}}',33.6631,153816028,64403,NULL,'2020-08-24 15:45:21',1598283921,NULL),(1872061831,16802831,1,155915,0,1,1,'A',1,0.920814,175,652725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 191}, \"maximum_statistics\": {\"great\": 221}}',35.9666,173157991,152152,NULL,'2022-07-08 00:31:06',1657240266,NULL),(1872091597,16802831,1,2203159,1,1,1,'B',1,0.883629,254,536054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 40, \"great\": 429}, \"maximum_statistics\": {\"great\": 507}}',36.4896,173158019,313080,NULL,'2022-07-08 00:34:38',1657240478,NULL),(1859220918,16802831,1,1310281,0,1,1,'S',1,0.995413,109,879965,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 109}}',37.6489,153815482,76744,NULL,'2020-08-24 15:22:48',1598282568,NULL),(1871945415,16802831,1,2141173,1,1,1,'A',1,0.926154,149,618913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 292}, \"maximum_statistics\": {\"great\": 325}}',41.0724,173139070,181130,NULL,'2022-07-07 03:19:32',1657163972,NULL),(1872279709,16802831,1,2580768,1,1,1,'B',1,0.896825,69,513379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 156}, \"maximum_statistics\": {\"great\": 189}}',42.3001,173374979,76041,NULL,'2022-07-17 23:01:43',1658098903,NULL),(1871937365,16802831,1,2118615,1,1,1,'A',1,0.914773,125,589069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 385}, \"maximum_statistics\": {\"great\": 440}}',42.5383,173139343,225119,NULL,'2022-07-07 03:39:27',1657165167,NULL),(1871960796,16802831,1,2170029,0,1,1,'B',1,0.816176,115,418304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 28, \"great\": 329}, \"maximum_statistics\": {\"great\": 476}}',44.2787,173138781,237150,NULL,'2022-07-07 02:55:22',1657162522,NULL),(1871929079,16802831,1,468990,0,1,1,'A',1,0.972973,129,757585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 142}, \"maximum_statistics\": {\"great\": 148}}',45.522,173138901,98276,NULL,'2022-07-07 03:04:32',1657163072,NULL),(1875059854,16802831,1,742106,1,1,1,'B',1,0.88764,107,548324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 24, \"great\": 369}, \"maximum_statistics\": {\"great\": 445, \"legacy_combo_increase\": 2}}',45.8341,177544152,281158,NULL,'2023-02-25 02:56:13',1677293773,NULL),(1875078898,16802831,1,2048813,1,1,1,'A',1,0.959677,167,787503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 231}, \"maximum_statistics\": {\"great\": 248}}',46.2123,177542665,190944,NULL,'2023-02-25 01:06:59',1677287219,NULL),(1872275267,16802831,1,2570597,1,1,1,'A',1,0.922572,192,634154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 337}, \"maximum_statistics\": {\"great\": 381}}',47.9935,173446674,247026,NULL,'2022-07-21 09:50:12',1658397012,NULL),(1872017113,16802831,1,1784076,1,1,1,'A',1,0.938806,111,645474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 304}, \"maximum_statistics\": {\"great\": 335}}',49.0959,173139363,205433,NULL,'2022-07-07 03:41:16',1657165276,NULL),(1872079108,16802831,1,1843200,1,1,1,'A',1,0.945402,282,705244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 478}, \"maximum_statistics\": {\"great\": 522}}',50.359,173158053,362179,NULL,'2022-07-08 00:37:51',1657240671,NULL),(1875045703,16802831,1,688710,0,1,1,'A',1,0.912517,177,586659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 21, \"great\": 634}, \"maximum_statistics\": {\"great\": 743}}',51.1371,177542006,440541,NULL,'2023-02-25 00:14:48',1677284088,NULL),(1871982002,16802831,1,1886664,1,1,1,'A',1,0.93871,174,684503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 281}, \"maximum_statistics\": {\"great\": 310}}',53.0728,173139536,255675,NULL,'2022-07-07 03:53:59',1657166039,NULL),(1871967207,16802831,1,1860937,1,1,1,'A',1,0.930124,174,636907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 287}, \"maximum_statistics\": {\"great\": 322}}',54.199,173139268,204466,NULL,'2022-07-07 03:33:39',1657164819,NULL),(1872268139,16802831,1,2824262,1,1,1,'A',1,0.947297,170,689292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 337}, \"maximum_statistics\": {\"great\": 370}}',54.3267,173474988,230074,NULL,'2022-07-22 16:50:20',1658508620,NULL),(1871924914,16802831,1,1619998,0,1,1,'A',1,0.969799,169,747818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 284}, \"maximum_statistics\": {\"great\": 298}}',55.0191,173139481,222390,NULL,'2022-07-07 03:49:38',1657165778,NULL),(1875086025,16802831,1,2056280,1,1,1,'A',1,0.948845,111,675640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 279}, \"maximum_statistics\": {\"great\": 303}}',56.3406,177542492,184392,NULL,'2023-02-25 00:54:52',1677286492,NULL),(1872012026,16802831,1,2044361,1,1,1,'A',1,0.979167,245,813410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 254}, \"maximum_statistics\": {\"great\": 264}}',56.7358,173139447,234446,NULL,'2022-07-07 03:47:10',1657165630,NULL),(1871985597,16802831,1,3552449,1,1,1,'A',1,0.950431,85,692011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 215}, \"maximum_statistics\": {\"great\": 232}}',56.7588,173139407,174262,NULL,'2022-07-07 03:44:23',1657165463,NULL),(1872207052,16802831,1,169846,0,1,1,'A',1,0.901198,100,550990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 28, \"great\": 430}, \"maximum_statistics\": {\"great\": 501}}',57.0439,173477447,241366,NULL,'2022-07-22 19:26:24',1658517984,NULL),(1875078878,16802831,1,2048812,1,1,1,'A',1,0.935065,302,744209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 344}, \"maximum_statistics\": {\"great\": 385}}',57.5142,177686704,324946,NULL,'2023-03-05 07:55:23',1678002923,NULL),(1872074805,16802831,1,921858,1,1,1,'S',1,0.984305,223,849174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 216}, \"maximum_statistics\": {\"great\": 223}}',59.8422,173163322,215390,NULL,'2022-07-08 07:25:37',1657265137,NULL),(1877631426,16802831,1,95202,0,1,1,'B',1,0.89006,111,507063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 276}, \"maximum_statistics\": {\"great\": 332}}',60.4264,181264750,155710,NULL,'2023-10-20 11:21:49',1697800909,NULL),(1872210279,16802831,1,484466,1,1,1,'A',1,0.952107,141,696861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 242}, \"maximum_statistics\": {\"great\": 261}}',60.552,173375102,204959,NULL,'2022-07-17 23:11:34',1658099494,NULL),(1877680397,16802831,1,3623872,1,1,1,'B',1,0.88785,174,556665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 52, \"great\": 716}, \"maximum_statistics\": {\"great\": 856}}',60.6485,181279323,576238,NULL,'2023-10-21 12:18:36',1697890716,NULL),(1875048299,16802831,1,3509310,1,1,1,'A',1,0.964052,277,769109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 290}, \"maximum_statistics\": {\"great\": 306}}',60.7629,177542456,261762,NULL,'2023-02-25 00:51:48',1677286308,NULL),(1875090544,16802831,1,1649594,1,1,1,'A',1,0.943247,187,636232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 23, \"great\": 640}, \"maximum_statistics\": {\"great\": 696}}',65.7442,177568591,382754,NULL,'2023-02-26 08:51:53',1677401513,NULL),(1877578940,16802831,1,582999,1,1,1,'A',1,0.94351,161,718049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 379}, \"maximum_statistics\": {\"great\": 416}}',65.8478,181264663,407652,NULL,'2023-10-20 11:10:03',1697800203,NULL),(1872115772,16802831,1,1063265,1,1,1,'A',1,0.976724,332,843709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 559}, \"maximum_statistics\": {\"great\": 580}}',66.2737,173315506,564284,NULL,'2022-07-15 04:47:00',1657860420,NULL),(1872079086,16802831,1,2168798,1,1,1,'S',1,0.992908,282,900876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 278}, \"maximum_statistics\": {\"great\": 282}}',66.5324,173315374,258130,NULL,'2022-07-15 04:36:12',1657859772,NULL),(1872174390,16802831,1,3509220,1,1,1,'S',1,0.985148,303,873916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 294}, \"maximum_statistics\": {\"great\": 303}}',68.0406,173315605,274888,NULL,'2022-07-15 04:54:50',1657860890,NULL),(1875165779,16802831,1,1988749,1,1,1,'A',1,0.912069,141,625115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 251}, \"maximum_statistics\": {\"great\": 290}}',69.3507,177776537,187346,NULL,'2023-03-10 15:18:49',1678461529,NULL),(3723902718,16802831,1,3654798,1,1,1,'S',1,0.978261,161,877633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 154}, \"maximum_statistics\": {\"great\": 161}}',69.5962,185890053,143464,NULL,'2024-10-22 11:50:34',1729597834,NULL),(1877657028,16802831,1,921856,1,1,1,'A',1,0.914358,103,607271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 341}, \"maximum_statistics\": {\"great\": 397}}',70.8202,181279392,235676,NULL,'2023-10-21 12:24:49',1697891089,NULL),(1875060141,16802831,1,77499,1,1,1,'S',1,0.987931,290,832758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 283}, \"maximum_statistics\": {\"great\": 290}}',71.4513,177542394,343262,NULL,'2023-02-25 00:47:15',1677286035,NULL),(3322060990,16802831,1,3504742,1,1,1,'S',1,0.989418,189,921535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 185}, \"maximum_statistics\": {\"great\": 189}}',71.6751,185003063,169440,NULL,'2024-08-12 07:35:01',1723448101,NULL),(1877614254,16802831,1,2786453,1,1,1,'A',1,0.94382,158,716409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 247}, \"maximum_statistics\": {\"great\": 267}}',73.1538,181279494,175520,NULL,'2023-10-21 12:32:54',1697891574,NULL),(1875167734,16802831,1,3499547,1,1,1,'A',1,0.929558,157,627043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 31, \"great\": 653}, \"maximum_statistics\": {\"great\": 724}}',73.959,177776656,399208,NULL,'2023-03-10 15:23:46',1678461826,NULL),(1872231046,16802831,1,1667884,1,1,1,'S',1,0.970588,476,824350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 448}, \"maximum_statistics\": {\"great\": 476}}',74.6654,173444940,476966,NULL,'2022-07-21 07:37:52',1658389072,NULL),(1877632119,16802831,1,95562,0,1,1,'A',1,0.962382,179,785994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 297}, \"maximum_statistics\": {\"great\": 319}}',75.6673,181224906,262686,NULL,'2023-10-17 02:55:19',1697511319,NULL),(1872100341,16802831,1,1010067,1,1,1,'S',1,0.986765,340,792069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 331}, \"maximum_statistics\": {\"great\": 340}}',76.4907,173163522,300796,NULL,'2022-07-08 07:40:12',1657266012,NULL),(1875148618,16802831,1,627003,1,1,1,'A',1,0.983173,346,856633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 404}, \"maximum_statistics\": {\"great\": 416}}',80.2369,177776417,420592,NULL,'2023-03-10 15:13:16',1678461196,NULL),(3105168289,16802831,1,64427,0,1,1,'A',1,0.952471,164,713050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 489}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',82.4268,184531426,380297,NULL,'2024-07-04 14:05:46',1720101946,NULL),(1875222684,16802831,1,126048,1,1,1,'A',1,0.978982,419,795898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 434}, \"maximum_statistics\": {\"great\": 452}}',83.4998,177776338,424994,NULL,'2023-03-10 15:09:53',1678460993,NULL),(1875240014,16802831,1,3082927,1,1,1,'S',1,0.989028,319,883560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 312}, \"maximum_statistics\": {\"great\": 319}}',84.3126,177729048,288964,NULL,'2023-03-07 18:08:03',1678212483,NULL),(1872230855,16802831,1,2755519,1,1,1,'A',1,0.981928,201,839830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 322}, \"maximum_statistics\": {\"great\": 332}}',85.3707,173475035,238020,NULL,'2022-07-22 16:52:16',1658508736,NULL),(3723955975,16802831,1,281133,0,1,1,'S',1,0.981203,133,895429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 128}, \"maximum_statistics\": {\"great\": 133}}',88.8806,185890219,114586,NULL,'2024-10-22 12:04:19',1729598659,NULL),(3095878426,16802831,1,85808,1,1,1,'A',1,0.980198,207,826211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 391}, \"maximum_statistics\": {\"great\": 404}}',89.1314,184511843,363086,NULL,'2024-07-02 18:41:20',1719945680,NULL),(1877670913,16802831,1,1448650,1,1,1,'A',1,0.964506,331,741772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 608}, \"maximum_statistics\": {\"great\": 648}}',90.9325,181279266,548752,NULL,'2023-10-21 12:12:42',1697890362,NULL),(1877659335,16802831,1,1415532,1,1,1,'A',1,0.916431,143,633512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 301}, \"maximum_statistics\": {\"great\": 353}}',91.1807,181279346,239722,NULL,'2023-10-21 12:20:47',1697890847,NULL),(1877582119,16802831,1,2063419,1,1,1,'A',1,0.952135,380,754262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 717}, \"maximum_statistics\": {\"great\": 773}}',92.923,181291427,692140,NULL,'2023-10-22 07:25:58',1697959558,NULL),(1875133979,16802831,1,24427,1,1,1,'A',1,0.942948,626,734868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 560}, \"maximum_statistics\": {\"great\": 631, \"legacy_combo_increase\": 4}}',95.6292,177729149,641720,NULL,'2023-03-07 18:16:00',1678212960,NULL),(1874999741,16802831,1,698,1,1,1,'S',1,0.96463,311,835994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 289}, \"maximum_statistics\": {\"great\": 311}}',96.8106,177545360,390170,NULL,'2023-02-25 04:39:55',1677299995,NULL),(1856974169,16816426,1,121497,0,1,1,'D',1,0.669643,15,175908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 15, \"great\": 34, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 56}}',8.06116,150363543,34272,NULL,'2020-04-22 15:40:44',1587570044,NULL),(1857235906,16816426,1,137816,0,1,1,'B',1,0.818182,15,455841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 23}, \"maximum_statistics\": {\"great\": 33}}',8.33221,150718541,119836,NULL,'2020-05-04 11:42:00',1588592520,NULL),(1857179770,16816426,1,841144,1,1,1,'B',1,0.83908,48,516764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 87}}',12.8066,150510077,180723,NULL,'2020-04-27 14:48:43',1587998923,NULL),(1857251098,16816426,1,310871,0,1,1,'C',1,0.747191,20,308104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 58}, \"maximum_statistics\": {\"great\": 89}}',12.9355,150718657,68437,NULL,'2020-05-04 11:46:45',1588592805,NULL),(1857069230,16816426,1,94291,1,1,1,'C',1,0.741935,72,413725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 76, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 124}}',13.2696,150485288,107082,NULL,'2020-04-26 17:54:37',1587923677,NULL),(1856941892,16816426,1,94292,0,1,1,'D',1,0.67268,22,198190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 40, \"great\": 107, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 194}}',13.8303,150363698,71368,NULL,'2020-04-22 15:46:30',1587570390,NULL),(1857235939,16816426,1,137819,0,1,1,'D',1,0.695804,15,234692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 29, \"great\": 85, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 143}}',14.7641,150718585,67914,NULL,'2020-05-04 11:43:40',1588592620,NULL),(1856969292,16816426,1,1427574,0,1,1,'C',1,0.757075,29,279099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 30, \"great\": 139, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 212}}',15.9854,150474784,87982,NULL,'2020-04-26 10:45:40',1587897940,NULL),(1856973854,16816426,1,121306,0,1,1,'C',1,0.74269,25,252174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 171}}',16.3145,150363653,63773,NULL,'2020-04-22 15:44:40',1587570280,NULL),(1857258458,16816426,1,324848,0,1,1,'C',1,0.741497,40,245316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 25, \"great\": 96}, \"maximum_statistics\": {\"great\": 147}}',16.4596,150718695,63660,NULL,'2020-05-04 11:48:12',1588592892,NULL),(1856973534,16816426,1,1200736,1,1,1,'B',1,0.881818,64,552125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 129, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 165}}',20.2775,150388287,118176,NULL,'2020-04-23 12:48:55',1587646135,NULL),(1857179847,16816426,1,841147,1,1,1,'C',1,0.789835,56,326896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 39, \"great\": 250}, \"maximum_statistics\": {\"great\": 364}}',23.7775,150510159,144541,NULL,'2020-04-27 14:51:24',1587999084,NULL),(1857732664,16816426,1,2262644,1,1,1,'B',1,0.844482,70,407963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 27, \"great\": 233, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 299}}',26.6532,151475804,110714,NULL,'2020-05-29 16:48:22',1590770902,NULL),(1857018463,16816426,1,1774604,0,1,1,'A',1,0.921203,118,604076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 302}, \"maximum_statistics\": {\"great\": 349}}',29.4691,150426063,182008,NULL,'2020-04-24 19:08:38',1587755318,NULL),(1874465380,16816630,1,468990,0,1,1,'C',1,0.706081,24,205688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 76}, \"maximum_statistics\": {\"great\": 148}}',12.5027,176680184,36729,NULL,'2023-01-07 16:31:29',1673109089,NULL),(1874374209,16816630,1,557816,0,1,1,'D',1,0.668934,54,177145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 84, \"great\": 233}, \"maximum_statistics\": {\"great\": 441}}',14.9529,176681400,111731,NULL,'2023-01-07 17:45:01',1673113501,NULL),(1874464594,16816630,1,468989,0,1,1,'C',1,0.767772,109,318527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 122}, \"maximum_statistics\": {\"great\": 211}}',17.646,176680306,92242,NULL,'2023-01-07 16:39:20',1673109560,NULL),(1877393253,16824035,1,2217011,0,1,1,'C',1,0.742574,22,252221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 65}, \"maximum_statistics\": {\"great\": 101}}',12.1325,181008600,25210,NULL,'2023-09-30 18:59:00',1696100340,NULL),(1867210098,16837852,1,1137329,1,1,1,'C',1,0.729167,23,326785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 40}, \"maximum_statistics\": {\"great\": 72}}',11.1586,166095866,118676,NULL,'2021-09-24 18:11:37',1632507097,NULL),(1862299505,16843784,1,1380496,0,1,1,'B',1,0.86,98,449252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 275}}',NULL,158389150,156420,NULL,'2021-02-03 06:59:09',1612335549,NULL),(1862500747,16843784,1,378204,0,1,1,'D',1,0.373134,7,114478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 30, \"great\": 13}, \"maximum_statistics\": {\"great\": 67}}',2.90933,158844431,80880,NULL,'2021-02-16 13:25:20',1613481920,NULL),(1862457941,16843784,1,1462336,0,1,1,'D',1,0.376471,4,106407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 44, \"great\": 23, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 85}}',3.19019,158844484,65460,NULL,'2021-02-16 13:27:14',1613482034,NULL),(1862443994,16843784,1,1161894,1,1,1,'D',1,0.34058,8,101535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 67, \"great\": 23}, \"maximum_statistics\": {\"great\": 138}}',3.42804,158844368,45750,NULL,'2021-02-16 13:22:57',1613481777,NULL),(1858914458,16843784,1,930378,0,1,1,'C',1,0.743304,57,270975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 16, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 224}}',17.2591,153301010,79420,NULL,'2020-08-05 07:26:29',1596612389,NULL),(1857451542,16843784,1,2245358,1,1,1,'C',1,0.720779,42,244277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 22, \"great\": 124, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 231}}',17.3134,151110636,67680,NULL,'2020-05-17 07:35:21',1589700921,NULL),(1857130936,16843784,1,2210987,1,1,1,'B',1,0.895833,96,653920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 76, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 96}}',17.9837,150583053,155505,NULL,'2020-04-29 23:57:34',1588204654,NULL),(1856949146,16843784,1,1944626,0,1,1,'B',1,0.87551,206,624661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 188, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 245}}',18.4207,150447473,170206,NULL,'2020-04-25 13:13:16',1587820396,NULL),(1874526285,16843784,1,1530240,1,1,1,'C',1,0.759494,48,267436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',18.4427,176911712,40450,NULL,'2023-01-20 13:33:53',1674221633,NULL),(1873088542,16843784,1,821029,1,1,1,'A',1,0.909091,75,643971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 83, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 99}}',19.26,174797042,108115,NULL,'2022-09-29 08:02:43',1664438563,NULL),(1857143205,16843784,1,2093043,1,1,1,'C',1,0.75,31,267432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 32, \"great\": 145, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 226}}',19.4667,150583106,75310,NULL,'2020-04-30 00:01:21',1588204881,NULL),(1866130679,16843784,1,3008613,1,1,1,'A',1,0.941489,81,709632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 84, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 94}}',19.9548,164261631,136863,NULL,'2021-07-24 14:43:52',1627137832,NULL),(1871367563,16843784,1,3220057,1,1,1,'C',1,0.736301,70,266838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 65, \"great\": 272, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 438}}',20.3272,172124765,194007,NULL,'2022-05-24 14:47:04',1653403624,NULL),(1857122388,16843784,1,2204908,1,1,1,'B',1,0.858108,80,489451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 111, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 148}}',20.7636,150586086,68796,NULL,'2020-04-30 02:39:01',1588214341,NULL),(1874523136,16843784,1,195420,0,1,1,'B',1,0.840541,68,398060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',21.4964,176786617,108931,NULL,'2023-01-13 15:30:07',1673623807,NULL),(1874595524,16843784,1,2753268,0,1,1,'B',1,0.894231,114,631897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',21.7644,176786809,118077,NULL,'2023-01-13 15:40:26',1673624426,NULL),(1873139226,16843784,1,612373,1,1,1,'A',1,0.91453,107,656071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 98, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 117}}',23.3012,174797085,142507,NULL,'2022-09-29 08:05:55',1664438755,NULL),(1857541624,16843784,1,1166979,1,1,1,'A',1,0.902326,122,638778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 175, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 215}}',23.3212,151110598,164669,NULL,'2020-05-17 07:33:21',1589700801,NULL),(1857674574,16843784,1,1965541,0,1,1,'C',1,0.796935,87,340494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 168, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 261}}',23.6027,151354069,105356,NULL,'2020-05-25 13:13:56',1590412436,NULL),(1857086760,16843784,1,1715243,0,1,1,'B',1,0.856667,62,487459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 112, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',24.3888,150558258,101792,NULL,'2020-04-29 05:55:26',1588139726,NULL),(1873077388,16843784,1,2209335,1,1,1,'B',1,0.834135,46,397354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 149, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 208}}',24.9603,174796739,105523,NULL,'2022-09-29 07:39:17',1664437157,NULL),(1857088286,16843784,1,1715244,1,1,1,'A',1,0.948276,87,788655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 78, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 87}}',26.2986,150585165,86030,NULL,'2020-04-30 01:50:30',1588211430,NULL),(1857631214,16843784,1,1933464,1,1,1,'B',1,0.893939,139,620181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 157, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 198}}',26.3824,151279684,187974,NULL,'2020-05-22 23:44:31',1590191071,NULL),(1858158610,16843784,1,2164477,1,1,1,'B',1,0.851438,209,523020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 3, \"great\": 223, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 313}}',26.6676,152181019,224298,NULL,'2020-06-24 11:40:09',1592998809,NULL),(1863947643,16843784,1,2388283,1,1,1,'A',1,0.93808,323,834981,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 283, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 323}}',27.0571,160986189,304780,NULL,'2021-04-18 12:36:11',1618749371,NULL),(1858148560,16843784,1,1678628,1,1,1,'B',1,0.823482,178,447719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 19, \"great\": 424, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 626}}',27.2891,152180986,351495,NULL,'2020-06-24 11:37:54',1592998674,NULL),(1874508336,16843784,1,2535969,0,1,1,'B',1,0.818105,215,451629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 24, \"great\": 400, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 591}}',27.492,176786938,337050,NULL,'2023-01-13 15:47:56',1673624876,NULL),(1874585948,16843784,1,2730825,0,1,1,'B',1,0.820175,158,418116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 52, \"great\": 490, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 684}}',27.6346,176786718,343041,NULL,'2023-01-13 15:35:06',1673624106,NULL),(1858146601,16843784,1,820005,1,1,1,'B',1,0.815534,56,382068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 43, \"great\": 303, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 412}}',27.6524,152181060,167866,NULL,'2020-06-24 11:43:02',1592998982,NULL),(1860211541,16843784,1,2390696,1,1,1,'B',1,0.832661,101,446031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 182, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 248}}',28.0705,155390806,127560,NULL,'2020-10-24 07:49:37',1603525777,NULL),(1873162155,16843784,1,3565511,1,1,1,'B',1,0.860465,50,482184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 96, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 129}}',28.4958,174796933,51764,NULL,'2022-09-29 07:54:07',1664438047,NULL),(1857072390,16843784,1,1384296,1,1,1,'B',1,0.85316,65,437678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 203, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 269}}',28.8474,150583146,111010,NULL,'2020-04-30 00:03:48',1588205028,NULL),(1871291831,16843784,1,2832711,1,1,1,'A',1,0.920886,87,613828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 134, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 158}}',29.1869,172124865,104874,NULL,'2022-05-24 14:51:37',1653403897,NULL),(1857510332,16843784,1,831724,1,1,1,'A',1,0.913793,205,678514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 193, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 232}}',29.6042,151171731,222492,NULL,'2020-05-19 10:25:10',1589883910,NULL),(1857514983,16843784,1,1384123,1,1,1,'C',1,0.765396,49,305884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 42, \"great\": 223, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 341}}',30.2506,151171670,135056,NULL,'2020-05-19 10:22:07',1589883727,NULL),(1865510776,16843784,1,3018018,1,1,1,'B',1,0.878173,101,548337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 153, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 197}}',30.4669,163348495,135602,NULL,'2021-06-26 05:00:23',1624683623,NULL),(1873144733,16843784,1,1425695,0,1,1,'B',1,0.87037,107,520822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 183, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 243}}',31.1937,174796822,130877,NULL,'2022-09-29 07:44:37',1664437477,NULL),(1865511029,16843784,1,3018020,1,1,1,'B',1,0.835793,51,406505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 203, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 271}}',31.4881,163348535,115714,NULL,'2021-06-26 05:02:15',1624683735,NULL),(1873122118,16843784,1,3095037,1,1,1,'B',1,0.850877,97,451504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 213, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 285}}',31.4899,174797152,126068,NULL,'2022-09-29 08:10:57',1664439057,NULL),(1862391600,16843784,1,188952,0,1,1,'B',1,0.823214,195,457597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 197, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 280}}',31.638,158639304,180594,NULL,'2021-02-10 15:22:40',1612970560,NULL),(1857679808,16843784,1,2388283,1,1,1,'S',1,0.978328,323,884832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 309, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 323}}',33.2186,151279629,303408,NULL,'2020-05-22 23:41:27',1590190887,NULL),(1859643133,16843784,1,1513222,1,1,1,'A',1,0.946309,149,766793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 133, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 149}}',33.4816,154552755,224823,NULL,'2020-09-22 13:55:51',1600782951,NULL),(1874547231,16843784,1,2947072,1,1,1,'A',1,0.927374,179,761597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 153, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 179}}',34.3495,176786764,185098,NULL,'2023-01-13 15:37:53',1673624273,NULL),(1864186814,16843784,1,2388283,1,1,1,'S',1,0.97678,323,940089,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 308, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 323}}',35.1731,161388744,317620,NULL,'2021-04-29 15:14:52',1619709292,NULL),(1860198254,16843784,1,2088522,1,1,1,'B',1,0.879195,108,529538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 240, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 298}}',37.008,155390838,173492,NULL,'2020-10-24 07:51:21',1603525881,NULL),(1874608435,16843784,1,3834480,1,1,1,'B',1,0.852055,186,520500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 273}, \"maximum_statistics\": {\"great\": 365}}',38.0985,176786867,214821,NULL,'2023-01-13 15:43:15',1673624595,NULL),(1858458416,16843784,1,1863413,1,1,1,'S',1,0.978395,162,798563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 155, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 162}}',38.2335,152505574,196578,NULL,'2020-07-06 22:21:08',1594074068,NULL),(1859716456,16843784,1,2107864,1,1,1,'B',1,0.879774,195,546672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 11, \"great\": 548, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 707}}',38.5264,154580760,511601,NULL,'2020-09-23 14:04:08',1600869848,NULL),(1858233224,16843784,1,1844829,1,1,1,'S',1,0.960227,176,816460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 162, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 176}}',40.9082,152379754,171990,NULL,'2020-07-02 05:46:10',1593668770,NULL),(3238913165,16843784,1,4683227,1,1,1,'B',1,0.819631,130,492974,'{\"mods\": [], \"statistics\": {\"ok\": 151, \"miss\": 32, \"great\": 413, \"ignore_miss\": 3, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 596, \"large_bonus\": 6}, \"total_score_without_mods\": 492974}',41.0342,NULL,0,'2024-07-29 01:37:39','2024-07-29 01:40:26',1722217226,7646),(1859652587,16843784,1,1513622,1,1,1,'A',1,0.930108,182,723581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 323, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 372}}',42.4236,154495690,300050,NULL,'2020-09-20 05:40:11',1600580411,NULL),(1858458433,16843784,1,1863413,1,1,1,'S',1,0.984568,162,877975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 157, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 162}}',43.6492,152505655,208475,NULL,'2020-07-06 22:26:40',1594074400,NULL),(1876927503,16843784,1,972065,1,1,1,'A',1,0.904812,158,621424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 394, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 478}}',44.0995,180334390,385609,NULL,'2023-08-15 12:54:45',1692104085,NULL),(1873168152,16843784,1,2125102,1,1,1,'A',1,0.938636,249,733177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 389, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 440}}',48.7581,174797011,415982,NULL,'2022-09-29 07:59:40',1664438380,NULL),(1865737300,16843784,1,2388283,1,1,1,'A',1,0.93808,323,902015,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 283, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 323}}',50.9233,163654900,309281,NULL,'2021-07-05 16:17:58',1625501878,NULL),(1874575574,16843784,1,1657945,1,1,1,'B',1,0.878481,160,559683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 4, \"great\": 303, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 395}}',51.7133,176787007,259591,NULL,'2023-01-13 15:51:08',1673625068,NULL),(1865467617,16843784,1,1209258,1,1,1,'A',1,0.92803,135,708980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 228, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 264}}',53.5309,163385463,250446,NULL,'2021-06-27 07:36:37',1624779397,NULL),(1864663349,16843784,1,2647779,1,1,1,'S',1,0.956332,229,832579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 209, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 229}}',56.0992,162167986,241330,NULL,'2021-05-21 12:12:57',1621599177,NULL),(1864186821,16843784,1,2388283,1,1,1,'S',1,0.970588,323,997203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 304, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 323}}',61.4912,161390425,319684,NULL,'2021-04-29 16:04:00',1619712240,NULL),(1864663359,16843784,1,2647779,1,1,1,'A',1,0.945415,229,848327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 204, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 229}}',62.4146,162169312,242602,NULL,'2021-05-21 13:02:03',1621602123,NULL),(1861844433,16844799,1,677652,0,1,1,'D',1,0.359244,9,13949,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 381, \"great\": 180}, \"maximum_statistics\": {\"great\": 714}}',NULL,157860557,91260,NULL,'2021-01-17 01:37:44',1610847464,NULL),(1861982782,16844799,1,2245770,0,1,1,'D',1,0.531746,23,94850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 46, \"great\": 54}, \"maximum_statistics\": {\"great\": 126}}',10.6339,158001212,27732,NULL,'2021-01-21 20:50:03',1611262203,NULL),(1861912367,16844799,1,2567311,1,1,1,'D',1,0.516736,22,33873,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 222, \"great\": 246}, \"maximum_statistics\": {\"great\": 717}}',14.5569,157860772,115110,NULL,'2021-01-17 01:48:47',1610848127,NULL),(1872063139,16844799,1,1997320,1,1,1,'D',1,0.685484,20,197425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 42, \"great\": 111}, \"maximum_statistics\": {\"great\": 186}}',16.5745,173290895,53910,NULL,'2022-07-14 00:41:21',1657759281,NULL),(1860366864,16844799,1,2016123,0,1,1,'D',1,0.654237,70,83774,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 71, \"great\": 162, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 295}}',18.0317,155558239,87980,NULL,'2020-10-30 20:21:35',1604089295,NULL),(1861913193,16844799,1,2356185,1,1,1,'D',1,0.49511,27,44117,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 349, \"miss\": 445, \"great\": 433}, \"maximum_statistics\": {\"great\": 1227}}',18.1295,157860729,270944,NULL,'2021-01-17 01:46:27',1610847987,NULL),(1860868608,16844799,1,1525052,0,1,1,'C',1,0.701219,32,212806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 67, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 328}}',20.2733,156222909,87930,NULL,'2020-11-24 03:56:14',1606190174,NULL),(1860762318,16844799,1,2016123,0,1,1,'D',1,0.691525,66,212463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 67, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 295}}',21.1091,156155883,114510,NULL,'2020-11-21 19:21:10',1605986470,NULL),(1857716456,16844799,1,1774604,0,1,1,'B',1,0.842407,42,410461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 38, \"great\": 277}, \"maximum_statistics\": {\"great\": 349}}',22.1015,151622623,118537,NULL,'2020-06-03 19:33:43',1591212823,NULL),(1872076552,16844799,1,2426935,0,1,1,'A',1,0.936364,35,646889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 55}}',22.3053,173290961,25932,NULL,'2022-07-14 00:45:24',1657759524,NULL),(1872703996,16844799,1,2426934,0,1,1,'B',1,0.880952,40,543774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 67}, \"maximum_statistics\": {\"great\": 84}}',23.7833,174112918,39734,NULL,'2022-08-22 21:00:33',1661202033,NULL),(1862005729,16844799,1,1520384,0,1,1,'C',1,0.791411,64,335602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 69, \"great\": 354}, \"maximum_statistics\": {\"great\": 489}}',25.1651,158072265,169545,NULL,'2021-01-24 04:00:21',1611460821,NULL),(1862013575,16844799,1,441464,0,1,1,'B',1,0.824373,109,403898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 42, \"great\": 404}, \"maximum_statistics\": {\"great\": 558}}',26.7344,158001331,268433,NULL,'2021-01-21 20:56:34',1611262594,NULL),(1858222053,16844799,1,468990,0,1,1,'B',1,0.891892,131,574822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 122}, \"maximum_statistics\": {\"great\": 148}}',28.2031,152419582,90646,NULL,'2020-07-03 18:11:17',1593799877,NULL),(1872157342,16844799,1,1556965,1,1,1,'A',1,0.937239,70,639755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 216}, \"maximum_statistics\": {\"great\": 239}}',29.1868,173291185,118602,NULL,'2022-07-14 01:02:02',1657760522,NULL),(1860667013,16844799,1,1398812,1,1,1,'S',1,0.969957,233,873582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 219}, \"maximum_statistics\": {\"great\": 233}}',29.8415,156068721,167316,NULL,'2020-11-18 19:49:15',1605728955,NULL),(1860666897,16844799,1,1398736,1,1,1,'A',1,0.937879,212,739095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 291}, \"maximum_statistics\": {\"great\": 330}}',36.5534,156068772,234910,NULL,'2020-11-18 19:51:25',1605729085,NULL),(1858353202,16844799,1,468989,0,1,1,'A',1,0.933649,194,691891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 186}, \"maximum_statistics\": {\"great\": 211}}',37.3445,152561100,173260,NULL,'2020-07-09 02:19:20',1594261160,NULL),(1861972644,16844799,1,1803194,1,1,1,'B',1,0.884106,150,587293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 239}, \"maximum_statistics\": {\"great\": 302}}',40.0502,158001252,191028,NULL,'2021-01-21 20:52:09',1611262329,NULL),(1858981780,16848907,1,2512182,1,1,1,'C',1,0.740695,60,123955,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 72, \"great\": 266}, \"maximum_statistics\": {\"great\": 403}}',30.0685,153372579,118382,NULL,'2020-08-07 20:30:59',1596832259,NULL),(1858981825,16848907,1,2512183,0,1,1,'B',1,0.896679,177,275040,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 219}, \"maximum_statistics\": {\"great\": 271}}',36.1273,153372615,125629,NULL,'2020-08-07 20:32:36',1596832356,NULL),(1863115728,16848907,1,2753267,0,1,1,'B',1,0.828818,87,426976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 26, \"great\": 293}, \"maximum_statistics\": {\"great\": 406}}',37.2468,159864705,185516,NULL,'2021-03-19 13:47:44',1616161664,NULL),(1858981830,16848907,1,2512183,0,1,1,'B',1,0.870849,123,254133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 205}, \"maximum_statistics\": {\"great\": 271}}',37.9222,153372720,115230,NULL,'2020-08-07 20:37:40',1596832660,NULL),(1858979327,16848907,1,2395958,0,1,1,'B',1,0.870149,102,250434,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 257}, \"maximum_statistics\": {\"great\": 335}}',44.4338,153372539,129516,NULL,'2020-08-07 20:28:56',1596832136,NULL),(1873820781,16853628,1,2731511,0,1,1,'C',1,0.765086,54,309661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 13, \"great\": 136}, \"maximum_statistics\": {\"great\": 232}}',14.4988,175646021,75686,NULL,'2022-11-13 00:57:22',1668301042,NULL),(1858506545,16858052,1,2445363,0,1,1,'C',1,0.765385,47,318832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 130}}',11.6734,152830618,48727,NULL,'2020-07-19 09:13:02',1595149982,NULL),(1873167550,16858052,1,1477483,1,1,1,'B',1,0.818653,62,409324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 132}, \"maximum_statistics\": {\"great\": 193}}',16.6891,174776409,87123,NULL,'2022-09-28 12:36:58',1664368618,NULL),(1871980429,16858052,1,1477483,0,1,1,'C',1,0.784974,38,345301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 130}, \"maximum_statistics\": {\"great\": 193}}',17.2559,173006994,65624,NULL,'2022-07-01 05:03:01',1656651781,NULL),(1857641274,16858052,1,2347508,0,1,1,'A',1,0.916667,90,715112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 75}, \"maximum_statistics\": {\"great\": 90}}',20.2983,151344485,49707,NULL,'2020-05-25 05:18:59',1590383939,NULL),(1858987480,16864431,1,1803863,1,1,1,'D',1,0.20768,18,7039,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 865, \"great\": 157}, \"maximum_statistics\": {\"great\": 1211}}',3.93341,153514821,117470,NULL,'2020-08-13 06:44:51',1597301091,NULL),(1859935380,16864431,1,1132687,0,1,1,'B',1,0.815625,41,456631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 20, \"great\": 121}, \"maximum_statistics\": {\"great\": 160}}',16.2753,154935613,134484,NULL,'2020-10-06 05:58:27',1601963907,NULL),(1860110123,16864431,1,2160327,1,1,1,'B',1,0.839744,87,495019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 166}, \"maximum_statistics\": {\"great\": 234}}',17.073,155209756,154674,NULL,'2020-10-17 05:07:53',1602911273,NULL),(1867621850,16864431,1,2514142,1,1,1,'D',1,0.699575,68,216307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 81, \"great\": 269}, \"maximum_statistics\": {\"great\": 471}}',19.0289,166590903,139884,NULL,'2021-10-13 02:18:46',1634091526,NULL),(1867681181,16864431,1,3205768,0,1,1,'B',1,0.8125,46,340955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 22, \"great\": 122}, \"maximum_statistics\": {\"great\": 160}}',21.1014,166590238,47160,NULL,'2021-10-13 01:44:45',1634089485,NULL),(1867488565,16864431,1,1871007,0,1,1,'C',1,0.793103,61,352658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 20, \"great\": 105}, \"maximum_statistics\": {\"great\": 145}}',22.7746,166400632,49674,NULL,'2021-10-06 00:55:30',1633481730,NULL),(1857069394,16865192,1,2024293,0,1,1,'C',1,0.738532,69,300399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 32, \"great\": 188}, \"maximum_statistics\": {\"great\": 327}}',12.3223,150551913,117510,NULL,'2020-04-28 23:51:45',1588117905,NULL),(1871072223,16865192,1,3293127,0,1,1,'A',1,0.922535,39,630093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 71}}',20.6318,171625923,25294,NULL,'2022-05-03 12:59:19',1651582759,NULL),(1869592635,16865192,1,3293129,0,1,1,'B',1,0.829545,92,456290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 96}, \"maximum_statistics\": {\"great\": 132}}',23.4206,169480358,61290,NULL,'2022-02-02 03:39:29',1643773169,NULL),(1869535027,16865192,1,1609452,0,1,1,'B',1,0.837255,87,439585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 26, \"great\": 198}, \"maximum_statistics\": {\"great\": 255}}',28.7624,169480249,119610,NULL,'2022-02-02 03:33:22',1643772802,NULL),(1869601806,16865192,1,2103225,1,1,1,'B',1,0.845771,90,434427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 55, \"great\": 472}, \"maximum_statistics\": {\"great\": 603}}',30.4333,169481977,250857,NULL,'2022-02-02 05:32:26',1643779946,NULL),(1869560461,16865192,1,64029,0,1,1,'B',1,0.858871,78,500896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 31, \"great\": 298, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 372}}',30.6951,169480565,239820,NULL,'2022-02-02 03:51:13',1643773873,NULL),(1869510978,16865192,1,3332142,1,1,1,'A',1,0.901288,92,573866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 197}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 2}}',31.4765,169480476,255040,NULL,'2022-02-02 03:45:23',1643773523,NULL),(1869544716,16865192,1,2699208,1,1,1,'B',1,0.815957,124,421551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 16, \"great\": 313}, \"maximum_statistics\": {\"great\": 470}}',31.9458,169481563,258832,NULL,'2022-02-02 04:58:40',1643777920,NULL),(1869609167,16865192,1,2808971,1,1,1,'B',1,0.887147,209,594075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 249}, \"maximum_statistics\": {\"great\": 319}}',32.0117,169479973,190052,NULL,'2022-02-02 03:17:45',1643771865,NULL),(1869520396,16865192,1,3335980,1,1,1,'C',1,0.792403,82,330886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 73, \"great\": 404}, \"maximum_statistics\": {\"great\": 566}}',32.0333,169481285,191220,NULL,'2022-02-02 04:41:28',1643776888,NULL),(1869535653,16865192,1,3108228,1,1,1,'B',1,0.804469,66,360208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 44, \"great\": 262}, \"maximum_statistics\": {\"great\": 358}}',34.1403,169530885,229100,NULL,'2022-02-04 07:50:32',1643961032,NULL),(1869505295,16865192,1,3327013,1,1,1,'B',1,0.888418,78,546273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 285}, \"maximum_statistics\": {\"great\": 354}}',34.5101,169480206,181262,NULL,'2022-02-02 03:30:57',1643772657,NULL),(1869511688,16865192,1,3332930,1,1,1,'B',1,0.815257,72,388273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 43, \"great\": 386}, \"maximum_statistics\": {\"great\": 544}}',35.3538,169481323,220790,NULL,'2022-02-02 04:43:56',1643777036,NULL),(1869495196,16865192,1,2615723,1,1,1,'B',1,0.856471,60,437915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 29, \"great\": 332}, \"maximum_statistics\": {\"great\": 425}}',35.7574,169530828,150737,NULL,'2022-02-04 07:47:04',1643960824,NULL),(2250864667,16865192,1,2790240,1,1,1,'B',1,0.83905,130,476957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 10, \"great\": 267}, \"maximum_statistics\": {\"great\": 379}}',37.4757,182457093,212284,NULL,'2024-01-19 20:31:47',1705696307,NULL),(1876497680,16865192,1,3067483,1,1,1,'B',1,0.879121,118,514464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 34, \"great\": 655, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 819}}',53.5931,179599607,448816,NULL,'2023-06-29 06:21:11',1688019671,NULL),(3134810896,16866781,1,123541,1,1,1,'A',1,0.95838,593,771540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 24, \"great\": 1665}, \"maximum_statistics\": {\"great\": 1790}}',NULL,184596667,1496020,NULL,'2024-07-10 05:03:18',1720587798,NULL),(3124285398,16866781,1,160078,1,1,1,'B',1,0.886983,254,564539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 93, \"great\": 1627}, \"maximum_statistics\": {\"great\": 1982}}',NULL,184572888,1293852,NULL,'2024-07-08 03:47:54',1720410474,NULL),(3134688148,16866781,1,890966,1,1,1,'A',1,0.981302,800,880011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 1505}, \"maximum_statistics\": {\"great\": 1551}}',NULL,184596403,1652530,NULL,'2024-07-10 04:17:56',1720585076,NULL),(2988718677,16866781,1,1565902,1,1,1,'S',1,0.993413,835,925821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 824}, \"maximum_statistics\": {\"great\": 835}}',NULL,184277415,917620,NULL,'2024-06-13 09:21:50',1718270510,NULL),(2966839384,16866781,1,2264802,1,1,1,'A',1,0.965993,795,816418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 1395}, \"maximum_statistics\": {\"great\": 1485}}',NULL,184228081,1506340,NULL,'2024-06-09 06:02:25',1717912945,NULL),(2928562366,16866781,1,2444786,1,1,1,'B',1,0.882775,153,531324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 37, \"great\": 677}, \"maximum_statistics\": {\"great\": 836}}',NULL,184138265,468998,NULL,'2024-06-02 01:16:17',1717290977,NULL),(1857778041,16866781,1,2395792,0,1,1,'D',1,0.606061,56,150504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 32, \"great\": 67}, \"maximum_statistics\": {\"great\": 165}}',7.50639,151569254,40079,NULL,'2020-06-01 21:36:56',1591047416,NULL),(3043596131,16866781,1,3912813,1,1,1,'B',1,0.866712,358,560635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 51, \"great\": 593}, \"maximum_statistics\": {\"great\": 739}}',78.3629,184396409,524166,NULL,'2024-06-23 04:55:26',1719118526,NULL),(2951405904,16866781,1,1648625,1,1,1,'B',1,0.857417,137,496545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 48, \"great\": 607}, \"maximum_statistics\": {\"great\": 782}}',95.9395,184193419,439356,NULL,'2024-06-06 12:30:14',1717677014,NULL),(2972410522,16866781,1,2516903,1,1,1,'B',1,0.863985,211,495343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 51, \"great\": 621}, \"maximum_statistics\": {\"great\": 783}}',102.614,184240835,460426,NULL,'2024-06-10 06:06:29',1717999589,NULL),(2952392867,16866781,1,2879224,1,1,1,'B',1,0.882801,352,587382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 293, \"miss\": 92, \"great\": 1650}, \"maximum_statistics\": {\"great\": 2035}}',103.57,184195784,1538346,NULL,'2024-06-06 15:53:15',1717689195,NULL),(3015496525,16866781,1,2271916,0,1,1,'B',1,0.8302,278,455493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 55, \"great\": 582}, \"maximum_statistics\": {\"great\": 798}}',104.733,184336558,460770,NULL,'2024-06-18 04:16:15',1718684175,NULL),(2982399167,16866781,1,2072097,1,1,1,'B',1,0.872845,301,588410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 29, \"great\": 375}, \"maximum_statistics\": {\"great\": 464}}',105.674,184263373,337070,NULL,'2024-06-12 02:57:30',1718161050,NULL),(3043616813,16866781,1,4422281,1,1,1,'B',1,0.853701,220,497072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 37, \"great\": 448}, \"maximum_statistics\": {\"great\": 581}}',109.629,184396472,369978,NULL,'2024-06-23 05:02:18',1719118938,NULL),(2833377182,16866781,1,4112208,1,1,1,'B',1,0.888757,166,562676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 42, \"great\": 699}, \"maximum_statistics\": {\"great\": 845}}',115.667,183919802,549088,NULL,'2024-05-15 08:55:22',1715763322,NULL),(2436001925,16866781,1,3987115,1,1,1,'A',1,0.907912,230,627707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 30, \"great\": 659}, \"maximum_statistics\": {\"great\": 771, \"legacy_combo_increase\": 1}}',123.155,182996311,567796,NULL,'2024-03-02 02:49:36',1709347776,NULL),(2929105305,16866781,1,3899717,1,1,1,'A',1,0.92435,140,649553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 368}, \"maximum_statistics\": {\"great\": 423, \"legacy_combo_increase\": 1}}',127.23,184139584,290446,NULL,'2024-06-02 04:12:59',1717301579,NULL),(3141837064,16866781,1,4457979,1,1,1,'S',1,0.981013,158,904058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 152}, \"maximum_statistics\": {\"great\": 158}}',129.157,184612571,148082,NULL,'2024-07-11 14:07:36',1720706856,NULL),(3066067012,16866781,1,3037230,0,1,1,'B',1,0.894366,74,550580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 175}, \"maximum_statistics\": {\"great\": 213}}',131.638,184445189,103494,NULL,'2024-06-27 08:05:59',1719475559,NULL),(3059778548,16866781,1,3326251,1,1,1,'A',1,0.923593,232,661940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 58, \"great\": 1699}, \"maximum_statistics\": {\"great\": 1937}}',132.402,184432262,1463412,NULL,'2024-06-26 03:18:45',1719371925,NULL),(3082108112,16866781,1,2634074,1,1,1,'A',1,0.916892,276,641409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 29, \"great\": 646, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 740}}',132.839,184480113,531270,NULL,'2024-06-30 05:03:32',1719723812,NULL),(2574675732,16866781,1,3937891,1,1,1,'A',1,0.951883,421,802685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 649}, \"maximum_statistics\": {\"great\": 717}}',136.3,183311322,760324,NULL,'2024-03-27 08:17:32',1711527452,NULL),(3048999178,16866781,1,2158454,0,1,1,'B',1,0.892723,510,610352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 44, \"great\": 670}, \"maximum_statistics\": {\"great\": 797}}',139.362,184408419,731378,NULL,'2024-06-24 03:38:38',1719200318,NULL),(2865580258,16866781,1,3968860,1,1,1,'B',1,0.874359,226,608941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 3, \"great\": 295}, \"maximum_statistics\": {\"great\": 390}}',140.217,183992730,308262,NULL,'2024-05-21 05:29:54',1716269394,NULL),(3234228941,16866781,1,4678665,1,1,1,'A',1,0.918605,223,663095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 522}, \"maximum_statistics\": {\"great\": 602}}',142.099,184813454,458206,NULL,'2024-07-28 07:25:38',1722151538,NULL),(3015295684,16866781,1,4479730,1,1,1,'A',1,0.922714,435,670109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 74, \"great\": 1775}, \"maximum_statistics\": {\"great\": 2012}}',142.221,184336121,1512872,NULL,'2024-06-18 03:04:29',1718679869,NULL),(2865573186,16866781,1,3033020,1,1,1,'B',1,0.89863,241,597249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 17, \"great\": 599}, \"maximum_statistics\": {\"great\": 730}}',143.886,183992711,503572,NULL,'2024-05-21 05:26:54',1716269214,NULL),(3156386081,16866781,1,4574099,1,1,1,'B',1,0.882989,277,564133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 58, \"great\": 873}, \"maximum_statistics\": {\"great\": 1064}}',143.89,184645021,737476,NULL,'2024-07-14 05:39:03',1720935543,NULL),(2939229228,16866781,1,4226008,1,1,1,'A',1,0.926217,240,670342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 555}, \"maximum_statistics\": {\"great\": 637}}',144.007,184164213,459732,NULL,'2024-06-04 01:58:50',1717466330,NULL),(3048987049,16866781,1,2052056,1,1,1,'A',1,0.912822,224,639055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 60, \"great\": 1438}, \"maximum_statistics\": {\"great\": 1669}}',144.132,184408392,1223706,NULL,'2024-06-24 03:34:15',1719200055,NULL),(3087511306,16866781,1,4332827,1,1,1,'A',1,0.916963,256,626109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 35, \"great\": 738, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 843}}',148.139,184492043,528520,NULL,'2024-07-01 05:10:13',1719810613,NULL),(3015238731,16866781,1,1319599,0,1,1,'B',1,0.896495,298,604725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 46, \"great\": 770}, \"maximum_statistics\": {\"great\": 913}}',148.821,184336000,629432,NULL,'2024-06-18 02:44:17',1718678657,NULL),(2939622547,16866781,1,3923811,1,1,1,'A',1,0.936224,156,694413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 175}, \"maximum_statistics\": {\"great\": 196}}',148.907,184165267,166952,NULL,'2024-06-04 04:24:43',1717475083,NULL),(2458807742,16866781,1,4236686,1,1,1,'A',1,0.921687,249,749912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 210}, \"maximum_statistics\": {\"great\": 249}}',149.138,183046896,237640,NULL,'2024-03-06 07:40:45',1709710845,NULL),(2934538636,16866781,1,3519643,1,1,1,'A',1,0.92132,242,670954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 348}, \"maximum_statistics\": {\"great\": 394}}',150.535,184153216,299274,NULL,'2024-06-03 03:59:33',1717387173,NULL),(3067508828,16866781,1,3673695,1,1,1,'A',1,0.931189,503,718703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 43, \"great\": 1196}, \"maximum_statistics\": {\"great\": 1337}}',150.812,184448682,1201310,NULL,'2024-06-27 14:09:51',1719497391,NULL),(2897306495,16866781,1,4461869,1,1,1,'S',1,0.964109,404,845122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 375}, \"maximum_statistics\": {\"great\": 404}}',152.04,184066829,422660,NULL,'2024-05-27 05:43:26',1716788606,NULL),(2536022454,16866781,1,4068084,1,1,1,'A',1,0.920096,293,646023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 16, \"great\": 894}, \"maximum_statistics\": {\"great\": 1045}}',152.644,183221971,798960,NULL,'2024-03-20 06:46:54',1710917214,NULL),(3161645665,16866781,1,2822715,1,1,1,'A',1,0.916035,362,667058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 33, \"great\": 801}, \"maximum_statistics\": {\"great\": 923}}',154.893,184656496,741208,NULL,'2024-07-15 05:17:53',1721020673,NULL),(3065868349,16866781,1,2209096,1,1,1,'B',1,0.88785,270,584759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 34, \"great\": 615, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 749}}',155.022,184444744,501212,NULL,'2024-06-27 06:54:07',1719471247,NULL),(2929126825,16866781,1,4046317,1,1,1,'A',1,0.908857,208,604380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 43, \"great\": 837}, \"maximum_statistics\": {\"great\": 971}}',155.362,184139657,659224,NULL,'2024-06-02 04:20:02',1717302002,NULL),(3134707632,16866781,1,1718666,1,1,1,'S',1,0.972727,495,840074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 468}, \"maximum_statistics\": {\"great\": 495}}',157.425,184596446,554710,NULL,'2024-07-10 04:24:58',1720585498,NULL),(2423247580,16866781,1,4440503,1,1,1,'A',1,0.947479,378,798267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 645}, \"maximum_statistics\": {\"great\": 714}}',157.484,182967466,710830,NULL,'2024-02-28 17:39:43',1709141983,NULL),(2972195681,16866781,1,2194601,1,1,1,'A',1,0.931092,362,705856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 535}, \"maximum_statistics\": {\"great\": 595}}',157.523,184240271,504668,NULL,'2024-06-10 04:41:41',1717994501,NULL),(3015513230,16866781,1,2333052,1,1,1,'S',1,0.982914,556,909799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 537}, \"maximum_statistics\": {\"great\": 556}}',158.363,184336589,594700,NULL,'2024-06-18 04:22:32',1718684552,NULL),(3059949073,16866781,1,3264894,1,1,1,'A',1,0.949257,246,719898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 21, \"great\": 747}, \"maximum_statistics\": {\"great\": 808}}',159.976,184432605,607468,NULL,'2024-06-26 04:18:20',1719375500,NULL),(3048966323,16866781,1,1682932,0,1,1,'B',1,0.888622,182,581186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 11, \"great\": 496}, \"maximum_statistics\": {\"great\": 624}}',164.883,184408354,435558,NULL,'2024-06-24 03:26:48',1719199608,NULL),(3066441369,16866781,1,4568679,1,1,1,'B',1,0.891006,166,564173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 20, \"great\": 533}, \"maximum_statistics\": {\"great\": 656}}',167.668,184446189,405864,NULL,'2024-06-27 10:00:03',1719482403,NULL),(2939719826,16866781,1,3947896,1,1,1,'S',1,0.978873,213,850825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 204}, \"maximum_statistics\": {\"great\": 213}}',167.721,184165508,211444,NULL,'2024-06-04 05:04:10',1717477450,NULL),(2606191314,16866781,1,3838340,1,1,1,'S',1,0.961864,590,852275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 545}, \"maximum_statistics\": {\"great\": 590}}',168.99,183386938,611070,NULL,'2024-04-02 04:09:56',1712030996,NULL),(2972420622,16866781,1,2546430,1,1,1,'A',1,0.906414,219,609552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 17, \"great\": 638}, \"maximum_statistics\": {\"great\": 764}}',169.159,184240860,579464,NULL,'2024-06-10 06:10:19',1717999819,NULL),(2939647739,16866781,1,4363797,1,1,1,'A',1,0.959248,422,794922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 29, \"great\": 1494}, \"maximum_statistics\": {\"great\": 1595}}',169.938,184165347,1559276,NULL,'2024-06-04 04:34:42',1717475682,NULL),(2934557670,16866781,1,3550614,1,1,1,'A',1,0.942757,377,772965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 387}, \"maximum_statistics\": {\"great\": 428}}',170.963,184153271,411306,NULL,'2024-06-03 04:07:30',1717387650,NULL),(2913012289,16866781,1,3808205,1,1,1,'S',1,0.954183,251,828141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 228}, \"maximum_statistics\": {\"great\": 251}}',171.463,184102356,248282,NULL,'2024-05-30 08:20:31',1717057231,NULL),(2966549145,16866781,1,2630193,1,1,1,'A',1,0.941176,516,765062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 26, \"great\": 1256}, \"maximum_statistics\": {\"great\": 1394}}',173.369,184227191,1379272,NULL,'2024-06-09 04:27:46',1717907266,NULL),(2972190251,16866781,1,1223783,1,1,1,'A',1,0.947165,463,749945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 709}, \"maximum_statistics\": {\"great\": 776}}',173.428,184240259,653466,NULL,'2024-06-10 04:39:32',1717994372,NULL),(3097906103,16866781,1,4004191,1,1,1,'A',1,0.960648,182,778566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 203}, \"maximum_statistics\": {\"great\": 216}}',174.929,184515874,181988,NULL,'2024-07-03 04:00:13',1719979213,NULL),(2912821064,16866781,1,3610079,1,1,1,'S',1,0.967181,518,837669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 484}, \"maximum_statistics\": {\"great\": 518}}',175.053,184101983,562680,NULL,'2024-05-30 07:06:31',1717052791,NULL),(3087529967,16866781,1,4231739,1,1,1,'A',1,0.924142,607,702615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 17, \"great\": 783}, \"maximum_statistics\": {\"great\": 903}}',177.23,184492082,859628,NULL,'2024-07-01 05:17:10',1719811030,NULL),(2897259874,16866781,1,4121727,1,1,1,'A',1,0.976138,434,821115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 1307}, \"maximum_statistics\": {\"great\": 1362}}',177.998,184066700,1280632,NULL,'2024-05-27 05:23:30',1716787410,NULL),(3065049581,16866781,1,1411095,1,1,1,'S',1,0.996629,445,938518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 442}, \"maximum_statistics\": {\"great\": 445}}',178.115,184443067,485230,NULL,'2024-06-27 02:02:49',1719453769,NULL),(3054402299,16866781,1,4523071,1,1,1,'A',1,0.92403,251,670258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 30, \"great\": 1057}, \"maximum_statistics\": {\"great\": 1211}}',179.293,184420593,904416,NULL,'2024-06-25 03:38:34',1719286714,NULL),(2928571062,16866781,1,4421287,1,1,1,'S',1,0.965409,477,828159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 444}, \"maximum_statistics\": {\"great\": 477, \"legacy_combo_increase\": 2}}',179.454,184138284,523336,NULL,'2024-06-02 01:19:08',1717291148,NULL),(2939739472,16866781,1,3982881,1,1,1,'A',1,0.97723,526,892272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 504}, \"maximum_statistics\": {\"great\": 527}}',180.129,184165563,591300,NULL,'2024-06-04 05:12:22',1717477942,NULL),(2934529446,16866781,1,241328,0,1,1,'S',1,0.972222,540,865336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 510}, \"maximum_statistics\": {\"great\": 540}}',181.734,184153192,556680,NULL,'2024-06-03 03:55:48',1717386948,NULL),(2982422669,16866781,1,2209026,1,1,1,'A',1,0.967505,503,820307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 1346}, \"maximum_statistics\": {\"great\": 1431}}',182.798,184263430,1382438,NULL,'2024-06-12 03:06:09',1718161569,NULL),(3059753768,16866781,1,3576724,1,1,1,'A',1,0.991874,795,912765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 910, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 923}}',183.527,184432201,971806,NULL,'2024-06-26 03:10:03',1719371403,NULL),(2928544701,16866781,1,4192293,1,1,1,'S',1,0.984727,622,873580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 603}, \"maximum_statistics\": {\"great\": 622}}',183.853,184138227,678690,NULL,'2024-06-02 01:10:28',1717290628,NULL),(3065907844,16866781,1,2500701,1,1,1,'A',1,0.932563,373,692827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 35, \"great\": 933}, \"maximum_statistics\": {\"great\": 1038, \"legacy_combo_increase\": 2}}',185.75,184444849,817000,NULL,'2024-06-27 07:08:52',1719472132,NULL),(2939721998,16866781,1,4157141,1,1,1,'S',1,0.980851,235,858855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 226}, \"maximum_statistics\": {\"great\": 235}}',186.024,184165514,235510,NULL,'2024-06-04 05:05:05',1717477505,NULL),(2982319135,16866781,1,1409649,0,1,1,'A',1,0.963415,351,787114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 536}, \"maximum_statistics\": {\"great\": 574}}',186.565,184263205,509164,NULL,'2024-06-12 02:28:05',1718159285,NULL),(2988765231,16866781,1,3143714,1,1,1,'A',1,0.947778,242,764793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 412}, \"maximum_statistics\": {\"great\": 450}}',186.771,184277506,414466,NULL,'2024-06-13 09:36:16',1718271376,NULL),(3129533667,16866781,1,4572256,1,1,1,'S',1,0.977183,504,868465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 481}, \"maximum_statistics\": {\"great\": 504}}',186.908,184584653,547520,NULL,'2024-07-09 04:06:58',1720498018,NULL),(3216316716,16866781,1,3337331,1,1,1,'A',1,0.954545,455,785072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 699}, \"maximum_statistics\": {\"great\": 759}}',189.08,184775874,732802,NULL,'2024-07-25 06:18:37',1721888317,NULL),(3015219770,16866781,1,4432674,1,1,1,'S',1,0.990664,482,879814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 473}, \"maximum_statistics\": {\"great\": 482}}',189.084,184335957,540208,NULL,'2024-06-18 02:37:46',1718678266,NULL),(2989233824,16866781,1,2888013,1,1,1,'S',1,0.954861,576,811298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 524}, \"maximum_statistics\": {\"great\": 576}}',190.181,184278497,612220,NULL,'2024-06-13 11:44:40',1718279080,NULL),(2966469721,16866781,1,2329085,1,1,1,'A',1,0.940915,323,709050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 705}, \"maximum_statistics\": {\"great\": 787, \"legacy_combo_increase\": 1}}',190.893,184227016,654750,NULL,'2024-06-09 04:02:51',1717905771,NULL),(2983487362,16866781,1,2106494,1,1,1,'A',1,0.950466,486,777288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 795}, \"maximum_statistics\": {\"great\": 858}}',191.108,184265793,811412,NULL,'2024-06-12 09:42:14',1718185334,NULL),(3066076845,16866781,1,3033441,1,1,1,'A',1,0.937098,512,752183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 9, \"great\": 961}, \"maximum_statistics\": {\"great\": 1089}}',193.235,184445210,977910,NULL,'2024-06-27 08:09:19',1719475759,NULL),(2966517134,16866781,1,2223059,1,1,1,'A',1,0.949704,544,776511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 764}, \"maximum_statistics\": {\"great\": 845}}',193.832,184227121,796696,NULL,'2024-06-09 04:17:48',1717906668,NULL),(3015251889,16866781,1,1477485,0,1,1,'A',1,0.951826,290,768200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 909}, \"maximum_statistics\": {\"great\": 986}}',194.083,184336031,886638,NULL,'2024-06-18 02:48:54',1718678934,NULL),(2913391662,16866781,1,3431100,1,1,1,'S',1,0.990909,1595,913768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1566}, \"maximum_statistics\": {\"great\": 1595}}',194.848,184103231,1808560,NULL,'2024-05-30 10:21:54',1717064514,NULL),(2908018226,16866781,1,3592685,1,1,1,'S',1,0.985,400,911637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 388}, \"maximum_statistics\": {\"great\": 400}}',195.128,184090921,414480,NULL,'2024-05-29 09:38:07',1716975487,NULL),(2939634896,16866781,1,4365409,1,1,1,'A',1,0.971659,576,829070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 1354}, \"maximum_statistics\": {\"great\": 1429, \"legacy_combo_increase\": 15}}',195.425,184165308,1556882,NULL,'2024-06-04 04:29:38',1717475378,NULL),(2966438133,16866781,1,3077268,1,1,1,'A',1,0.97994,537,819691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 961}, \"maximum_statistics\": {\"great\": 997}}',196.143,184226940,991668,NULL,'2024-06-09 03:52:37',1717905157,NULL),(3065628832,16866781,1,1728751,1,1,1,'S',1,0.969444,540,868118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 507}, \"maximum_statistics\": {\"great\": 540}}',197.039,184444198,578620,NULL,'2024-06-27 05:24:33',1719465873,NULL),(2939655914,16866781,1,4283003,1,1,1,'A',1,0.949432,470,783175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 880}, \"maximum_statistics\": {\"great\": 969}}',198.201,184165363,968604,NULL,'2024-06-04 04:38:04',1717475884,NULL),(3097674190,16866781,1,4588786,1,1,1,'A',1,0.958067,457,773932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 1164}, \"maximum_statistics\": {\"great\": 1252}}',199.299,184515294,1074014,NULL,'2024-07-03 02:38:42',1719974322,NULL),(3103388438,16866781,1,2194859,1,1,1,'A',1,0.963964,515,840395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 520}, \"maximum_statistics\": {\"great\": 555}}',199.541,184527274,560410,NULL,'2024-07-04 05:03:18',1720069398,NULL),(2988803472,16866781,1,3850735,1,1,1,'A',1,0.929005,457,704934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 8, \"great\": 715}, \"maximum_statistics\": {\"great\": 824}}',199.963,184277588,860868,NULL,'2024-06-13 09:47:48',1718272068,NULL),(2939750368,16866781,1,3970603,1,1,1,'A',1,0.971418,787,845140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 1348}, \"maximum_statistics\": {\"great\": 1417}}',200.269,184165598,1460666,NULL,'2024-06-04 05:16:53',1717478213,NULL),(2865594171,16866781,1,4046319,1,1,1,'A',1,0.985104,768,888582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 752}, \"maximum_statistics\": {\"great\": 772}}',200.309,183992774,873700,NULL,'2024-05-21 05:35:55',1716269755,NULL),(3161476564,16866781,1,4676346,1,1,1,'S',1,0.991349,578,910209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 568}, \"maximum_statistics\": {\"great\": 578}}',200.316,184656161,622050,NULL,'2024-07-15 04:15:32',1721016932,NULL),(3105575777,16866781,1,2920165,1,1,1,'A',1,0.950903,1048,787512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 17, \"great\": 1165}, \"maximum_statistics\": {\"great\": 1273}}',200.781,184532380,1264594,NULL,'2024-07-04 15:33:43',1720107223,NULL),(3065933407,16866781,1,2578676,1,1,1,'A',1,0.950861,508,745195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 36, \"great\": 1816}, \"maximum_statistics\": {\"great\": 1974}}',201.666,184444901,1924196,NULL,'2024-06-27 07:18:21',1719472701,NULL),(2988813974,16866781,1,3722624,1,1,1,'S',1,0.972149,377,837648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 356}, \"maximum_statistics\": {\"great\": 377}}',201.956,184277606,398050,NULL,'2024-06-13 09:50:56',1718272256,NULL),(3171531712,16866781,1,1227621,1,1,1,'A',1,0.976027,665,848934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 702}, \"maximum_statistics\": {\"great\": 730}}',202.655,184677886,725178,NULL,'2024-07-17 00:55:40',1721177740,NULL),(3010325025,16866781,1,2142581,1,1,1,'S',1,0.990239,1383,921386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1356}, \"maximum_statistics\": {\"great\": 1383}}',203.108,184325065,1621748,NULL,'2024-06-17 05:12:20',1718601140,NULL),(2988786907,16866781,1,3136291,1,1,1,'A',1,0.962891,247,807926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 238}, \"maximum_statistics\": {\"great\": 256}}',203.242,184277560,240570,NULL,'2024-06-13 09:42:50',1718271770,NULL),(3097639645,16866781,1,4573097,1,1,1,'S',1,0.971,500,871205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 471, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 500}}',204.009,184515229,575890,NULL,'2024-07-03 02:26:50',1719973610,NULL),(3129539606,16866781,1,4632147,1,1,1,'S',1,0.981905,525,898432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 506}, \"maximum_statistics\": {\"great\": 525}}',204.013,184584668,562640,NULL,'2024-07-09 04:09:10',1720498150,NULL),(3174367436,16866781,1,2257108,1,1,1,'S',1,0.987356,435,913343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 424}, \"maximum_statistics\": {\"great\": 435}}',204.407,184684623,466400,NULL,'2024-07-17 15:02:53',1721228573,NULL),(3098770067,16866781,1,3911285,1,1,1,'A',1,0.960396,506,790997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 18, \"great\": 1692}, \"maximum_statistics\": {\"great\": 1818}}',205.626,184517697,1688258,NULL,'2024-07-03 09:06:37',1719997597,NULL),(2966736957,16866781,1,3448496,1,1,1,'S',1,0.977626,514,877403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 491}, \"maximum_statistics\": {\"great\": 514}}',205.656,184227771,545020,NULL,'2024-06-09 05:28:37',1717910917,NULL),(2982810941,16866781,1,1827331,1,1,1,'A',1,0.977795,581,852769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 625}, \"maximum_statistics\": {\"great\": 653}}',205.973,184264314,678680,NULL,'2024-06-12 05:36:20',1718170580,NULL),(3134663376,16866781,1,1473991,1,1,1,'A',1,0.963731,569,837275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 540}, \"maximum_statistics\": {\"great\": 579}}',209.376,184596351,583330,NULL,'2024-07-10 04:09:07',1720584547,NULL),(3059956667,16866781,1,3248968,1,1,1,'S',1,0.97708,589,879497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 562}, \"maximum_statistics\": {\"great\": 589}}',209.402,184432617,628380,NULL,'2024-06-26 04:21:06',1719375666,NULL),(2912998314,16866781,1,3532330,1,1,1,'S',1,0.985294,476,898850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 462}, \"maximum_statistics\": {\"great\": 476}}',210.626,184102324,521670,NULL,'2024-05-30 08:15:20',1717056920,NULL),(3065889389,16866781,1,2203997,1,1,1,'A',1,0.968954,606,863656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 577, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 612}}',211.829,184444791,671480,NULL,'2024-06-27 07:01:55',1719471715,NULL),(2939238214,16866781,1,4457805,1,1,1,'A',1,0.971709,470,836824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 819}, \"maximum_statistics\": {\"great\": 866}}',212.127,184164249,950042,NULL,'2024-06-04 02:02:08',1717466528,NULL),(3067533982,16866781,1,3847590,1,1,1,'A',1,0.965455,1346,846703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 2, \"great\": 1282}, \"maximum_statistics\": {\"great\": 1375}}',212.515,184448731,1565190,NULL,'2024-06-27 14:14:48',1719497688,NULL),(3161491421,16866781,1,4436221,1,1,1,'S',1,0.991865,1721,930478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1693}, \"maximum_statistics\": {\"great\": 1721}}',212.704,184656191,2035510,NULL,'2024-07-15 04:21:06',1721017266,NULL),(3043602690,16866781,1,3882804,1,1,1,'A',1,0.966216,437,820475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 555}, \"maximum_statistics\": {\"great\": 592}}',213.545,184396434,559160,NULL,'2024-06-23 04:57:36',1719118656,NULL),(3161503663,16866781,1,4608591,1,1,1,'S',1,0.992949,851,926741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 839}, \"maximum_statistics\": {\"great\": 851}}',213.9,184656214,956650,NULL,'2024-07-15 04:25:42',1721017542,NULL),(3171518092,16866781,1,4583852,1,1,1,'S',1,0.972143,700,855209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 661}, \"maximum_statistics\": {\"great\": 700}}',218.841,184677858,788890,NULL,'2024-07-17 00:51:13',1721177473,NULL),(3066588895,16866781,1,3669538,1,1,1,'S',1,0.979462,706,898044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 677}, \"maximum_statistics\": {\"great\": 706}}',219.263,184446534,755610,NULL,'2024-06-27 10:40:24',1719484824,NULL),(3066157214,16866781,1,3302734,1,1,1,'A',1,0.966165,1227,837760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 18, \"great\": 2002}, \"maximum_statistics\": {\"great\": 2128}}',221.387,184445378,2225650,NULL,'2024-06-27 08:35:42',1719477342,NULL),(3174375273,16866781,1,2353227,1,1,1,'S',1,0.985126,437,880569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 424}, \"maximum_statistics\": {\"great\": 437}}',221.471,184684642,494870,NULL,'2024-07-17 15:04:33',1721228673,NULL),(3294229642,16866781,1,4311064,1,1,1,'S',1,0.984308,1625,886738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1574}, \"maximum_statistics\": {\"great\": 1625, \"legacy_combo_increase\": 3}}',222.633,184944471,1922240,NULL,'2024-08-07 15:29:33',1723044573,NULL),(3054416144,16866781,1,4204566,1,1,1,'A',1,0.985066,689,888434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 1630}, \"maximum_statistics\": {\"great\": 1674}}',223.691,184420626,1851636,NULL,'2024-06-25 03:43:28',1719287008,NULL),(2982647433,16866781,1,3136079,1,1,1,'A',1,0.987052,1258,892675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 1772}, \"maximum_statistics\": {\"great\": 1815}}',225.988,184263952,2027494,NULL,'2024-06-12 04:31:49',1718166709,NULL),(2983478714,16866781,1,4571266,1,1,1,'S',1,0.981149,557,883788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 536}, \"maximum_statistics\": {\"great\": 557}}',227.195,184265769,605570,NULL,'2024-06-12 09:39:38',1718185178,NULL),(3124576460,16866781,1,360692,0,1,1,'A',1,0.977876,879,887471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 866}, \"maximum_statistics\": {\"great\": 904}}',227.988,184573650,1026520,NULL,'2024-07-08 05:35:26',1720416926,NULL),(3174165808,16866781,1,1662312,1,1,1,'A',1,0.986648,1378,857425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 1715}, \"maximum_statistics\": {\"great\": 1760}}',231.307,184684158,1904054,NULL,'2024-07-17 14:21:08',1721226068,NULL),(3124535404,16866781,1,3825757,1,1,1,'A',1,0.964013,583,839334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 856}, \"maximum_statistics\": {\"great\": 917}}',233.135,184573548,981924,NULL,'2024-07-08 05:19:59',1720415999,NULL),(3097962090,16866781,1,3946943,1,1,1,'A',1,0.973617,553,843236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 1499}, \"maximum_statistics\": {\"great\": 1573}}',235.973,184515977,1644622,NULL,'2024-07-03 04:19:57',1719980397,NULL),(3172585478,16866781,1,1713113,1,1,1,'S',1,0.989837,738,899483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 723}, \"maximum_statistics\": {\"great\": 738}}',242.877,184680383,802410,NULL,'2024-07-17 07:07:11',1721200031,NULL),(3102360024,16866781,1,3163541,1,1,1,'A',1,0.984394,1365,899079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 2364}, \"maximum_statistics\": {\"great\": 2435}}',246.364,184525104,2781718,NULL,'2024-07-03 23:02:47',1720047767,NULL),(3194061260,16866781,1,1640968,1,1,1,'S',1,0.984794,559,897461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 542}, \"maximum_statistics\": {\"great\": 559}}',247.388,184728140,605630,NULL,'2024-07-21 06:12:57',1721542377,NULL),(3194055766,16866781,1,1913436,0,1,1,'A',1,0.978532,571,841251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 1235}, \"maximum_statistics\": {\"great\": 1281}}',257.165,184728121,1227064,NULL,'2024-07-21 06:11:07',1721542267,NULL),(1868134771,16869505,1,2557787,1,1,1,'D',1,0.347384,12,9231,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 183, \"great\": 78}, \"maximum_statistics\": {\"great\": 344}}',NULL,167283001,58842,NULL,'2021-11-06 22:31:09',1636237869,NULL),(1857451670,16869505,1,741403,0,1,1,'C',1,0.777778,60,70514,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 62}, \"maximum_statistics\": {\"great\": 108}}',6.3822,151190538,117648,NULL,'2020-05-19 23:16:34',1589930194,NULL),(1863414781,16869505,1,2895075,0,1,1,'C',1,0.743243,45,55081,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 40}, \"maximum_statistics\": {\"great\": 74}}',7.45964,160234095,18741,NULL,'2021-03-29 07:04:27',1617001467,NULL),(1857512080,16869505,1,1715159,0,1,1,'C',1,0.701961,92,30210,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 19, \"great\": 122}, \"maximum_statistics\": {\"great\": 255}}',7.82551,151190229,60754,NULL,'2020-05-19 22:58:57',1589929137,NULL),(1857565720,16869505,1,1814875,1,1,1,'D',1,0.670213,70,85245,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 69}, \"maximum_statistics\": {\"great\": 141}}',8.22585,151190295,34624,NULL,'2020-05-19 23:02:08',1589929328,NULL),(1857518014,16869505,1,2202126,0,1,1,'C',1,0.720657,65,50835,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 7, \"great\": 101}, \"maximum_statistics\": {\"great\": 213}}',8.24368,151190601,191115,NULL,'2020-05-19 23:21:57',1589930517,NULL),(1857713570,16869505,1,1774604,0,1,1,'C',1,0.797994,151,62516,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 12, \"great\": 220}, \"maximum_statistics\": {\"great\": 349}}',8.99226,151608050,108743,NULL,'2020-06-03 09:27:08',1591176428,NULL),(1863446236,16869505,1,2895077,1,1,1,'A',1,0.934783,46,130519,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 40}, \"maximum_statistics\": {\"great\": 46}}',11.3043,160234038,14929,NULL,'2021-03-29 07:01:23',1617001283,NULL),(1863422491,16869505,1,2791137,0,1,1,'B',1,0.893293,164,98737,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 129}, \"maximum_statistics\": {\"great\": 164}}',12.2195,160205299,58209,NULL,'2021-03-28 13:35:50',1616938550,NULL),(1863413455,16869505,1,1937980,0,1,1,'B',1,0.856952,185,78005,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 280}, \"maximum_statistics\": {\"great\": 374}}',13.0177,160206054,127570,NULL,'2021-03-28 13:59:38',1616939978,NULL),(1863525387,16869505,1,1954913,0,1,1,'C',1,0.789308,52,335602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 98}, \"maximum_statistics\": {\"great\": 159}}',15.134,160409263,51765,NULL,'2021-04-02 19:25:05',1617391505,NULL),(1857354423,16869505,1,487707,0,1,1,'B',1,0.867816,83,605264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 87}}',15.1631,151013303,42300,NULL,'2020-05-14 05:36:55',1589434615,NULL),(1859321950,16869505,1,2056288,0,1,1,'C',1,0.794821,75,331867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 20, \"great\": 168}, \"maximum_statistics\": {\"great\": 251}}',16.045,153875203,89276,NULL,'2020-08-26 20:03:40',1598472220,NULL),(1857319626,16869505,1,2410095,1,1,1,'B',1,0.886076,149,629119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 158}}',17.8274,150803614,100877,NULL,'2020-05-07 09:10:46',1588842646,NULL),(1857483380,16869505,1,277212,0,1,1,'S',1,0.952869,244,103193,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 221}, \"maximum_statistics\": {\"great\": 244}}',18.768,151190477,310677,NULL,'2020-05-19 23:13:02',1589929982,NULL),(1857102599,16869505,1,1944626,0,1,1,'B',1,0.887755,245,676170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 190}, \"maximum_statistics\": {\"great\": 245}}',19.1643,150651163,187816,NULL,'2020-05-02 05:17:46',1588396666,NULL),(1857469775,16869505,1,487707,0,1,1,'A',1,0.942529,87,388370,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 77}, \"maximum_statistics\": {\"great\": 87}}',20.1484,151189863,38279,NULL,'2020-05-19 22:37:37',1589927857,NULL),(1857159132,16869505,1,1774604,0,1,1,'B',1,0.845272,129,455559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 260}, \"maximum_statistics\": {\"great\": 349}}',20.5541,150650194,166776,NULL,'2020-05-02 04:16:20',1588392980,NULL),(1863528013,16869505,1,1936434,0,1,1,'B',1,0.832418,92,397379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 14, \"great\": 256}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',21.0627,160409426,149648,NULL,'2021-04-02 19:29:12',1617391752,NULL),(1857090991,16869505,1,2025911,0,1,1,'B',1,0.832542,108,408603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 22, \"great\": 302}, \"maximum_statistics\": {\"great\": 421}}',21.1776,150658661,174766,NULL,'2020-05-02 11:38:40',1588419520,NULL),(1872626481,16869505,1,3595648,1,1,1,'B',1,0.867857,98,527357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 13, \"great\": 116}, \"maximum_statistics\": {\"great\": 140}}',21.5983,173995965,86114,NULL,'2022-08-16 20:44:14',1660682654,NULL),(1872633238,16869505,1,1717845,0,1,1,'B',1,0.846154,145,465997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 26, \"great\": 296}, \"maximum_statistics\": {\"great\": 390}}',21.8978,173996042,190152,NULL,'2022-08-16 20:49:03',1660682943,NULL),(1860008977,16870067,1,2073781,0,1,1,'B',1,0.828671,97,411129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 204, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 286}}',20.0919,154959098,118779,NULL,'2020-10-07 05:54:05',1602050045,NULL),(1872643591,16870067,1,1937980,0,1,1,'B',1,0.846257,50,464447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 14, \"great\": 273, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 374}}',25.4244,173983205,153501,NULL,'2022-08-16 05:50:38',1660629038,NULL),(1872968557,16870067,1,1837012,0,1,1,'B',1,0.875723,39,496975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 139, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 173}}',28.0069,174616191,68854,NULL,'2022-09-19 03:47:42',1663559262,NULL),(1872643580,16870067,1,1937980,0,1,1,'B',1,0.893048,119,556095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 306, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 374}}',28.5374,173983142,194539,NULL,'2022-08-16 05:45:32',1660628732,NULL),(1872968544,16870067,1,1837012,0,1,1,'A',1,0.927746,98,632027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 151, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 173}}',30.3828,174616156,104839,NULL,'2022-09-19 03:45:01',1663559101,NULL),(1857133060,16870904,1,1473029,0,1,1,'D',1,0.670843,39,96547,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 89, \"great\": 239, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 439}}',13.1251,150512452,110612,NULL,'2020-04-27 16:14:22',1588004062,NULL),(2604645849,16877541,1,714658,0,1,1,'C',1,0.743103,103,301949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 35, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 290}}',NULL,183383679,129036,NULL,'2024-04-01 19:50:23',1712001023,NULL),(2604566295,16877541,1,556948,0,1,1,'C',1,0.784038,59,325478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 137}, \"maximum_statistics\": {\"great\": 213}}',22.0142,183383510,69394,NULL,'2024-04-01 19:32:30',1711999950,NULL),(2604630134,16877541,1,3605009,1,1,1,'B',1,0.870192,58,472675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 166, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 208}}',24.38,183383653,114202,NULL,'2024-04-01 19:46:47',1712000807,NULL),(2604551567,16877541,1,4055460,1,1,1,'B',1,0.831593,125,424647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 52, \"great\": 306, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 383}}',30.5793,183383484,171672,NULL,'2024-04-01 19:29:10',1711999750,NULL),(2604586575,16877541,1,4484792,1,1,1,'B',1,0.850097,76,437675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 43, \"great\": 405, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 517}}',32.4763,183383543,217012,NULL,'2024-04-01 19:37:05',1712000225,NULL),(1872275656,16877541,1,1491487,1,1,1,'A',1,0.903509,127,641725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 142}, \"maximum_statistics\": {\"great\": 171}}',47.3736,173490547,102020,NULL,'2022-07-23 11:25:31',1658575531,NULL),(1860985970,16880797,1,187226,0,1,1,'D',1,0.648515,23,185587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 52}, \"maximum_statistics\": {\"great\": 101}}',8.22074,156571775,51799,NULL,'2020-12-05 17:36:05',1607189765,NULL),(1874020035,16880797,1,3583229,1,1,1,'B',1,0.830357,55,370085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 80}, \"maximum_statistics\": {\"great\": 112}}',14.4171,176118851,38280,NULL,'2022-12-08 23:43:18',1670542998,NULL),(1857115566,16880797,1,46803,0,1,1,'B',1,0.845238,64,468854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 93}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',16.4861,150575017,66175,NULL,'2020-04-29 17:46:14',1588182374,NULL),(1857146018,16880797,1,1774604,0,1,1,'C',1,0.783668,66,320691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 37, \"great\": 235}, \"maximum_statistics\": {\"great\": 349}}',16.5366,150569915,111154,NULL,'2020-04-29 14:28:56',1588170536,NULL),(1857083746,16880797,1,1944626,0,1,1,'B',1,0.859184,97,508195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 179}, \"maximum_statistics\": {\"great\": 245}}',16.8973,150565602,118143,NULL,'2020-04-29 11:53:47',1588161227,NULL),(1872978881,16881765,1,2279984,1,1,1,'D',1,0.453125,31,23138,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 156, \"great\": 123}, \"maximum_statistics\": {\"great\": 352}}',11.3598,174558945,55740,NULL,'2022-09-16 10:15:31',1663323331,NULL),(1872889333,16888639,1,660595,1,1,1,'A',1,0.960084,480,784427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 1118, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1190}}',NULL,174380962,1083024,NULL,'2022-09-06 05:11:06',1662441066,NULL),(1865408178,16888639,1,728178,1,1,1,'A',1,0.96063,124,786806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 119, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,163414940,117842,NULL,'2021-06-28 05:53:00',1624859580,NULL),(1872712480,16888639,1,1304060,1,1,1,'A',1,0.933476,430,720302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 46, \"great\": 1258, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1398}}',NULL,174139597,1372282,NULL,'2022-08-24 10:01:48',1661335308,NULL),(1865404127,16888639,1,1367502,1,1,1,'B',1,0.87025,175,532565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 28, \"great\": 827, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1079}}',NULL,163417818,635224,NULL,'2021-06-28 08:45:49',1624869949,NULL),(1863264254,16888639,1,1367502,1,1,1,'A',1,0.909175,203,312338,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 40, \"great\": 923, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1079}}',NULL,160108712,512086,NULL,'2021-03-26 03:36:45',1616729805,NULL),(1872259347,16888639,1,1449764,1,1,1,'A',1,0.978272,627,874907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 1877, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1956}}',NULL,173379892,2152714,NULL,'2022-07-18 05:45:03',1658123103,NULL),(1873102524,16888639,1,2270955,1,1,1,'A',1,0.955926,613,787005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 33, \"great\": 2195, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2371}}',NULL,174701405,2325970,NULL,'2022-09-24 07:22:42',1664004162,NULL),(1872579493,16888639,1,2643612,1,1,1,'A',1,0.901806,240,647161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 16, \"great\": 728, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 886}}',NULL,173901245,755172,NULL,'2022-08-12 00:25:52',1660263952,NULL),(1869167095,16888639,1,3149309,1,1,1,'S',1,0.966165,1064,865962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 992, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1064}}',NULL,168913405,1276680,NULL,'2022-01-10 05:58:43',1641794323,NULL),(1873908569,16888639,1,3781365,1,1,1,'X',1,1,35,837655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35}}',25.2743,175894737,18864,NULL,'2022-11-26 13:06:03',1669467963,NULL),(1865431013,16888639,1,2338611,1,1,1,'X',1,1,65,889067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 65}}',30.9129,163414841,56549,NULL,'2021-06-28 05:47:56',1624859276,NULL),(1861456954,16888639,1,2169170,1,1,1,'S',1,0.98,150,903144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 144, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 150}}',32.6434,157321194,125123,NULL,'2020-12-29 16:05:09',1609257909,NULL),(1874502085,16888639,1,2813612,1,1,1,'A',1,0.990323,147,845295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 153, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 155}}',34.1875,176781806,173035,NULL,'2023-01-13 09:46:10',1673603170,NULL),(1865190023,16888639,1,2338615,1,1,1,'S',1,0.982759,87,829892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 84, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 87}}',35.2865,163036294,77690,NULL,'2021-06-16 08:10:16',1623831016,NULL),(1861456974,16888639,1,2169170,1,1,1,'A',1,0.9,150,785000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 120, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 150}}',37.5678,157321246,125430,NULL,'2020-12-29 16:07:30',1609258050,NULL),(1863494473,16888639,1,1292934,1,1,1,'S',1,0.99537,108,948018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 107, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 108}}',38.8191,160499359,80212,NULL,'2021-04-05 05:24:24',1617600264,NULL),(2475154245,16888639,1,3870204,0,1,1,'A',1,0.94898,75,689135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 134, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 147}}',38.9213,183083330,96084,NULL,'2024-03-09 05:56:32',1709963792,NULL),(2474760896,16888639,1,2359076,1,1,1,'S',1,0.98855,131,880827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 128, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 131}}',39.1591,183082309,103074,NULL,'2024-03-09 04:01:58',1709956918,NULL),(1861342294,16888639,1,2354863,1,1,1,'S',1,0.954198,131,836016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',42.4976,157105190,100192,NULL,'2020-12-22 12:52:03',1608641523,NULL),(2474776559,16888639,1,1817574,1,1,1,'A',1,0.976879,163,876693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 167, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 173}}',43.6749,183082365,144556,NULL,'2024-03-09 04:06:28',1709957188,NULL),(2474752869,16888639,1,781908,1,1,1,'A',1,0.98773,119,850434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 160, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 163}}',43.7305,183082296,124965,NULL,'2024-03-09 03:59:43',1709956783,NULL),(2475091879,16888639,1,3690183,1,1,1,'A',1,0.940789,207,782129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 207, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 228}}',43.9656,183083180,230680,NULL,'2024-03-09 05:38:04',1709962684,NULL),(1863549490,16888639,1,818248,1,1,1,'X',1,1,102,912853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 102}}',44.6086,160499256,85361,NULL,'2021-04-05 05:19:23',1617599963,NULL),(2475131983,16888639,1,3198647,1,1,1,'S',1,0.993421,152,879763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 150, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 152}}',44.7849,183083278,140802,NULL,'2024-03-09 05:49:56',1709963396,NULL),(1861426979,16888639,1,1920414,1,1,1,'A',1,0.910891,221,669097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 253}, \"maximum_statistics\": {\"great\": 303}}',44.9109,157283982,219784,NULL,'2020-12-28 12:17:37',1609157857,NULL),(1873908593,16888639,1,3781365,1,1,1,'X',1,1,35,905760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35}}',44.962,175894757,18021,NULL,'2022-11-26 13:07:06',1669468026,NULL),(1862082456,16888639,1,1920415,1,1,1,'S',1,0.982759,203,912777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 196}, \"maximum_statistics\": {\"great\": 203}}',45.2951,158259994,160588,NULL,'2021-01-30 09:14:56',1611998096,NULL),(2474980064,16888639,1,3682092,1,1,1,'S',1,0.987179,195,871449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 190, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 195}}',45.4893,183082901,206714,NULL,'2024-03-09 05:04:47',1709960687,NULL),(1861396779,16888639,1,781907,1,1,1,'A',1,0.937736,265,792674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 232, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 265}}',45.9152,157107830,296838,NULL,'2020-12-22 14:21:50',1608646910,NULL),(2475050204,16888639,1,3690309,1,1,1,'S',1,0.993289,149,941980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 147, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 149}}',47.1903,183083065,167280,NULL,'2024-03-09 05:25:41',1709961941,NULL),(2474822925,16888639,1,2683934,1,1,1,'S',1,0.995798,119,947587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 118, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 119}}',47.3902,183082507,98400,NULL,'2024-03-09 04:19:47',1709957987,NULL),(2474811528,16888639,1,3854551,1,1,1,'X',1,1,124,914506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 124}}',48.0911,183082471,104962,NULL,'2024-03-09 04:16:31',1709957791,NULL),(2474961443,16888639,1,3507673,1,1,1,'A',1,0.989247,185,854866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 275, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 279}}',51.9192,183082858,256586,NULL,'2024-03-09 04:59:25',1709960365,NULL),(2474943201,16888639,1,3704324,1,1,1,'S',1,0.993562,233,937988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 230, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 233}}',52.285,183082812,261700,NULL,'2024-03-09 04:54:09',1709960049,NULL),(1861322771,16888639,1,2338620,1,1,1,'A',1,0.918033,66,596363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 157, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 183}}',52.5483,157123288,118082,NULL,'2020-12-23 00:28:13',1608683293,NULL),(1861321050,16888639,1,2338613,1,1,1,'S',1,0.969466,131,831031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 123, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 131}}',52.6768,157105996,142776,NULL,'2020-12-22 13:22:21',1608643341,NULL),(2474875333,16888639,1,3226820,1,1,1,'A',1,0.99115,221,927060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 223, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 226}}',53.9326,183082639,266420,NULL,'2024-03-09 04:34:45',1709958885,NULL),(2474834759,16888639,1,3612620,1,1,1,'S',1,0.997685,216,953453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 215, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 216}}',54.4414,183082541,234378,NULL,'2024-03-09 04:23:09',1709958189,NULL),(2475076172,16888639,1,3037640,1,1,1,'S',1,0.993671,79,942617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 78, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 79}}',55.6022,183083135,54672,NULL,'2024-03-09 05:33:28',1709962408,NULL),(2474848663,16888639,1,2786800,1,1,1,'A',1,0.986842,134,824621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 225, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 228}}',55.7702,183082570,182700,NULL,'2024-03-09 04:27:07',1709958427,NULL),(2474919006,16888639,1,3147806,1,1,1,'S',1,0.978088,251,864883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 240, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 1}}',56.1249,183082750,314860,NULL,'2024-03-09 04:47:14',1709959634,NULL),(2475039974,16888639,1,3403258,1,1,1,'A',1,0.989429,453,909440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 465, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 473}}',56.1524,183083033,530814,NULL,'2024-03-09 05:22:38',1709961758,NULL),(2475117251,16888639,1,4458779,1,1,1,'S',1,0.981971,416,895337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 401, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 416}}',56.473,183083237,459416,NULL,'2024-03-09 05:45:34',1709963134,NULL),(2475065211,16888639,1,2789517,1,1,1,'A',1,0.986486,168,820810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 255, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 259}}',56.7502,183083108,224402,NULL,'2024-03-09 05:30:13',1709962213,NULL),(2475007509,16888639,1,3729748,1,1,1,'A',1,0.987069,310,856483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 454, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 464}}',59.8307,183082957,468294,NULL,'2024-03-09 05:12:56',1709961176,NULL),(1861465487,16888639,1,2169255,1,1,1,'B',1,0.897778,392,675010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 366, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 450}}',60.3562,157337377,411730,NULL,'2020-12-30 04:12:43',1609301563,NULL),(1861304096,16888639,1,2443642,1,1,1,'A',1,0.944118,311,793441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 306, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 340}}',61.4412,157184395,376248,NULL,'2020-12-25 01:53:47',1608861227,NULL),(2475101927,16888639,1,4467955,1,1,1,'S',1,0.992147,191,937966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 188, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 191}}',62.5962,183083199,203410,NULL,'2024-03-09 05:41:02',1709962862,NULL),(2474894499,16888639,1,1608661,1,1,1,'S',1,0.990272,257,929428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 252, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 257}}',63.4374,183082686,323910,NULL,'2024-03-09 04:40:14',1709959214,NULL),(2474800184,16888639,1,1826151,1,1,1,'S',1,0.998832,428,955115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 427, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 428}}',63.9594,183082437,496390,NULL,'2024-03-09 04:13:16',1709957596,NULL),(1861369556,16888639,1,1826110,1,1,1,'A',1,0.954893,271,779994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 604, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 654}}',67.6755,157184253,592684,NULL,'2020-12-25 01:43:28',1608860608,NULL),(1862707108,16888639,1,2354863,1,1,1,'A',1,0.912214,131,806593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 131}}',69.7404,159166004,102369,NULL,'2021-02-26 07:48:11',1614325691,NULL),(1862586023,16888639,1,2352261,1,1,1,'A',1,0.917476,206,747219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 206}}',73.8268,159034082,177192,NULL,'2021-02-22 02:22:49',1613960569,NULL),(1865443992,16888639,1,2680374,1,1,1,'X',1,1,216,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 216}}',83.4061,163414991,216220,NULL,'2021-06-28 05:56:01',1624859761,NULL),(1862688777,16888639,1,1608664,1,1,1,'A',1,0.949622,341,794218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 358, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 397}}',84.9699,159134198,420470,NULL,'2021-02-25 06:48:08',1614235688,NULL),(1862202177,16888639,1,1920416,1,1,1,'A',1,0.930521,403,777942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 347}, \"maximum_statistics\": {\"great\": 403}}',89.6804,158388216,389600,NULL,'2021-02-03 06:03:36',1612332216,NULL),(1862589588,16888639,1,2490643,1,1,1,'A',1,0.97,457,859638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 800, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 850}}',91.2259,159132282,1028680,NULL,'2021-02-25 04:53:32',1614228812,NULL),(1861903994,16888639,1,2563725,1,1,1,'S',1,0.981132,424,899632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 408, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 424}}',96.1407,157982572,514746,NULL,'2021-01-21 06:50:33',1611211833,NULL),(1863485677,16888639,1,661518,1,1,1,'S',1,0.978908,403,898037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 386, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 403}}',96.3963,160499194,493160,NULL,'2021-04-05 05:16:45',1617599805,NULL),(1865949284,16888639,1,2336691,1,1,1,'S',1,0.984242,825,914763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 799, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 825}}',97.3374,164061010,1044300,NULL,'2021-07-18 06:11:01',1626588661,NULL),(1862769732,16888639,1,2680375,1,1,1,'S',1,0.959248,319,848368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 293, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 319}}',99.0256,159157318,320960,NULL,'2021-02-25 23:40:18',1614296418,NULL),(1862793300,16888639,1,2690806,1,1,1,'A',1,0.936422,224,706642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 408, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 464}}',99.7416,159349624,428270,NULL,'2021-03-04 07:47:01',1614844021,NULL),(1862737026,16888639,1,2746283,1,1,1,'A',1,0.949731,484,804462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 503, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 557}}',100.48,159166144,548730,NULL,'2021-02-26 07:55:46',1614326146,NULL),(1863405172,16888639,1,2338621,1,1,1,'S',1,0.960829,217,812460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 200, \"large_bonus\": 152}, \"maximum_statistics\": {\"great\": 217}}',106.588,160191072,359134,NULL,'2021-03-28 04:36:36',1616906196,NULL),(1862824619,16888639,1,1616700,1,1,1,'A',1,0.952148,202,761518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 470, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 512}}',107.077,159158370,492148,NULL,'2021-02-26 00:41:00',1614300060,NULL),(1862586046,16888639,1,2352261,1,1,1,'S',1,0.953883,206,882722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 187, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 206}}',109.737,159131455,190215,NULL,'2021-02-25 04:07:00',1614226020,NULL),(1862626061,16888639,1,2650720,1,1,1,'A',1,0.972642,467,859169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 506, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 530}}',109.839,159132483,520910,NULL,'2021-02-25 05:04:03',1614229443,NULL),(1862790725,16888639,1,781909,1,1,1,'S',1,0.989336,422,929284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 413, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 422}}',110.115,159166272,498666,NULL,'2021-02-26 08:04:00',1614326640,NULL),(1862642474,16888639,1,2669160,1,1,1,'A',1,0.971264,433,875813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 412, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 435}}',112.628,159132878,483870,NULL,'2021-02-25 05:27:03',1614230823,NULL),(1862668777,16888639,1,2443644,1,1,1,'S',1,0.957774,521,843893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 477, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 521}}',113.432,159098008,611988,NULL,'2021-02-24 02:45:32',1614134732,NULL),(1862682820,16888639,1,2320991,1,1,1,'S',1,0.966443,447,867106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 417, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 447}}',113.769,159133183,470050,NULL,'2021-02-25 05:45:11',1614231911,NULL),(1862696560,16888639,1,2786669,1,1,1,'A',1,0.963878,284,802932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 492, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 526}}',117.427,159131743,501212,NULL,'2021-02-25 04:21:43',1614226903,NULL),(1862777196,16888639,1,1548828,1,1,1,'S',1,0.974468,940,889899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 892, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 940}}',118.991,159198796,1066800,NULL,'2021-02-27 07:20:45',1614410445,NULL),(1863193106,16888639,1,1608656,0,1,1,'A',1,0.936823,162,704545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 489, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 554}}',123.76,159750763,421840,NULL,'2021-03-16 01:10:03',1615857003,NULL),(1867376106,16888639,1,2737218,1,1,1,'A',1,0.9294,180,690416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 448, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 517}}',127.862,166269334,478160,NULL,'2021-10-01 04:39:49',1633063189,NULL),(1863317978,16888639,1,2758465,1,1,1,'A',1,0.934901,328,731926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 487, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 553}}',129.457,160077580,506158,NULL,'2021-03-25 10:03:39',1616666619,NULL),(1862920994,16888639,1,2470791,1,1,1,'A',1,0.938298,579,767996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 621, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 705}}',130.293,159543115,828778,NULL,'2021-03-10 05:00:12',1615352412,NULL),(1863274268,16888639,1,778483,0,1,1,'A',1,0.946409,173,217615,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 28, \"great\": 861, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 933}}',130.459,160077736,423361,NULL,'2021-03-25 10:10:16',1616667016,NULL),(1862766056,16888639,1,2764682,1,1,1,'A',1,0.954652,487,802148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 7, \"great\": 1170, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1279}}',133.836,159157272,1305938,NULL,'2021-02-25 23:38:08',1614296288,NULL),(1862803667,16888639,1,1920417,1,1,1,'A',1,0.958251,463,829331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 464}, \"maximum_statistics\": {\"great\": 503}}',134.566,159254831,487490,NULL,'2021-03-01 00:29:35',1614558575,NULL),(1873780895,16888639,1,3854325,1,1,1,'B',1,0.852362,126,482228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 40, \"great\": 398, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 508}}',135.659,175725132,337004,NULL,'2022-11-17 08:03:32',1668672212,NULL),(1863751299,16888639,1,2259144,1,1,1,'A',1,0.954164,538,768413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 5, \"great\": 1412, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1549}}',139.746,160783500,1715770,NULL,'2021-04-13 03:01:07',1618282867,NULL),(1862808587,16888639,1,2560989,1,1,1,'A',1,0.969959,475,858067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 927, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 982}}',143.841,159196977,1063188,NULL,'2021-02-27 05:47:06',1614404826,NULL),(1865944488,16888639,1,1983659,1,1,1,'A',1,0.992167,403,918122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 755, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 766}}',143.866,164061096,931950,NULL,'2021-07-18 06:16:01',1626588961,NULL),(1862729296,16888639,1,2742087,1,1,1,'A',1,0.963376,631,806348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 1174, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1256}}',146.424,159224376,1160842,NULL,'2021-02-28 01:22:22',1614475342,NULL),(1867220818,16888639,1,2690458,1,1,1,'A',1,0.963153,797,835737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 1005, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1072}}',146.773,165978388,1208376,NULL,'2021-09-20 03:10:10',1632107410,NULL),(1865471566,16888639,1,1815346,1,1,1,'B',1,0.898987,225,596605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 309, \"miss\": 55, \"great\": 1710, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 2074, \"legacy_combo_increase\": 1}}',152.838,163418067,1563926,NULL,'2021-06-28 08:57:56',1624870676,NULL),(1863397811,16888639,1,2490643,1,1,1,'A',1,0.935294,245,800504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 9, \"great\": 749, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 850}}',153.542,160190981,898880,NULL,'2021-03-28 04:33:17',1616905997,NULL),(1862988013,16888639,1,2673664,1,1,1,'A',1,0.951436,202,745718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 673, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 731}}',154.028,159651514,565856,NULL,'2021-03-13 06:54:28',1615618468,NULL),(1863057575,16888639,1,1456272,1,1,1,'A',1,0.957307,415,799138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 1126, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1218}}',155.248,159686696,1180818,NULL,'2021-03-14 04:10:03',1615695003,NULL),(1863259991,16888639,1,2440974,1,1,1,'A',1,0.936881,286,744314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 7, \"great\": 713, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 808}}',157.474,160111758,862260,NULL,'2021-03-26 06:16:06',1616739366,NULL),(1862288745,16888639,1,2563726,1,1,1,'A',1,0.96258,609,847833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 584, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 628}}',158.352,158488557,780954,NULL,'2021-02-06 07:18:58',1612595938,NULL),(1863221873,16888639,1,2667031,1,1,1,'A',1,0.95915,476,827274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 565, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 612}}',160.363,160077628,639178,NULL,'2021-03-25 10:05:46',1616666746,NULL),(1863473329,16888639,1,2561043,1,1,1,'A',1,0.942255,413,741217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 659, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 2}}',164.09,160394201,816648,NULL,'2021-04-02 12:04:45',1617365085,NULL),(1863235946,16888639,1,2786072,1,1,1,'A',1,0.968481,603,848855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 661, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 698}}',164.15,160066623,767034,NULL,'2021-03-25 00:50:46',1616633446,NULL),(1872528101,16888639,1,2352261,1,1,1,'A',1,0.93932,205,881454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 182}, \"maximum_statistics\": {\"great\": 206}}',166.967,173825560,197498,NULL,'2022-08-08 10:26:59',1659954419,NULL),(1871944743,16888639,1,2139297,1,1,1,'A',1,0.944729,564,232309,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 52, \"great\": 2659, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2931}}',169.987,173005967,1483747,NULL,'2022-07-01 03:50:46',1656647446,NULL),(1866862022,16888639,1,2680373,1,1,1,'S',1,0.991879,431,937733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 424, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 431}}',170.832,165506920,467620,NULL,'2021-09-02 23:38:08',1630625888,NULL),(1863337295,16888639,1,2875344,1,1,1,'A',1,0.962093,613,823999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 6, \"great\": 1481, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1596}}',172.13,160034356,1614404,NULL,'2021-03-24 04:21:44',1616559704,NULL),(1873148431,16888639,1,1436969,1,1,1,'A',1,0.924975,547,699237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 104, \"great\": 2636, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2979}}',173.632,174793664,2704506,NULL,'2022-09-29 03:32:08',1664422328,NULL),(1867034233,16888639,1,2363842,1,1,1,'S',1,0.987379,515,925213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 502, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 515}}',174.315,165602157,553050,NULL,'2021-09-06 10:08:09',1630922889,NULL),(1863603467,16888639,1,2814822,1,1,1,'A',1,0.938585,297,753957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 5, \"great\": 662, \"large_bonus\": 141}, \"maximum_statistics\": {\"great\": 749}}',175.949,160672559,801582,NULL,'2021-04-10 02:32:49',1618021969,NULL),(1863707382,16888639,1,2381618,1,1,1,'A',1,0.951585,407,727795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 37, \"great\": 2089, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 2272}}',176.206,160640426,2025512,NULL,'2021-04-09 07:40:21',1617954021,NULL),(1863266603,16888639,1,2443645,1,1,1,'A',1,0.947581,258,738548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 673, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 744}}',178.164,159998333,735298,NULL,'2021-03-23 04:20:00',1616473200,NULL),(1863354083,16888639,1,2584807,1,1,1,'A',1,0.950667,380,785535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 8, \"great\": 1360, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1500, \"legacy_combo_increase\": 3}}',178.825,160186099,1499194,NULL,'2021-03-28 01:29:20',1616894960,NULL),(1862913411,16888639,1,2320992,1,1,1,'S',1,0.971284,592,878172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 558, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 592, \"legacy_combo_increase\": 1}}',180.066,159543326,637390,NULL,'2021-03-10 05:14:53',1615353293,NULL),(1863470155,16888639,1,1941698,0,1,1,'A',1,0.906053,370,661618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 299, \"miss\": 29, \"great\": 1572, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',180.52,160504665,1704596,NULL,'2021-04-05 10:11:23',1617617483,NULL),(1872218814,16888639,1,3430140,1,1,1,'A',1,0.905556,563,742407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 7, \"great\": 664, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 810, \"legacy_combo_increase\": 32}}',182.895,173442760,820299,NULL,'2022-07-21 04:45:54',1658378754,NULL),(1872038985,16888639,1,2854265,1,1,1,'A',1,0.905082,287,643338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 16, \"great\": 861, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1043}}',186.194,173125120,816020,NULL,'2022-07-06 13:36:34',1657114594,NULL),(1863383733,16888639,1,781797,1,1,1,'A',1,0.964939,266,825271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 614, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 656}}',186.858,160191276,671832,NULL,'2021-03-28 04:43:45',1616906625,NULL),(1863260677,16888639,1,161275,0,1,1,'A',1,0.960938,530,807613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 14, \"great\": 1430, \"large_bonus\": 161}, \"maximum_statistics\": {\"great\": 1536}}',188.444,160071809,1618442,NULL,'2021-03-25 04:56:09',1616648169,NULL),(1865916916,16888639,1,118718,0,1,1,'A',1,0.97153,563,843384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 1332, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 1405}}',191.16,164060820,1475730,NULL,'2021-07-18 06:00:44',1626588044,NULL),(1863485645,16888639,1,661516,1,1,1,'A',1,0.960123,622,820380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 755, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 815}}',196.305,160493703,886514,NULL,'2021-04-05 00:47:09',1617583629,NULL),(1866279446,16888639,1,2259949,1,1,1,'A',1,0.955233,604,762901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 736, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 793}}',197.03,164564265,774944,NULL,'2021-08-03 03:21:10',1627960870,NULL),(1865490632,16888639,1,2746282,1,1,1,'A',1,0.973226,394,869890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 709, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 747}}',201.54,163319916,787480,NULL,'2021-06-25 09:25:20',1624613120,NULL),(1863071006,16888639,1,2513188,1,1,1,'A',1,0.95073,484,789697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 7, \"great\": 995, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1096}}',201.552,159574043,1103820,NULL,'2021-03-11 02:22:17',1615429337,NULL),(1864883038,16888639,1,2606788,1,1,1,'A',1,0.962862,906,826260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 12, \"great\": 1545, \"large_bonus\": 136}, \"maximum_statistics\": {\"great\": 1656}}',204.32,162593869,1819534,NULL,'2021-06-02 14:01:49',1622642509,NULL),(1873715583,16888639,1,1739253,1,1,1,'A',1,0.921497,541,711691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 73, \"great\": 2022, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 2312}}',206.703,175802837,2325556,NULL,'2022-11-21 06:24:50',1669011890,NULL),(1867392610,16888639,1,1608662,1,1,1,'A',1,0.944444,435,781962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 627, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 702}}',209.389,166215011,746460,NULL,'2021-09-29 01:35:55',1632879355,NULL),(1872910800,16888639,1,3143265,1,1,1,'A',1,0.942248,698,742865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 52, \"great\": 1775, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1948, \"legacy_combo_increase\": 1}}',211.498,174428214,1846924,NULL,'2022-09-09 00:42:52',1662684172,NULL),(1873556781,16888639,1,818239,1,1,1,'S',1,0.996241,399,943004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 396, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 399}}',211.7,175366964,457520,NULL,'2022-10-29 11:21:11',1667042471,NULL),(1863709421,16888639,1,1963088,1,1,1,'A',1,0.937391,315,708500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 30, \"great\": 1532, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 1717}}',211.926,160715770,1489080,NULL,'2021-04-11 05:07:37',1618117657,NULL),(1863605597,16888639,1,661516,1,1,1,'S',1,0.968712,815,874162,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 764, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 815}}',213.894,160631865,994440,NULL,'2021-04-09 00:28:47',1617928127,NULL),(1865500411,16888639,1,2590531,1,1,1,'A',1,0.952219,1865,812654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 10, \"great\": 2007, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 2208}}',214.876,163387232,2452388,NULL,'2021-06-27 09:11:10',1624785070,NULL),(1872058246,16888639,1,2391552,1,1,1,'A',1,0.927651,469,709428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 46, \"great\": 1772, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2018}}',216.554,173226613,1739026,NULL,'2022-07-11 01:35:30',1657503330,NULL),(1871190105,16888639,1,1292936,1,1,1,'S',1,0.982075,530,910738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 511, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 530}}',221.835,171973631,583230,NULL,'2022-05-18 06:50:00',1652856600,NULL),(1868478057,16888639,1,1917916,1,1,1,'S',1,0.952492,642,832020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 581}, \"maximum_statistics\": {\"great\": 642}}',226.134,167918284,668530,NULL,'2021-12-02 11:44:33',1638445473,NULL),(1868848252,16888639,1,2411514,1,1,1,'A',1,0.938776,435,731823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 4, \"great\": 692, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 784}}',227.633,168399643,794948,NULL,'2021-12-21 08:37:02',1640075822,NULL),(1868723495,16888639,1,132889,0,1,1,'A',1,0.955121,934,831978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 875, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',230.018,168322716,1073986,NULL,'2021-12-18 08:11:07',1639815067,NULL),(1865507097,16888639,1,2868980,1,1,1,'A',1,0.967224,615,846194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 5, \"great\": 1459, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1556}}',233.064,163254573,1653486,NULL,'2021-06-23 06:45:36',1624430736,NULL),(1865404733,16888639,1,2777762,1,1,1,'A',1,0.968885,1129,845638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 10, \"great\": 1969, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2089}}',233.253,163321059,2404066,NULL,'2021-06-25 10:21:52',1624616512,NULL),(1872284459,16888639,1,3143264,1,1,1,'A',1,0.963986,776,833118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 24, \"great\": 1570, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1666}}',235.433,173403227,1886300,NULL,'2022-07-19 08:35:31',1658219731,NULL),(1865457112,16888639,1,2690456,1,1,1,'A',1,0.951538,426,755795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 21, \"great\": 1577, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1723}}',240.624,163352288,1543402,NULL,'2021-06-26 08:13:04',1624695184,NULL),(2513672210,16888639,1,1452864,1,1,1,'S',1,0.980015,1376,905008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1321, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1376}}',242.826,183168743,1603530,NULL,'2024-03-16 02:57:15',1710557835,NULL),(1873295939,16888639,1,1569123,1,1,1,'A',1,0.94741,784,775466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 68, \"great\": 2867, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 3128}}',243.214,174886441,2961866,NULL,'2022-10-03 05:10:24',1664773824,NULL),(1872565744,16888639,1,2879865,1,1,1,'A',1,0.921739,411,805370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 390, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 460}}',243.298,173946114,491452,NULL,'2022-08-14 08:20:58',1660465258,NULL),(1865500033,16888639,1,2859599,1,1,1,'A',1,0.960991,1049,833017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 7, \"great\": 1756, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1897}}',247.219,163254830,1997972,NULL,'2021-06-23 07:03:03',1624431783,NULL),(1865416979,16888639,1,2320990,1,1,1,'S',1,0.975593,717,892549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 682, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 717, \"legacy_combo_increase\": 1}}',250.391,163254613,785940,NULL,'2021-06-23 06:48:02',1624430882,NULL),(1872637808,16888639,1,3037230,1,1,1,'S',1,0.99061,213,934959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',251.459,173948508,217160,NULL,'2022-08-14 11:28:59',1660476539,NULL),(1872448122,16888639,1,2434856,1,1,1,'A',1,0.960069,1532,822366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 38, \"great\": 3241, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 3481}}',253.54,173823812,3686870,NULL,'2022-08-08 08:17:25',1659946645,NULL),(1873048567,16888639,1,2418754,1,1,1,'A',1,0.950277,836,792858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 311, \"miss\": 42, \"great\": 3619, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 3972}}',254.409,174509175,4140538,NULL,'2022-09-13 10:32:23',1663065143,NULL),(1869420452,16888639,1,3045178,1,1,1,'A',1,0.9275,486,707177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 25, \"great\": 1393, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 1600}}',261.277,169211753,1481672,NULL,'2022-01-22 14:01:04',1642860064,NULL),(1865499118,16888639,1,2429855,1,1,1,'A',1,0.938155,426,744175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 12, \"great\": 1266, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1431}}',263.391,163321311,1302704,NULL,'2021-06-25 10:33:20',1624617200,NULL),(1869063718,16888639,1,3156569,1,1,1,'S',1,0.980179,782,905117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 751, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 782}}',268.612,168716713,894600,NULL,'2022-01-02 11:30:59',1641123059,NULL),(1873000734,16888639,1,2331944,1,1,1,'A',1,0.948068,666,770556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 48, \"great\": 2645, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2898}}',268.784,174651317,2693908,NULL,'2022-09-21 09:51:46',1663753906,NULL),(1868827691,16888639,1,2387295,1,1,1,'A',1,0.97876,1284,887567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 1378, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 1436}}',271.69,168298235,1640950,NULL,'2021-12-17 09:49:06',1639734546,NULL),(1872522863,16888639,1,727903,0,1,1,'A',1,0.975971,842,262552,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 44, \"great\": 3451, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 3579}}',280.803,173723918,2010602,NULL,'2022-08-03 14:37:07',1659537427,NULL),(1868915471,16888639,1,1419340,0,1,1,'A',1,0.951365,518,776665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 25, \"great\": 1844, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 2015}}',283.05,168421936,2029032,NULL,'2021-12-22 04:30:49',1640147449,NULL),(1869273226,16888639,1,3326906,1,1,1,'S',1,0.959756,820,846257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 754, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 820}}',283.679,169105081,927010,NULL,'2022-01-18 04:43:26',1642481006,NULL),(1872028465,16888639,1,2320156,1,1,1,'A',1,0.955162,1202,808104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 12, \"great\": 1758, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1918}}',284.921,173025527,2002428,NULL,'2022-07-02 00:14:57',1656720897,NULL),(1872681919,16888639,1,3392364,1,1,1,'A',1,0.962867,816,818846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 51, \"great\": 2731, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2895}}',286.448,173962610,2877982,NULL,'2022-08-15 03:38:16',1660534696,NULL),(1868955223,16888639,1,2599694,1,1,1,'S',1,0.977366,729,895939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 696, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 729}}',287.441,168422079,843810,NULL,'2021-12-22 04:42:00',1640148120,NULL),(1869107162,16888639,1,2649335,1,1,1,'A',1,0.940279,655,747607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 36, \"great\": 1739, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1934}}',288.114,168858845,1857738,NULL,'2022-01-08 04:37:41',1641616661,NULL),(1869288685,16888639,1,2252523,1,1,1,'S',1,0.976802,1013,896601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 966, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1013}}',290.269,169027378,1120000,NULL,'2022-01-15 03:14:46',1642216486,NULL),(1869272461,16888639,1,2673663,1,1,1,'A',1,0.971292,549,828216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 789, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 836}}',303.052,169082226,877362,NULL,'2022-01-17 04:15:11',1642392911,NULL),(1872864266,16888639,1,2759921,1,1,1,'A',1,0.955255,298,762911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 895, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 961}}',306.231,174396947,789794,NULL,'2022-09-07 04:31:30',1662525090,NULL),(1872495804,16888639,1,2789516,1,1,1,'A',1,0.958112,477,785465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 873, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 943, \"legacy_combo_increase\": 1}}',308.616,173824077,902208,NULL,'2022-08-08 08:38:46',1659947926,NULL),(1872883480,16888639,1,3496066,1,1,1,'A',1,0.92328,523,660930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 30, \"great\": 990, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1134}}',310.013,174414799,955088,NULL,'2022-09-08 06:32:27',1662618747,NULL),(1873361177,16888639,1,2563724,1,1,1,'A',1,0.943096,319,756456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 23, \"great\": 1082, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1195}}',311.811,175172294,1201258,NULL,'2022-10-19 02:52:36',1666147956,NULL),(1869081797,16888639,1,778483,1,1,1,'A',1,0.960879,751,839517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 862, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 933}}',316.717,168759208,1038232,NULL,'2022-01-04 03:39:24',1641267564,NULL),(1872826808,16888639,1,2420422,1,1,1,'A',1,0.966593,1003,840049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 20, \"great\": 2143, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2275}}',318.802,174397043,2426030,NULL,'2022-09-07 04:41:39',1662525699,NULL),(1872777869,16888639,1,3502016,1,1,1,'A',1,0.974914,776,872038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 837, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 877}}',318.852,174216339,1030236,NULL,'2022-08-28 11:05:48',1661684748,NULL),(1873290852,16888639,1,774996,1,1,1,'A',1,0.932709,279,717829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 34, \"great\": 1050, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1174}}',325.189,174953580,1053154,NULL,'2022-10-07 03:10:42',1665112242,NULL),(1872875844,16888639,1,2785956,1,1,1,'S',1,0.980682,880,905490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 846, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 880}}',327.078,174467349,1058870,NULL,'2022-09-11 00:54:29',1662857669,NULL),(1872387104,16888639,1,3488549,1,1,1,'A',1,0.956349,321,777724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 930, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1008}}',329.367,173652661,890702,NULL,'2022-07-31 05:44:24',1659246264,NULL),(1873044349,16888639,1,3226246,1,1,1,'S',1,0.980373,1019,905827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 979, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1019}}',330.466,174519495,1147190,NULL,'2022-09-13 23:57:49',1663113469,NULL),(1872767072,16888639,1,3596173,1,1,1,'A',1,0.972517,1063,863597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 1430, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1510}}',330.575,174218696,1788862,NULL,'2022-08-28 13:33:14',1661693594,NULL),(1873204806,16888639,1,3330841,1,1,1,'A',1,0.948985,619,790147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 21, \"great\": 1702, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1872}}',333.264,174885731,2185560,NULL,'2022-10-03 03:47:02',1664768822,NULL),(1872464727,16888639,1,1637636,1,1,1,'A',1,0.975213,1533,866189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 1791, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 4}}',334.187,173801414,2207460,NULL,'2022-08-07 05:34:04',1659850444,NULL),(1873167908,16888639,1,3688680,1,1,1,'A',1,0.927557,278,678887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 617, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 704}}',335.943,174800956,541122,NULL,'2022-09-29 12:28:40',1664454520,NULL),(1872355597,16888639,1,1402693,1,1,1,'A',1,0.960154,1161,829559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 7, \"great\": 2282, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2472, \"legacy_combo_increase\": 2}}',350.529,173627892,2753960,NULL,'2022-07-30 01:44:40',1659145480,NULL),(1872819798,16888639,1,2406373,1,1,1,'A',1,0.974921,2010,846141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 6, \"great\": 2108}, \"maximum_statistics\": {\"great\": 2213}}',351.104,174415317,2432640,NULL,'2022-09-08 07:31:07',1662622267,NULL),(1872413088,16888639,1,3137646,1,1,1,'A',1,0.955749,651,799387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 7, \"great\": 1109, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1209}}',352.061,173585081,1226594,NULL,'2022-07-27 23:56:58',1658966218,NULL),(1872370252,16888639,1,3043966,1,1,1,'A',1,0.963729,1408,837533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 23, \"great\": 3117, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 3336}}',355.458,173695618,3630468,NULL,'2022-08-02 06:39:13',1659422353,NULL),(1872346976,16888639,1,935271,0,1,1,'A',1,0.967249,650,843376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 14, \"great\": 2368, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2519}}',357.873,173608415,2750972,NULL,'2022-07-29 03:09:35',1659064175,NULL),(1872372595,16888639,1,3478953,1,1,1,'A',1,0.954906,2097,828200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 8, \"great\": 2419, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2650, \"legacy_combo_increase\": 2}}',358.529,173585732,3061154,NULL,'2022-07-28 00:54:15',1658969655,NULL),(1872521967,16888639,1,2581713,1,1,1,'A',1,0.967665,832,870872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 783, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 835}}',363.533,173823618,960240,NULL,'2022-08-08 07:59:37',1659945577,NULL),(1873258141,16888639,1,661517,1,1,1,'A',1,0.989182,545,916606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 1047, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1063}}',367.212,174861270,1232278,NULL,'2022-10-02 00:50:24',1664671824,NULL),(1873298534,16888639,1,3500751,1,1,1,'A',1,0.943458,533,724722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 22, \"great\": 971, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1070}}',368.77,174862282,1042120,NULL,'2022-10-02 02:16:13',1664676973,NULL),(1872659647,16888639,1,2572186,1,1,1,'A',1,0.963604,764,830512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 33, \"great\": 2364, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2514}}',371.516,173946449,2653372,NULL,'2022-08-14 08:52:08',1660467128,NULL),(1873481380,16888639,1,3676402,1,1,1,'A',1,0.973813,893,828630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 13, \"great\": 2148, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2253}}',383.09,175331359,2384996,NULL,'2022-10-27 14:52:13',1666882333,NULL),(1873125577,16888639,1,3360122,1,1,1,'A',1,0.976912,1439,882539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 5, \"great\": 1926, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2014}}',387.314,174662496,2264120,NULL,'2022-09-22 00:47:27',1663807647,NULL),(1869318173,16888639,1,3142244,1,1,1,'A',1,0.973788,424,868346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 724, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 763}}',389.859,169027758,856124,NULL,'2022-01-15 03:37:42',1642217862,NULL),(1872868682,16888639,1,2767111,1,1,1,'S',1,0.981202,2713,902436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"great\": 2611, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2713}}',400.98,174349506,3310800,NULL,'2022-09-04 11:52:07',1662292327,NULL),(1873785059,16888639,1,3854626,1,1,1,'A',1,0.976744,428,867727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 494, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 516}}',401.167,175719321,601492,NULL,'2022-11-16 22:21:58',1668637318,NULL),(1872448329,16888639,1,2674204,1,1,1,'A',1,0.982865,1274,898836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 2032, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2101}}',420.296,173801525,2529168,NULL,'2022-08-07 05:42:57',1659850977,NULL),(1872035232,16888639,1,2332095,1,1,1,'A',1,0.969453,1241,871381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 3, \"great\": 2047, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 2177}}',421.188,173050464,2522986,NULL,'2022-07-03 02:25:19',1656815119,NULL),(1873618548,16888639,1,1465000,0,1,1,'A',1,0.964093,610,818187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 1041, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1114}}',422.011,175572026,1119048,NULL,'2022-11-09 07:48:42',1667980122,NULL),(1873235963,16888639,1,2892814,1,1,1,'A',1,0.976299,984,879412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 1674, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1751}}',424.643,174924950,2025352,NULL,'2022-10-05 11:49:31',1664970571,NULL),(1873647604,16888639,1,3632372,1,1,1,'A',1,0.945176,1398,792228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 328, \"miss\": 15, \"great\": 2922, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 3265}}',431.56,175572145,3362130,NULL,'2022-11-09 08:00:40',1667980840,NULL),(1873144201,16888639,1,3670170,1,1,1,'A',1,0.962285,725,834598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 1298, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1392}}',432.982,174814495,1525342,NULL,'2022-09-30 00:56:39',1664499399,NULL),(1873095048,16888639,1,3713547,1,1,1,'S',1,0.99013,1773,930236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1738, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1773}}',456.333,174801902,2249004,NULL,'2022-09-29 13:09:09',1664456949,NULL),(1873135048,16888639,1,3734552,1,1,1,'A',1,0.967282,2003,862593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 13, \"great\": 3555, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 3790}}',457.284,174667707,4483674,NULL,'2022-09-22 10:09:08',1663841348,NULL),(1872984268,16888639,1,2543933,1,1,1,'A',1,0.966352,1264,860137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 1, \"great\": 1678, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1798}}',470.937,174651229,2046188,NULL,'2022-09-21 09:44:17',1663753457,NULL),(1872529537,16888639,1,3140729,1,1,1,'S',1,0.975309,810,890422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 770, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 810}}',473.858,173890050,974290,NULL,'2022-08-11 11:43:34',1660218214,NULL),(1873710636,16888639,1,914189,1,1,1,'A',1,0.965857,1288,851222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 10, \"great\": 3271, \"large_bonus\": 184}, \"maximum_statistics\": {\"great\": 3500}}',488.378,175572270,3960300,NULL,'2022-11-09 08:10:34',1667981434,NULL),(1873432873,16888639,1,2751152,1,1,1,'S',1,0.971723,1114,873345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1051, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1114}}',502.46,175172198,1333130,NULL,'2022-10-19 02:44:24',1666147464,NULL),(1857251932,16895354,1,52649,1,1,1,'A',1,0.925532,47,772502,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 40}, \"maximum_statistics\": {\"great\": 47}}',17.8979,150850855,129025,NULL,'2020-05-08 20:59:10',1588971550,NULL),(1857251928,16895354,1,52649,1,1,1,'A',1,0.946809,47,724944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 42}, \"maximum_statistics\": {\"great\": 47}}',20.0768,150850794,120385,NULL,'2020-05-08 20:56:20',1588971380,NULL),(1857267336,16895354,1,818453,0,1,1,'B',1,0.824022,44,388793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 127}, \"maximum_statistics\": {\"great\": 179}}',24.0077,150704982,69724,NULL,'2020-05-03 22:58:48',1588546728,NULL),(1857380739,16895354,1,818248,0,1,1,'A',1,0.946078,102,771614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 91, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 102}}',28.4711,150885420,80610,NULL,'2020-05-09 23:55:22',1589068522,NULL),(1857907299,16895354,1,1715244,0,1,1,'A',1,0.971264,44,749875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 83, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 87}}',31.3452,151734873,65717,NULL,'2020-06-07 19:29:12',1591558152,NULL),(3638446466,16895354,1,2591466,1,1,1,'S',1,0.966887,151,846084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 141, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 151}}',31.9438,185677694,129562,NULL,'2024-10-06 15:28:31',1728228511,NULL),(1857906076,16895354,1,1715243,0,1,1,'A',1,0.913333,101,630554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 129, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',32.6758,151766147,126806,NULL,'2020-06-09 01:14:06',1591665246,NULL),(1857520904,16895354,1,2393989,1,1,1,'A',1,0.935374,147,770637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 128, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',34.967,151128334,138512,NULL,'2020-05-17 20:21:22',1589746882,NULL),(1857319116,16895354,1,2398698,1,1,1,'A',1,0.96144,347,803700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 360}, \"maximum_statistics\": {\"great\": 389}}',43.3809,150853330,363528,NULL,'2020-05-08 23:06:09',1588979169,NULL),(1857393536,16895354,1,2393989,1,1,1,'A',1,0.945578,147,854338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 131, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',43.6706,150905410,150141,NULL,'2020-05-10 16:09:20',1589126960,NULL),(1857289443,16908082,1,395283,0,1,1,'S',1,0.956204,137,841548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 125}, \"maximum_statistics\": {\"great\": 137}}',23.726,150697947,85977,NULL,'2020-05-03 17:41:12',1588527672,NULL),(2682613462,16910189,1,1920739,0,1,1,'B',1,0.894231,142,566502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 215}, \"maximum_statistics\": {\"great\": 260}}',24.8058,183565090,147792,NULL,'2024-04-16 17:33:19',1713288799,NULL),(1870934751,16910603,1,486192,1,1,1,'A',1,0.933521,251,716605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 473}, \"maximum_statistics\": {\"great\": 534}}',NULL,171522387,420970,NULL,'2022-04-29 05:51:36',1651211496,NULL),(1867001949,16910603,1,478640,0,1,1,'B',1,0.803695,68,380566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 47, \"great\": 310}, \"maximum_statistics\": {\"great\": 433}}',28.3876,165697063,229987,NULL,'2021-09-10 02:37:05',1631241425,NULL),(1870269847,16910603,1,1155987,1,1,1,'C',1,0.737288,30,247758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 31, \"great\": 115, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 177}}',30.2099,170589678,72008,NULL,'2022-03-19 22:08:58',1647727738,NULL),(1870500393,16910603,1,1762729,1,1,1,'C',1,0.751656,66,313860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 88, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 151}}',31.1891,170805219,71380,NULL,'2022-03-28 22:32:49',1648506769,NULL),(1870304499,16910603,1,3316105,1,1,1,'C',1,0.794643,73,338491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 45, \"great\": 375, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 560}}',31.404,170605535,207172,NULL,'2022-03-20 12:56:27',1647780987,NULL),(1868438622,16910603,1,2036506,0,1,1,'A',1,0.958564,141,786037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 167, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 181}}',32.3204,167734973,122624,NULL,'2021-11-25 01:38:44',1637804324,NULL),(1870269078,16910603,1,1153285,0,1,1,'A',1,0.956989,63,650788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 93}}',37.7543,170589791,50688,NULL,'2022-03-19 22:14:27',1647728067,NULL),(1868351492,16910603,1,2487379,0,1,1,'B',1,0.876033,107,599979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 121}}',38.0144,167735006,78504,NULL,'2021-11-25 01:40:11',1637804411,NULL),(1870403002,16910603,1,2487379,0,1,1,'A',1,0.983471,97,821014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 118, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 121}}',38.1697,170732088,97096,NULL,'2022-03-26 01:11:27',1648257087,NULL),(1869125210,16910603,1,1520384,1,1,1,'B',1,0.895706,111,542645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 409, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 489}}',40.1151,168829257,236829,NULL,'2022-01-07 01:02:37',1641517357,NULL),(1868832902,16910603,1,3193912,1,1,1,'A',1,0.920635,127,673023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 161}, \"maximum_statistics\": {\"great\": 189}}',43.7752,168355983,135599,NULL,'2021-12-19 14:15:40',1639923340,NULL),(1868845711,16910603,1,3322597,0,1,1,'B',1,0.848387,85,500738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 155}}',44.2355,168356036,84693,NULL,'2021-12-19 14:17:49',1639923469,NULL),(1870450054,16910603,1,1645700,1,1,1,'B',1,0.817602,156,440198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 26, \"great\": 275, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 392}}',44.5283,170731450,227170,NULL,'2022-03-26 00:31:35',1648254695,NULL),(1868377882,16910603,1,1255321,0,1,1,'B',1,0.878099,148,592043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 186}, \"maximum_statistics\": {\"great\": 242}}',45.1423,167735035,146964,NULL,'2021-11-25 01:42:22',1637804542,NULL),(1870453428,16910603,1,2090845,0,1,1,'B',1,0.839426,74,429616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 31, \"great\": 291, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 383}}',46.7109,170766932,160120,NULL,'2022-03-27 08:12:04',1648368724,NULL),(1868801631,16910603,1,2082121,1,1,1,'A',1,0.909821,262,630079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 477}, \"maximum_statistics\": {\"great\": 560}}',46.9901,168356134,389910,NULL,'2021-12-19 14:21:39',1639923699,NULL),(1870270292,16910603,1,1762731,1,1,1,'S',1,0.971264,87,807489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 82, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',48.5048,170589738,65926,NULL,'2022-03-19 22:11:50',1647727910,NULL),(1870433974,16910603,1,3324784,1,1,1,'B',1,0.876459,169,550827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 19, \"great\": 406, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 514}}',52.4051,170774988,335860,NULL,'2022-03-27 14:56:16',1648392976,NULL),(1870501963,16910603,1,3478419,1,1,1,'B',1,0.84724,190,481007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 36, \"great\": 577, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 779}}',52.5865,170759872,485016,NULL,'2022-03-27 01:12:14',1648343534,NULL),(1868762161,16910603,1,2685042,1,1,1,'S',1,0.962264,53,870505,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 49}, \"maximum_statistics\": {\"great\": 53}}',53.5642,168355801,35580,NULL,'2021-12-19 14:07:08',1639922828,NULL),(1870504722,16910603,1,3280411,1,1,1,'B',1,0.890995,234,589746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 350}, \"maximum_statistics\": {\"great\": 422}}',56.5904,170759788,311050,NULL,'2022-03-27 01:07:46',1648343266,NULL),(1871974896,16910603,1,3262231,1,1,1,'B',1,0.864444,110,498785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 16, \"great\": 344, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 450}}',58.9123,172956372,231358,NULL,'2022-06-29 00:13:39',1656461619,NULL),(1870541305,16910603,1,3322597,1,1,1,'A',1,0.941935,155,796824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',58.9162,170893779,163014,NULL,'2022-04-01 23:05:42',1648854342,NULL),(1870512000,16910603,1,3506344,1,1,1,'B',1,0.887195,130,602003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 268, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 328}}',59.5312,170775428,198646,NULL,'2022-03-27 15:13:45',1648394025,NULL),(1870506860,16910603,1,3285215,1,1,1,'B',1,0.891657,152,579129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 21, \"great\": 697, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 863}}',63.0666,170785772,581728,NULL,'2022-03-28 01:15:16',1648430116,NULL),(1871110448,16910603,1,3172351,1,1,1,'A',1,0.930394,168,718064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 378, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 431}}',65.7238,171731413,317959,NULL,'2022-05-08 00:53:37',1651971217,NULL),(1872001138,16910603,1,3303344,1,1,1,'B',1,0.838371,368,495533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 56, \"great\": 571, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 761}}',66.2816,172980330,504024,NULL,'2022-06-30 00:45:12',1656549912,NULL),(1870445085,16910603,1,65069,0,1,1,'B',1,0.879518,319,553391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 31, \"great\": 535, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 664}}',66.9424,170767020,496860,NULL,'2022-03-27 08:17:36',1648369056,NULL),(1870515153,16910603,1,1774604,0,1,1,'A',1,0.955587,251,824579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 320, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 349}}',66.9843,170893816,287859,NULL,'2022-04-01 23:08:36',1648854516,NULL),(1870417171,16910603,1,478640,1,1,1,'A',1,0.927252,143,679118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 383, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 433}}',68.6183,170805175,327467,NULL,'2022-03-28 22:29:20',1648506560,NULL),(1870444018,16910603,1,64029,0,1,1,'S',1,0.989247,372,854906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 364, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 372}}',69.2638,170805082,372436,NULL,'2022-03-28 22:22:23',1648506143,NULL),(1871462565,16910603,1,3226766,1,1,1,'B',1,0.88191,107,565710,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 24, \"great\": 480, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 597}}',69.6336,172283671,339528,NULL,'2022-05-31 01:17:43',1653959863,NULL),(1870545161,16910603,1,3192973,1,1,1,'A',1,0.904432,166,633683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 305, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 361}}',70.5788,170893911,277858,NULL,'2022-04-01 23:16:05',1648854965,NULL),(1871095529,16910603,1,2886475,0,1,1,'B',1,0.842482,243,558893,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 14, \"great\": 588, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 838}}',71.0096,171660752,697985,NULL,'2022-05-05 02:21:32',1651717292,NULL),(1870591394,16910603,1,3450075,1,1,1,'A',1,0.946483,191,719976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 299, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 327}}',72.7676,170921697,231430,NULL,'2022-04-03 00:49:37',1648946977,NULL),(1872054940,16910603,1,3189504,1,1,1,'B',1,0.870582,172,517598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 59, \"great\": 709, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 2}}',72.8381,173159648,486690,NULL,'2022-07-08 02:44:23',1657248263,NULL),(1870488161,16910603,1,2022847,1,1,1,'S',1,0.96747,415,871597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 388}, \"maximum_statistics\": {\"great\": 415}}',72.9255,170829971,448438,NULL,'2022-03-30 02:05:30',1648605930,NULL),(1870594702,16910603,1,688710,0,1,1,'A',1,0.96568,397,788270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 697, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 743}}',73.103,170894121,665496,NULL,'2022-04-01 23:31:54',1648855914,NULL),(1870474587,16910603,1,3452522,1,1,1,'B',1,0.821839,160,475968,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 29, \"great\": 421, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 609}}',74.5608,170685719,330327,NULL,'2022-03-24 00:57:52',1648083472,NULL),(1871530572,16910603,1,3431704,1,1,1,'A',1,0.912011,224,655222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 302, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 358}}',75.2449,172307328,280720,NULL,'2022-06-01 02:58:57',1654052337,NULL),(1870764788,16910603,1,2025910,1,1,1,'A',1,0.981791,415,879759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 636, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 659}}',75.6933,171082253,731550,NULL,'2022-04-10 01:46:35',1649555195,NULL),(1870404164,16910603,1,2954309,1,1,1,'S',1,0.965278,288,850588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 268, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 288}}',76.2453,170830008,326206,NULL,'2022-03-30 02:07:27',1648606047,NULL),(1870509430,16910603,1,3483962,1,1,1,'S',1,0.970833,120,851352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 113}, \"maximum_statistics\": {\"great\": 120}}',81.152,170775087,114020,NULL,'2022-03-27 15:00:54',1648393254,NULL),(1872207021,16910603,1,3228390,1,1,1,'B',1,0.847973,158,506703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 13, \"great\": 322}, \"maximum_statistics\": {\"great\": 444}}',82.0516,173460481,274340,NULL,'2022-07-22 00:36:55',1658450215,NULL),(1870477337,16910603,1,3453345,1,1,1,'S',1,0.981534,352,887066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 339, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 352}}',83.4058,170789684,423976,NULL,'2022-03-28 06:01:38',1648447298,NULL),(1872190412,16910603,1,1255313,1,1,1,'X',1,1,394,953611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 394}}',83.9104,173397879,437900,NULL,'2022-07-19 01:21:05',1658193665,NULL),(1872065042,16910603,1,2401575,1,1,1,'B',1,0.880616,173,538599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 55, \"great\": 648, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 779}}',84.048,173206884,442496,NULL,'2022-07-10 04:53:55',1657428835,NULL),(1871421863,16910603,1,3327657,1,1,1,'S',1,0.972763,514,868958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 486, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 514}}',84.8844,172349039,604828,NULL,'2022-06-03 00:50:01',1654217401,NULL),(1871503043,16910603,1,2581679,1,1,1,'A',1,0.957812,263,805809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 320}}',85.2939,172348995,276464,NULL,'2022-06-03 00:46:53',1654217213,NULL),(1870408381,16910603,1,2962561,1,1,1,'A',1,0.929902,338,690864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 22, \"great\": 899, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1020}}',86.4319,170778384,916560,NULL,'2022-03-27 17:23:42',1648401822,NULL),(1872056552,16910603,1,3192670,1,1,1,'B',1,0.89759,190,617899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 339, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 415}}',86.7157,173207378,321096,NULL,'2022-07-10 05:26:14',1657430774,NULL),(1870421515,16910603,1,3316105,1,1,1,'A',1,0.917857,316,714937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 4, \"great\": 472, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 560}}',86.7933,170805124,536202,NULL,'2022-03-28 22:26:11',1648506371,NULL),(1870443559,16910603,1,1628027,1,1,1,'S',1,0.989097,321,919050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 314, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 321}}',89.812,170830038,368150,NULL,'2022-03-30 02:09:27',1648606167,NULL),(1870453324,16910603,1,2807611,1,1,1,'S',1,0.977151,372,897386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 355, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 372}}',90.6428,170732129,423568,NULL,'2022-03-26 01:13:59',1648257239,NULL),(1870577588,16910603,1,2022848,1,1,1,'A',1,0.952422,503,812980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 530, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 578}}',91.3603,170947216,590426,NULL,'2022-04-04 00:43:16',1649032996,NULL),(1871783867,16910603,1,1783729,1,1,1,'S',1,0.984375,128,902779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 124, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 128}}',91.6819,172631470,129512,NULL,'2022-06-15 01:33:10',1655256790,NULL),(1871356572,16910603,1,2025910,1,1,1,'S',1,0.987102,659,969699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 642, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 659}}',91.8078,172182229,820146,NULL,'2022-05-27 02:57:32',1653620252,NULL),(1871410857,16910603,1,3313999,1,1,1,'S',1,0.990798,163,920753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 160}, \"maximum_statistics\": {\"great\": 163}}',91.8855,172348262,163676,NULL,'2022-06-02 23:48:47',1654213727,NULL),(1870438823,16910603,1,3212728,1,1,1,'S',1,0.972656,384,882254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 363, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 384}}',93.6294,170830079,406480,NULL,'2022-03-30 02:12:31',1648606351,NULL),(1871514994,16910603,1,1205930,1,1,1,'S',1,0.982143,140,884614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 135, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 140}}',93.6545,172348451,168940,NULL,'2022-06-03 00:03:18',1654214598,NULL),(1872026219,16910603,1,3485456,1,1,1,'S',1,0.976023,855,888717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 814, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 855, \"legacy_combo_increase\": 2}}',94.1744,172956073,995372,NULL,'2022-06-28 23:47:03',1656460023,NULL),(1871512606,16910603,1,3424970,1,1,1,'S',1,0.982143,140,909730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 135}, \"maximum_statistics\": {\"great\": 140}}',94.6092,172348399,131016,NULL,'2022-06-02 23:59:37',1654214377,NULL),(1871570503,16910603,1,3491451,1,1,1,'A',1,0.948187,135,714097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 353}, \"maximum_statistics\": {\"great\": 386}}',94.8796,172395618,249652,NULL,'2022-06-04 22:16:55',1654381015,NULL),(1871452627,16910603,1,2016123,1,1,1,'S',1,0.986441,295,923291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 287, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 295}}',95.2527,172348315,447070,NULL,'2022-06-02 23:52:24',1654213944,NULL),(1871462009,16910603,1,2502531,1,1,1,'S',1,0.977695,269,898787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 257}, \"maximum_statistics\": {\"great\": 269}}',95.4093,172348969,262658,NULL,'2022-06-03 00:45:24',1654217124,NULL),(1870583448,16910603,1,3449286,1,1,1,'S',1,0.974474,666,890974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 632, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 666}}',95.698,170921607,755250,NULL,'2022-04-03 00:42:48',1648946568,NULL),(1870490573,16910603,1,1416126,1,1,1,'S',1,0.957275,433,835030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 396, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 433}}',96.4764,170830140,504110,NULL,'2022-03-30 02:16:09',1648606569,NULL),(1870570138,16910603,1,3433816,1,1,1,'A',1,0.921333,244,676043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 19, \"great\": 651, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 750}}',96.4782,170948361,592936,NULL,'2022-04-04 02:13:38',1649038418,NULL),(1871484312,16910603,1,2786707,1,1,1,'S',1,0.993655,394,940111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 389, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 394}}',98.0458,172348491,466326,NULL,'2022-06-03 00:07:00',1654214820,NULL),(1872082367,16910603,1,2690330,1,1,1,'A',1,0.940589,343,736002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 24, \"great\": 951, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1052}}',98.3137,173159555,911706,NULL,'2022-07-08 02:36:42',1657247802,NULL),(1871485099,16910603,1,222209,0,1,1,'A',1,0.9595,632,811690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 925, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1000}}',100.471,172349961,1036160,NULL,'2022-06-03 02:05:17',1654221917,NULL),(1872246346,16910603,1,2786072,1,1,1,'A',1,0.919771,108,611143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 35, \"great\": 621, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 698}}',100.509,173337209,412140,NULL,'2022-07-16 06:12:08',1657951928,NULL),(1872256184,16910603,1,3307865,1,1,1,'A',1,0.942593,155,734719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 245, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 270}}',101.173,173503958,221994,NULL,'2022-07-24 01:41:00',1658626860,NULL),(1871519275,16910603,1,2110285,1,1,1,'S',1,0.99005,402,918942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 394, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 402}}',101.705,172348346,535258,NULL,'2022-06-02 23:54:58',1654214098,NULL),(1872174660,16910603,1,3511288,1,1,1,'B',1,0.897297,261,679860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 312}, \"maximum_statistics\": {\"great\": 370}}',102.963,173206756,292219,NULL,'2022-07-10 04:45:27',1657428327,NULL),(1871493775,16910603,1,2563725,1,1,1,'S',1,0.989387,424,922159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 415, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 424}}',103.035,172349072,519086,NULL,'2022-06-03 00:52:37',1654217557,NULL),(1871438154,16910603,1,3349786,1,1,1,'A',1,0.967811,374,833368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 438, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 466}}',103.082,172327833,512022,NULL,'2022-06-02 01:34:43',1654133683,NULL),(1871471947,16910603,1,3502716,1,1,1,'S',1,0.99376,641,939694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 633, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 641}}',103.307,172348392,780480,NULL,'2022-06-02 23:58:50',1654214330,NULL),(1872223782,16910603,1,190767,0,1,1,'A',1,0.983051,501,822073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 690, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 708}}',103.925,173398758,695005,NULL,'2022-07-19 02:32:33',1658197953,NULL),(1872086105,16910603,1,3228393,1,1,1,'A',1,0.945588,340,816665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 303}, \"maximum_statistics\": {\"great\": 340}}',104.514,173226483,344830,NULL,'2022-07-11 01:25:48',1657502748,NULL),(1871577575,16910603,1,2946134,1,1,1,'S',1,0.964109,404,856873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 375, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 404}}',105.259,172395669,474324,NULL,'2022-06-04 22:20:27',1654381227,NULL),(1871448570,16910603,1,2725801,1,1,1,'A',1,0.992899,632,922163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 834}, \"maximum_statistics\": {\"great\": 845}}',105.391,172348850,895604,NULL,'2022-06-03 00:35:25',1654216525,NULL),(1872119682,16910603,1,2777019,1,1,1,'S',1,0.979029,453,863505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 434, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 453}}',106.043,173249092,517830,NULL,'2022-07-12 02:23:41',1657592621,NULL),(1871485945,16910603,1,1763478,1,1,1,'S',1,0.995968,124,923161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 123, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 124}}',106.82,172348292,114430,NULL,'2022-06-02 23:50:33',1654213833,NULL),(1871484839,16910603,1,3037245,1,1,1,'S',1,0.954545,165,837773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',107.66,172349715,153110,NULL,'2022-06-03 01:46:34',1654220794,NULL),(1871463358,16910603,1,3494329,1,1,1,'S',1,0.965116,301,863934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 280, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 301}}',108.503,172349328,298314,NULL,'2022-06-03 01:13:37',1654218817,NULL),(1871432467,16910603,1,470277,0,1,1,'A',1,0.962745,311,856373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 474, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 510}}',108.666,172348240,496674,NULL,'2022-06-02 23:46:52',1654213612,NULL),(1871460446,16910603,1,3491450,1,1,1,'S',1,0.991935,310,937470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 305}, \"maximum_statistics\": {\"great\": 310}}',108.852,172348465,307780,NULL,'2022-06-03 00:04:48',1654214688,NULL),(1870616321,16910603,1,1772047,0,1,1,'A',1,0.979818,679,888013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 739, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 768}}',109.866,170893862,823412,NULL,'2022-04-01 23:12:27',1648854747,NULL),(1871653019,16910603,1,3306709,1,1,1,'A',1,0.97712,591,876556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 711, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 743}}',110.228,172395395,802052,NULL,'2022-06-04 22:01:14',1654380074,NULL),(1872241222,16910603,1,3285416,1,1,1,'B',1,0.899635,275,613191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 21, \"great\": 459, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 548}}',110.393,173353095,411594,NULL,'2022-07-16 23:11:53',1658013113,NULL),(1872354897,16910603,1,1677430,1,1,1,'B',1,0.894438,171,608909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 36, \"great\": 731}, \"maximum_statistics\": {\"great\": 881}}',110.601,173589571,634054,NULL,'2022-07-28 06:16:47',1658989007,NULL),(1872203534,16910603,1,3226819,1,1,1,'X',1,1,428,957779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 428}}',111.564,173397816,511900,NULL,'2022-07-19 01:15:45',1658193345,NULL),(1870636144,16910603,1,3409443,1,1,1,'A',1,0.974,576,872818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 715, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 750}}',111.669,170919863,829428,NULL,'2022-04-02 22:35:29',1648938929,NULL),(1872221308,16910603,1,3432494,1,1,1,'B',1,0.896717,596,667020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 28, \"great\": 608, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 731}}',112.154,173337291,737398,NULL,'2022-07-16 06:18:12',1657952292,NULL),(1870580852,16910603,1,2765516,1,1,1,'A',1,0.950195,340,765474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 465, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 512}}',112.476,170919130,490276,NULL,'2022-04-02 21:50:21',1648936221,NULL),(1870426316,16910603,1,2993623,1,1,1,'A',1,0.954907,540,807530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 690, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 754}}',112.828,170781820,766494,NULL,'2022-03-27 20:14:40',1648412080,NULL),(1871463161,16910603,1,3386539,1,1,1,'S',1,0.977827,451,898114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 431, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 451}}',113.448,172349275,522312,NULL,'2022-06-03 01:08:27',1654218507,NULL),(1871414107,16910603,1,3447073,1,1,1,'A',1,0.959203,502,828389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 488, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 527}}',113.568,172349802,590718,NULL,'2022-06-03 01:52:21',1654221141,NULL),(1870415673,16910603,1,2975810,1,1,1,'S',1,0.980874,549,907139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 528, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 549}}',113.635,170828630,639008,NULL,'2022-03-30 00:36:54',1648600614,NULL),(1871486563,16910603,1,2789518,1,1,1,'A',1,0.947276,256,743935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 518, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 569}}',113.679,172351172,525764,NULL,'2022-06-03 03:32:27',1654227147,NULL),(1872628374,16910603,1,1709421,1,1,1,'S',1,0.974074,405,884770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 384, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 405}}',114.104,173959912,454290,NULL,'2022-08-14 23:33:31',1660520011,NULL),(1872256245,16910603,1,3483963,1,1,1,'A',1,0.934783,161,769725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 140, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 161}}',114.462,173460451,156574,NULL,'2022-07-22 00:33:42',1658450022,NULL),(1872178459,16910603,1,2106496,1,1,1,'S',1,0.996976,496,949182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 493, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 496}}',114.583,173418250,590400,NULL,'2022-07-20 00:11:35',1658275895,NULL),(1871487395,16910603,1,2791178,1,1,1,'S',1,0.967241,580,862285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 542, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 580}}',115.258,172349316,628290,NULL,'2022-06-03 01:12:20',1654218740,NULL),(1871486823,16910603,1,1763479,0,1,1,'S',1,0.974194,155,872162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 147, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 155}}',115.757,172349563,146360,NULL,'2022-06-03 01:34:45',1654220085,NULL),(1871455596,16910603,1,1677432,1,1,1,'S',1,0.989341,516,929509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 505, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 516}}',115.822,172348437,577690,NULL,'2022-06-03 00:02:19',1654214539,NULL),(1871523530,16910603,1,3105788,1,1,1,'S',1,0.997797,681,953765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 678, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 681}}',115.851,172348759,978260,NULL,'2022-06-03 00:28:18',1654216098,NULL),(1872133773,16910603,1,82034,0,1,1,'S',1,0.993535,928,889620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 916, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 928}}',116.087,173249279,997712,NULL,'2022-07-12 02:34:36',1657593276,NULL),(1875346589,16910603,1,3998621,1,1,1,'A',1,0.920363,304,706912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 426, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 496}}',116.234,178058164,451732,NULL,'2023-03-26 14:37:45',1679841465,NULL),(1871464224,16910603,1,2751906,1,1,1,'S',1,0.994877,976,945648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 966, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 976}}',116.415,172348666,1095430,NULL,'2022-06-03 00:20:44',1654215644,NULL),(1871456366,16910603,1,2487380,1,1,1,'S',1,0.984848,363,906670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 352, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 363}}',117.509,172349176,430010,NULL,'2022-06-03 01:01:08',1654218068,NULL),(1871536298,16910603,1,3614337,1,1,1,'A',1,0.973354,344,866676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 607, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 638}}',117.517,172375425,691150,NULL,'2022-06-04 03:45:52',1654314352,NULL),(1871529116,16910603,1,3429078,1,1,1,'S',1,0.992674,273,939739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 269, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 273}}',118.172,172348515,312600,NULL,'2022-06-03 00:08:33',1654214913,NULL),(1871645672,16910603,1,3301110,1,1,1,'S',1,0.979381,388,898296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 372, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 388}}',118.578,172395336,467390,NULL,'2022-06-04 21:57:59',1654379879,NULL),(1871427567,16910603,1,3335348,1,1,1,'S',1,0.994467,994,942595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 983, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 994}}',118.763,172348721,1152620,NULL,'2022-06-03 00:24:51',1654215891,NULL),(1872050948,16910603,1,139607,1,1,1,'A',1,0.952528,295,795851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 738, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 811}}',118.959,173159494,755320,NULL,'2022-07-08 02:31:53',1657247513,NULL),(1870582478,16910603,1,3022551,1,1,1,'S',1,0.991329,346,935038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 340}, \"maximum_statistics\": {\"great\": 346}}',119.258,170922644,358490,NULL,'2022-04-03 01:44:51',1648950291,NULL),(1871430719,16910603,1,3190104,1,1,1,'A',1,0.969472,602,874778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 570, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 606}}',119.503,172234820,661540,NULL,'2022-05-29 02:46:49',1653792409,NULL),(1871509408,16910603,1,2838846,1,1,1,'A',1,0.985974,522,900379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 590, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 606}}',119.703,172349123,626910,NULL,'2022-06-03 00:56:36',1654217796,NULL),(1871624777,16910603,1,2763185,1,1,1,'S',1,0.977231,549,872531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 524, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 549}}',119.751,172395500,689360,NULL,'2022-06-04 22:09:08',1654380548,NULL),(1871513035,16910603,1,2851393,1,1,1,'S',1,0.992248,516,928561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 508, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 516}}',119.948,172348874,628360,NULL,'2022-06-03 00:37:57',1654216677,NULL),(1875277103,16910603,1,3896975,1,1,1,'A',1,0.917364,257,694841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 404, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 478}}',122.237,178058332,486736,NULL,'2023-03-26 14:46:06',1679841966,NULL),(1872210287,16910603,1,3237006,1,1,1,'S',1,0.977839,722,892722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 690, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 722, \"legacy_combo_increase\": 2}}',122.405,173501126,802850,NULL,'2022-07-23 21:58:33',1658613513,NULL),(1872238396,16910603,1,1689752,0,1,1,'A',1,0.913545,120,605932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 33, \"great\": 607, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 694}}',123.521,173504617,414508,NULL,'2022-07-24 02:29:16',1658629756,NULL),(1871529809,16910603,1,3136214,1,1,1,'A',1,0.983986,384,884671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 545, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 562}}',124.025,172375052,598500,NULL,'2022-06-04 03:21:58',1654312918,NULL),(1871412529,16910603,1,2398563,1,1,1,'S',1,0.973094,892,886237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 844, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 892}}',124.29,172374757,1019060,NULL,'2022-06-04 03:03:01',1654311781,NULL),(1871932824,16910603,1,478404,1,1,1,'S',1,0.990924,606,932835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 595, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 606}}',124.45,173117731,702550,NULL,'2022-07-06 05:10:35',1657084235,NULL),(1870619983,16910603,1,3273617,1,1,1,'S',1,0.955422,415,840101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 378, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 415}}',124.701,170918723,457240,NULL,'2022-04-02 21:27:18',1648934838,NULL),(1871443526,16910603,1,3472055,1,1,1,'S',1,0.98504,869,908070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 843, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 869}}',124.852,172373723,1034100,NULL,'2022-06-04 01:57:33',1654307853,NULL),(1871474260,16910603,1,200142,1,1,1,'S',1,0.970833,600,879556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 565, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 600}}',125.027,172349479,657104,NULL,'2022-06-03 01:27:21',1654219641,NULL),(1871459531,16910603,1,2025645,1,1,1,'A',1,0.950166,588,831580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 3, \"great\": 816, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 903}}',125.045,172258144,966084,NULL,'2022-05-29 23:03:47',1653865427,NULL),(1871414079,16910603,1,831003,1,1,1,'S',1,0.979478,536,899048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 514}, \"maximum_statistics\": {\"great\": 536}}',126.558,172374868,596708,NULL,'2022-06-04 03:09:48',1654312188,NULL),(1871838074,16910603,1,3491451,1,1,1,'A',1,0.943005,386,855327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 342}, \"maximum_statistics\": {\"great\": 386}}',126.79,172909949,386880,NULL,'2022-06-26 23:42:47',1656286967,NULL),(1871440178,16910603,1,3558175,1,1,1,'S',1,0.967312,413,868235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 386, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 413}}',127.549,172351204,477400,NULL,'2022-06-03 03:34:11',1654227251,NULL),(1871568105,16910603,1,3486562,1,1,1,'S',1,0.977108,415,896931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 396, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 415}}',128.064,172395576,445680,NULL,'2022-06-04 22:14:12',1654380852,NULL),(1871859521,16910603,1,2954706,1,1,1,'S',1,0.985194,878,916838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 852, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 878}}',128.278,172909866,1093140,NULL,'2022-06-26 23:37:12',1656286632,NULL),(1871958087,16910603,1,2944445,1,1,1,'A',1,0.917692,211,655858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 22, \"great\": 565, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 650}}',128.568,173141255,498314,NULL,'2022-07-07 06:12:57',1657174377,NULL),(1872183908,16910603,1,2918956,1,1,1,'A',1,0.956086,211,759316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 603, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 649}}',128.599,173503860,570276,NULL,'2022-07-24 01:33:52',1658626432,NULL),(1872188623,16910603,1,148859,1,1,1,'A',1,0.950192,328,727395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 19, \"great\": 959, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1044, \"legacy_combo_increase\": 1}}',128.878,173353022,839216,NULL,'2022-07-16 23:06:09',1658012769,NULL),(1870625986,16910603,1,1920740,1,1,1,'S',1,0.987537,682,924294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 665, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 682}}',129.041,170898366,809130,NULL,'2022-04-02 04:25:52',1648873552,NULL),(1872235415,16910603,1,1677434,1,1,1,'S',1,0.970085,702,876139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 660, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 702}}',129.273,173503740,781850,NULL,'2022-07-24 01:26:20',1658625980,NULL),(1872210750,16910603,1,3424947,1,1,1,'S',1,0.971354,192,883104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 181, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 192}}',129.361,173418268,197200,NULL,'2022-07-20 00:13:10',1658275990,NULL),(1870472157,16910603,1,3450236,1,1,1,'S',1,0.987234,235,924729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 229}, \"maximum_statistics\": {\"great\": 235}}',129.46,170776188,212260,NULL,'2022-03-27 15:41:57',1648395717,NULL),(1871452097,16910603,1,1666640,0,1,1,'S',1,0.98062,387,905534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 372, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 387}}',129.689,172349592,421350,NULL,'2022-06-03 01:36:42',1654220202,NULL),(1872323711,16910603,1,3212731,1,1,1,'A',1,0.91623,283,680306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 488, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 573}}',130.266,173523452,461998,NULL,'2022-07-24 23:11:23',1658704283,NULL),(1871515188,16910603,1,2612112,1,1,1,'S',1,0.986162,542,922716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 527, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 542}}',130.653,172374638,573970,NULL,'2022-06-04 02:55:14',1654311314,NULL),(1871470423,16910603,1,190722,1,1,1,'S',1,0.993606,782,930603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 772, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 782}}',130.95,172374581,995710,NULL,'2022-06-04 02:52:00',1654311120,NULL),(1872119583,16910603,1,3037701,1,1,1,'A',1,0.905405,185,713557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 150, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 185}}',131.214,173206579,162890,NULL,'2022-07-10 04:34:29',1657427669,NULL),(1872930131,16910603,1,114249,0,1,1,'A',1,0.914419,237,642843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 48, \"great\": 939, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1075, \"legacy_combo_increase\": 1}}',132.191,174412145,809686,NULL,'2022-09-08 01:55:21',1662602121,NULL),(1872208535,16910603,1,3230016,1,1,1,'S',1,0.98762,727,922337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 709, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 727}}',132.743,173397931,791420,NULL,'2022-07-19 01:26:09',1658193969,NULL),(1872242769,16910603,1,2514787,1,1,1,'S',1,0.989209,556,929956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 544, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 556}}',132.784,173501266,648120,NULL,'2022-07-23 22:07:20',1658614040,NULL),(1872193756,16910603,1,2945871,1,1,1,'A',1,0.964912,386,824086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 480, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 513}}',132.862,173419512,548726,NULL,'2022-07-20 01:52:42',1658281962,NULL),(1871621939,16910603,1,3413660,1,1,1,'S',1,0.987238,1097,924256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1069}, \"maximum_statistics\": {\"great\": 1097}}',133.375,172395937,1281500,NULL,'2022-06-04 22:38:01',1654382281,NULL),(1872249615,16910603,1,3479489,1,1,1,'S',1,0.974114,367,889997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 348, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 367}}',133.915,173353593,411890,NULL,'2022-07-16 23:53:27',1658015607,NULL),(1870629979,16910603,1,3348741,1,1,1,'S',1,0.9846,487,916935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 472, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 487}}',134.527,170922041,514290,NULL,'2022-04-03 01:10:47',1648948247,NULL),(1872187657,16910603,1,3208518,1,1,1,'S',1,0.964413,562,856775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 522, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 562}}',134.665,173485672,684004,NULL,'2022-07-23 05:30:57',1658554257,NULL),(1873061095,16910603,1,2650720,1,1,1,'S',1,0.99434,530,941722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 524, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 530}}',134.714,174552071,574570,NULL,'2022-09-15 23:07:35',1663283255,NULL),(1872056573,16910603,1,3387894,1,1,1,'A',1,0.953936,389,804228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 547, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 597}}',135.522,173312612,615610,NULL,'2022-07-15 00:56:18',1657846578,NULL),(1871528128,16910603,1,3303760,1,1,1,'A',1,0.982695,689,894022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 783, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 809}}',135.584,172373648,869458,NULL,'2022-06-04 01:51:23',1654307483,NULL),(1872162252,16910603,1,3136215,1,1,1,'A',1,0.950265,194,742188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 692, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 754}}',135.762,173313215,627754,NULL,'2022-07-15 01:49:59',1657849799,NULL),(1875284434,16910603,1,3897427,1,1,1,'A',1,0.925097,297,708002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 445, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 514}}',135.966,178058363,452038,NULL,'2023-03-26 14:47:43',1679842063,NULL),(1872160070,16910603,1,3348742,1,1,1,'A',1,0.946086,416,745268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 612, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 677}}',135.992,173225826,556444,NULL,'2022-07-11 00:31:20',1657499480,NULL),(1872090117,16910603,1,3613174,1,1,1,'A',1,0.932958,290,704063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 27, \"great\": 1028, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1156}}',136.056,173312529,996342,NULL,'2022-07-15 00:48:12',1657846092,NULL),(1871568099,16910603,1,3486562,1,1,1,'A',1,0.953012,333,847429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 378, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 415}}',136.145,172395528,402948,NULL,'2022-06-04 22:11:10',1654380670,NULL),(1872147320,16910603,1,3111088,1,1,1,'S',1,0.995215,627,946816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 621, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 627}}',136.425,173249035,716610,NULL,'2022-07-12 02:19:32',1657592372,NULL),(1872178466,16910603,1,2106497,1,1,1,'A',1,0.976261,481,865352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 645, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 674}}',136.756,173337042,715784,NULL,'2022-07-16 06:02:03',1657951323,NULL),(1872147958,16910603,1,2825416,1,1,1,'S',1,0.991228,513,933784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 504, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 513}}',136.835,173249542,569430,NULL,'2022-07-12 02:52:23',1657594343,NULL),(1871412061,16910603,1,3317081,1,1,1,'S',1,0.988272,810,927156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 791, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 810}}',138.715,172374524,995030,NULL,'2022-06-04 02:48:18',1654310898,NULL),(1871468064,16910603,1,3497905,1,1,1,'S',1,0.988235,255,920310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 249, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',138.933,172375252,247610,NULL,'2022-06-04 03:35:04',1654313704,NULL),(1872979747,16910603,1,3333055,1,1,1,'A',1,0.922804,291,687668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 42, \"great\": 1592, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1833}}',139.065,174536203,1508334,NULL,'2022-09-15 00:40:50',1663202450,NULL),(1871425298,16910603,1,2421889,1,1,1,'S',1,0.989975,1197,930884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1173, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1197}}',139.214,172374987,1447320,NULL,'2022-06-04 03:17:19',1654312639,NULL),(1872196961,16910603,1,3409444,1,1,1,'A',1,0.970745,341,837521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 891, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 940}}',139.74,173336573,953644,NULL,'2022-07-16 05:34:23',1657949663,NULL),(1872983895,16910603,1,1865062,1,1,1,'A',1,0.973479,584,867858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 609, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 641}}',139.868,174552142,660560,NULL,'2022-09-15 23:15:14',1663283714,NULL),(1871660607,16910603,1,1254676,1,1,1,'S',1,0.992754,621,935242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 612, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 621}}',139.939,172395442,701220,NULL,'2022-06-04 22:04:30',1654380270,NULL),(1872360823,16910603,1,222209,1,1,1,'S',1,0.982,1000,960235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 964, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1000}}',140.067,173587518,1247664,NULL,'2022-07-28 03:11:09',1658977869,NULL),(1875342178,16910603,1,3577292,1,1,1,'S',1,0.956989,279,837203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 255, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 279}}',140.239,178058212,270340,NULL,'2023-03-26 14:39:56',1679841596,NULL),(1871506399,16910603,1,2829099,1,1,1,'A',1,0.985148,808,896299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 1081, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1111}}',140.823,172375155,1364068,NULL,'2022-06-04 03:28:39',1654313319,NULL),(1872968445,16910603,1,2514507,1,1,1,'A',1,0.931882,418,755238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 626, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 712}}',141.195,174552318,705850,NULL,'2022-09-15 23:33:46',1663284826,NULL),(1872091255,16910603,1,190833,0,1,1,'A',1,0.930592,260,696627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 37, \"great\": 1011, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1131}}',141.337,173226301,980364,NULL,'2022-07-11 01:12:53',1657501973,NULL),(1872133053,16910603,1,3312184,1,1,1,'A',1,0.942844,310,748044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 16, \"great\": 969, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1076}}',142.471,173226465,997828,NULL,'2022-07-11 01:24:28',1657502668,NULL),(1871571796,16910603,1,2928041,1,1,1,'S',1,0.988589,964,928244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 942, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 964}}',142.937,172395859,1189830,NULL,'2022-06-04 22:33:11',1654381991,NULL),(1871872217,16910603,1,82117,0,1,1,'A',1,0.940948,391,728281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 28, \"great\": 1163, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1287}}',142.95,172912643,1117570,NULL,'2022-06-27 03:03:38',1656299018,NULL),(1872183839,16910603,1,2918955,1,1,1,'S',1,0.995851,482,948061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 478, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 482}}',143.392,173398791,603610,NULL,'2022-07-19 02:34:53',1658198093,NULL),(1872115651,16910603,1,2259144,1,1,1,'A',1,0.967721,688,792739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 1460, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1549}}',143.43,173313133,1665258,NULL,'2022-07-15 01:43:02',1657849382,NULL),(1871455852,16910603,1,3485300,1,1,1,'S',1,0.985981,428,920447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 416, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 428}}',143.795,172373576,535942,NULL,'2022-06-04 01:46:36',1654307196,NULL),(1871576669,16910603,1,2944444,1,1,1,'S',1,0.985915,497,905191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 483, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 497}}',143.831,172396008,572530,NULL,'2022-06-04 22:42:44',1654382564,NULL),(1872140810,16910603,1,2811089,1,1,1,'A',1,0.95202,310,758465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 728, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 792}}',144.159,173313876,665320,NULL,'2022-07-15 02:43:45',1657853025,NULL),(1872991094,16910603,1,2554609,1,1,1,'S',1,0.956202,1290,839868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"great\": 1177, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1290}}',145.039,174536022,1479730,NULL,'2022-09-15 00:18:45',1663201125,NULL),(1872380086,16910603,1,2791177,1,1,1,'A',1,0.962986,458,838791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 739}, \"maximum_statistics\": {\"great\": 797}}',145.142,173523297,828790,NULL,'2022-07-24 22:58:12',1658703492,NULL),(1872265846,16910603,1,3492627,1,1,1,'A',1,0.950334,292,752339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 967, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1047}}',145.239,173504254,920126,NULL,'2022-07-24 02:01:47',1658628107,NULL),(1872203071,16910603,1,3226766,1,1,1,'S',1,0.992462,597,938828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 588, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 597}}',145.271,173460301,690900,NULL,'2022-07-22 00:22:48',1658449368,NULL),(1872213962,16910603,1,2985021,1,1,1,'A',1,0.914722,206,638938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 34, \"great\": 958, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1114}}',145.306,173504475,791686,NULL,'2022-07-24 02:18:56',1658629136,NULL),(1872076008,16910603,1,2947985,1,1,1,'S',1,0.993028,502,932961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 495}, \"maximum_statistics\": {\"great\": 502}}',145.703,173249130,594576,NULL,'2022-07-12 02:25:49',1657592749,NULL),(1872208281,16910603,1,2975970,1,1,1,'A',1,0.973026,578,867669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 726, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 760}}',146.556,173355230,845476,NULL,'2022-07-17 02:12:42',1658023962,NULL),(1871449787,16910603,1,3212258,1,1,1,'A',1,0.985322,1055,917485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 1026, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1056}}',146.596,172373439,1289140,NULL,'2022-06-04 01:35:38',1654306538,NULL),(1871507951,16910603,1,3077318,1,1,1,'S',1,0.984674,783,918178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 759, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 783}}',146.757,172350357,1128400,NULL,'2022-06-03 02:37:36',1654223856,NULL),(1872055138,16910603,1,3386728,1,1,1,'A',1,0.964225,465,825317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 554, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 587}}',146.852,173249658,598224,NULL,'2022-07-12 03:01:42',1657594902,NULL),(1871498244,16910603,1,2082076,1,1,1,'A',1,0.966895,579,854741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 824, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 876}}',147.643,172373218,945930,NULL,'2022-06-04 01:16:48',1654305408,NULL),(1871494086,16910603,1,2563726,1,1,1,'A',1,0.955414,260,791512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 577, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 628}}',149.563,172328979,674892,NULL,'2022-06-02 02:58:08',1654138688,NULL),(1872189487,16910603,1,2401574,1,1,1,'S',1,0.982616,604,909006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 583, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 604}}',150.575,173460340,682830,NULL,'2022-07-22 00:25:17',1658449517,NULL),(1872249759,16910603,1,3479489,1,1,1,'S',1,0.956403,367,891245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 335, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 367}}',151.128,173419345,417768,NULL,'2022-07-20 01:39:34',1658281174,NULL),(1871473070,16910603,1,2522094,1,1,1,'S',1,0.983853,898,912456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 869, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 898}}',151.41,172374695,1120530,NULL,'2022-06-04 02:58:53',1654311533,NULL),(1872213531,16910603,1,2983689,1,1,1,'A',1,0.987952,711,917036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 730, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 747}}',151.416,173419415,851940,NULL,'2022-07-20 01:45:05',1658281505,NULL),(1872260602,16910603,1,1756838,1,1,1,'A',1,0.961676,324,801042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 524, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 561}}',151.536,173349546,575904,NULL,'2022-07-16 19:14:16',1657998856,NULL),(1871432503,16910603,1,3466806,1,1,1,'A',1,0.956406,935,816826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 1034, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1124}}',151.595,172328080,1218380,NULL,'2022-06-02 01:51:08',1654134668,NULL),(1871532884,16910603,1,1541745,1,1,1,'A',1,0.982642,814,897812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 1002, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1037}}',151.607,172374076,1190276,NULL,'2022-06-04 02:22:07',1654309327,NULL),(1872054679,16910603,1,3386127,1,1,1,'A',1,0.935759,218,661819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 43, \"great\": 1169, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1292}}',151.921,173293591,812072,NULL,'2022-07-14 04:02:27',1657771347,NULL),(1872928996,16910603,1,3190105,1,1,1,'A',1,0.935227,247,708724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 23, \"great\": 789, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 880}}',153.262,174411995,723394,NULL,'2022-09-08 01:40:45',1662601245,NULL),(1872216338,16910603,1,2725802,1,1,1,'A',1,0.989712,1139,921429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 1192}, \"maximum_statistics\": {\"great\": 1215}}',153.381,173485641,1336316,NULL,'2022-07-23 05:28:48',1658554128,NULL),(1871528332,16910603,1,2886475,1,1,1,'S',1,0.990453,838,933603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 822, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 838}}',153.414,172373289,1028940,NULL,'2022-06-04 01:22:54',1654305774,NULL),(1872288937,16910603,1,2598332,1,1,1,'A',1,0.941646,255,718639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 741, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 814}}',153.69,173336774,668520,NULL,'2022-07-16 05:47:02',1657950422,NULL),(1872137079,16910603,1,3315329,1,1,1,'S',1,0.997854,233,945008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 232}, \"maximum_statistics\": {\"great\": 233}}',153.718,173225274,250808,NULL,'2022-07-10 23:39:48',1657496388,NULL),(1872294473,16910603,1,2609366,1,1,1,'A',1,0.9663,351,829560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 685, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 727}}',153.856,173353837,671148,NULL,'2022-07-17 00:11:37',1658016697,NULL),(1872124233,16910603,1,3302252,1,1,1,'A',1,0.984183,493,882203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 553, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 569}}',154.342,173249353,601552,NULL,'2022-07-12 02:39:48',1657593588,NULL),(1872239766,16910603,1,3282625,1,1,1,'A',1,0.966722,1036,852316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 1129, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1202}}',154.504,173501494,1247560,NULL,'2022-07-23 22:24:52',1658615092,NULL),(1872284524,16910603,1,3346315,1,1,1,'A',1,0.971459,183,813159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 451, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 473}}',154.518,173336484,423250,NULL,'2022-07-16 05:29:14',1657949354,NULL),(1872265464,16910603,1,3104182,1,1,1,'S',1,0.992895,1126,939968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1110, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1126}}',154.918,173501215,1410750,NULL,'2022-07-23 22:03:40',1658613820,NULL),(1872254800,16910603,1,3076722,1,1,1,'A',1,0.94485,380,746971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 13, \"great\": 989, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1097}}',154.939,173485963,942386,NULL,'2022-07-23 05:49:59',1658555399,NULL),(1872288995,16910603,1,2355703,1,1,1,'A',1,0.970085,434,828845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 555, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 585}}',154.976,173353991,583048,NULL,'2022-07-17 00:23:03',1658017383,NULL),(1872385161,16910603,1,2057784,1,1,1,'S',1,0.986036,1110,919955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1079, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1110, \"legacy_combo_increase\": 1}}',155.21,173670121,1381200,NULL,'2022-07-31 23:52:39',1659311559,NULL),(1872001470,16910603,1,80018,0,1,1,'A',1,0.973818,794,854071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 1125, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1184}}',155.601,172957341,1212770,NULL,'2022-06-29 01:39:18',1656466758,NULL),(1871411616,16910603,1,3444159,1,1,1,'S',1,0.990672,536,927584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 526, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 536}}',155.764,172350912,617000,NULL,'2022-06-03 03:15:46',1654226146,NULL),(1872287248,16910603,1,2355638,1,1,1,'A',1,0.953565,390,780510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 551, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 603}}',155.845,173337160,560828,NULL,'2022-07-16 06:09:21',1657951761,NULL),(1871435215,16910603,1,2952410,1,1,1,'S',1,0.992767,1106,939643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1090, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1106}}',156.244,172373392,1295590,NULL,'2022-06-04 01:31:18',1654306278,NULL),(1871844708,16910603,1,3346313,1,1,1,'S',1,0.988998,409,927033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 400, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 409}}',156.964,172910999,477060,NULL,'2022-06-27 01:04:49',1656291889,NULL),(1872345113,16910603,1,3447399,1,1,1,'A',1,0.943543,461,754617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 32, \"great\": 1454, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1603}}',157.173,173588084,1612204,NULL,'2022-07-28 03:55:16',1658980516,NULL),(1872348216,16910603,1,2997943,1,1,1,'A',1,0.953209,351,763804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 15, \"great\": 1371, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1496}}',157.431,173664902,1392586,NULL,'2022-07-31 18:04:55',1659290695,NULL),(1872221220,16910603,1,3001162,1,1,1,'A',1,0.956149,488,801305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 911, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 992}}',157.581,173418399,942110,NULL,'2022-07-20 00:24:16',1658276656,NULL),(1872972016,16910603,1,2786669,1,1,1,'S',1,0.997148,526,949594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 523, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 526}}',157.676,174552095,634658,NULL,'2022-09-15 23:10:06',1663283406,NULL),(1873042694,16910603,1,3669538,1,1,1,'A',1,0.924221,555,723621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 11, \"great\": 610, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 706}}',158.246,174536164,628924,NULL,'2022-09-15 00:36:20',1663202180,NULL),(1872244579,16910603,1,2016124,0,1,1,'S',1,0.986033,358,920853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 348, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 358}}',158.427,173336378,520190,NULL,'2022-07-16 05:23:45',1657949025,NULL),(1872174013,16910603,1,831004,1,1,1,'A',1,0.96997,341,829663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 630}, \"maximum_statistics\": {\"great\": 666}}',158.699,173225522,636400,NULL,'2022-07-11 00:04:24',1657497864,NULL),(1871536063,16910603,1,3613953,1,1,1,'S',1,0.984629,553,909053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 536, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 553}}',158.922,172351240,651210,NULL,'2022-06-03 03:36:53',1654227413,NULL),(1872375002,16910603,1,3299579,1,1,1,'S',1,0.977755,989,898179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 945, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 989}}',159.011,173565406,1142210,NULL,'2022-07-27 00:57:46',1658883466,NULL),(1872334734,16910603,1,1628029,1,1,1,'S',1,0.989339,469,924025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 459, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 469}}',159.562,173647394,541560,NULL,'2022-07-30 23:04:42',1659222282,NULL),(1872199142,16910603,1,29360,0,1,1,'A',1,0.971242,564,834836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 731, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',159.615,173337595,802774,NULL,'2022-07-16 06:42:12',1657953732,NULL),(1872238599,16910603,1,222208,0,1,1,'A',1,0.974937,763,882286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 1138, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1197}}',159.653,173349721,1444110,NULL,'2022-07-16 19:23:50',1657999430,NULL),(1872430966,16910603,1,3392081,1,1,1,'A',1,0.976768,842,886309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 1419, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1485}}',159.777,173523371,1710030,NULL,'2022-07-24 23:04:49',1658703889,NULL),(1871494480,16910603,1,2807613,1,1,1,'S',1,0.990842,546,934724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 536, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 546}}',159.923,172374367,649430,NULL,'2022-06-04 02:39:13',1654310353,NULL),(1872277318,16910603,1,2851202,1,1,1,'A',1,0.979412,641,886931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 653, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 680}}',160.663,173419443,780130,NULL,'2022-07-20 01:48:02',1658281682,NULL),(1872271901,16910603,1,1772049,0,1,1,'A',1,0.957602,573,817699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 947, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1026}}',161.075,173355292,1027896,NULL,'2022-07-17 02:18:19',1658024299,NULL),(1872134671,16910603,1,2048299,1,1,1,'S',1,0.98552,1105,914111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1073, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1105}}',162.855,173206473,1314550,NULL,'2022-07-10 04:27:40',1657427260,NULL),(1871420329,16910603,1,3161299,1,1,1,'S',1,0.982977,1028,912838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 993, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1028}}',163.219,172373909,1219590,NULL,'2022-06-04 02:11:27',1654308687,NULL),(1872097408,16910603,1,2470783,0,1,1,'A',1,0.945652,168,786824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 165, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 184}}',163.413,173249886,158400,NULL,'2022-07-12 03:18:25',1657595905,NULL),(1871461078,16910603,1,2266213,1,1,1,'A',1,0.995495,443,911927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 992, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 999}}',163.456,172374288,1073142,NULL,'2022-06-04 02:35:12',1654310112,NULL),(1872208085,16910603,1,2975809,1,1,1,'A',1,0.937361,310,739782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 14, \"great\": 803, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 902}}',163.909,173503782,835272,NULL,'2022-07-24 01:28:55',1658626135,NULL),(1873033868,16910603,1,3558714,1,1,1,'S',1,0.983636,825,972248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 798, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 825}}',164.056,174536043,928220,NULL,'2022-09-15 00:22:09',1663201329,NULL),(1872368281,16910603,1,2765515,1,1,1,'A',1,0.954806,525,793848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 643, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 697}}',164.188,173523424,709106,NULL,'2022-07-24 23:09:19',1658704159,NULL),(1872240357,16910603,1,222729,0,1,1,'A',1,0.981609,385,883259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 420, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 435}}',164.386,173398929,471060,NULL,'2022-07-19 02:45:45',1658198745,NULL),(1872223162,16910603,1,2742087,1,1,1,'A',1,0.978901,536,863074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 1208, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1256}}',164.672,173353933,1253468,NULL,'2022-07-17 00:18:12',1658017092,NULL),(1872420642,16910603,1,2106497,1,1,1,'S',1,0.974036,674,936162,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 639, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 674}}',164.686,173587633,805530,NULL,'2022-07-28 03:20:22',1658978422,NULL),(1872367881,16910603,1,3286150,1,1,1,'S',1,0.993119,1090,940586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1075, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1090}}',164.919,173647339,1301614,NULL,'2022-07-30 22:59:37',1659221977,NULL),(1872424832,16910603,1,3614338,1,1,1,'A',1,0.964765,461,849778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 832, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 894}}',165.176,173523584,975040,NULL,'2022-07-24 23:19:52',1658704792,NULL),(1872273845,16910603,1,2567986,1,1,1,'A',1,0.923506,249,703255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 11, \"great\": 847, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 987}}',165.905,173333342,842770,NULL,'2022-07-16 01:48:16',1657936096,NULL),(1873170279,16910603,1,2954664,1,1,1,'S',1,0.978203,1124,898808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1075, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1124}}',166.057,174836597,1400800,NULL,'2022-10-01 01:00:18',1664586018,NULL),(1872365116,16910603,1,2761020,1,1,1,'A',1,0.97503,653,860250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 802}, \"maximum_statistics\": {\"great\": 841}}',166.058,173546008,831744,NULL,'2022-07-26 02:09:46',1658801386,NULL),(1872365912,16910603,1,3657195,1,1,1,'A',1,0.951729,389,766169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 24, \"great\": 1278, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1388}}',166.218,173566804,1322290,NULL,'2022-07-27 02:44:10',1658889850,NULL),(1872378050,16910603,1,3480153,1,1,1,'A',1,0.984967,598,899294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 744, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 765}}',166.381,173647546,880066,NULL,'2022-07-30 23:16:28',1659222988,NULL),(1872298679,16910603,1,1537074,0,1,1,'A',1,0.951008,350,758184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 30, \"great\": 1328, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1439}}',166.579,173336451,1272588,NULL,'2022-07-16 05:27:37',1657949257,NULL),(1872151008,16910603,1,3116607,1,1,1,'S',1,0.995238,420,944233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 416, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 420}}',166.581,173292970,482440,NULL,'2022-07-14 03:12:46',1657768366,NULL),(1873428153,16910603,1,3243059,1,1,1,'A',1,0.972307,709,849897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 1251, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1318}}',166.756,175204704,1415426,NULL,'2022-10-21 00:36:41',1666312601,NULL),(1872265689,16910603,1,3492626,1,1,1,'S',1,0.994578,830,942509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 821, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 830}}',167.723,173353681,1010500,NULL,'2022-07-17 00:00:35',1658016035,NULL),(1872107898,16910603,1,3448929,1,1,1,'S',1,0.9811,291,907360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 280}, \"maximum_statistics\": {\"great\": 291}}',169.161,173249701,274170,NULL,'2022-07-12 03:05:19',1657595119,NULL),(1872421795,16910603,1,2110697,0,1,1,'A',1,0.953166,266,745023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 703, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 758}}',169.471,173587827,765378,NULL,'2022-07-28 03:35:51',1658979351,NULL),(1872110237,16910603,1,2239982,1,1,1,'A',1,0.971739,1044,860789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 1313, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1380}}',170.394,173313352,1552336,NULL,'2022-07-15 02:01:42',1657850502,NULL),(1872402940,16910603,1,1940828,1,1,1,'A',1,0.963175,1080,826215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 12, \"great\": 1471, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1575}}',170.504,173648001,1686696,NULL,'2022-07-30 23:53:08',1659225188,NULL),(1872986297,16910603,1,2817314,1,1,1,'S',1,0.971429,735,881927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 693, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 735}}',170.985,174552166,812080,NULL,'2022-09-15 23:18:16',1663283896,NULL),(1872200959,16910603,1,3414085,1,1,1,'S',1,0.983784,1295,914100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1295}}',172.138,173460413,1493750,NULL,'2022-07-22 00:30:47',1658449847,NULL),(1872256274,16910603,1,3484224,1,1,1,'S',1,0.965944,1292,866228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 1204, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1292}}',172.172,173333449,1487630,NULL,'2022-07-16 01:56:07',1657936567,NULL),(1872179829,16910603,1,2110652,1,1,1,'S',1,0.987201,586,915425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 571, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 586}}',172.883,173501358,775100,NULL,'2022-07-23 22:14:54',1658614494,NULL),(1872394722,16910603,1,2810936,1,1,1,'A',1,0.962595,1014,844638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 1220, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1310}}',172.932,173647758,1378388,NULL,'2022-07-30 23:34:08',1659224048,NULL),(1872178225,16910603,1,814566,0,1,1,'A',1,0.958466,390,794428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 584, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 626, \"legacy_combo_increase\": 1}}',173.134,173504132,590122,NULL,'2022-07-24 01:54:05',1658627645,NULL),(1872203474,16910603,1,33570,0,1,1,'A',1,0.960541,570,812421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 862, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 925, \"legacy_combo_increase\": 1}}',173.711,173504191,975880,NULL,'2022-07-24 01:57:56',1658627876,NULL),(1871491962,16910603,1,2560853,1,1,1,'S',1,0.990659,910,927461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 893, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 910}}',174.261,172373516,1128990,NULL,'2022-06-04 01:42:09',1654306929,NULL),(1872382415,16910603,1,3482519,1,1,1,'A',1,0.938656,494,743201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 26, \"great\": 1449, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1622}}',174.646,173665402,1474492,NULL,'2022-07-31 18:28:52',1659292132,NULL),(1872348975,16910603,1,3451316,1,1,1,'S',1,0.988615,1054,927430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1030, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1054}}',174.796,173523180,1225860,NULL,'2022-07-24 22:51:12',1658703072,NULL),(1871463332,16910603,1,3227210,1,1,1,'S',1,0.985564,1524,919768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1480, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1524}}',174.955,172373116,1725060,NULL,'2022-06-04 01:07:17',1654304837,NULL),(1872038924,16910603,1,2337468,1,1,1,'S',1,0.982505,1086,910240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1048, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1086}}',175.237,172957213,1230690,NULL,'2022-06-29 01:28:49',1656466129,NULL),(1871509758,16910603,1,2598274,1,1,1,'S',1,0.9811,582,907235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 560, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 582}}',175.641,172374140,698124,NULL,'2022-06-04 02:25:18',1654309518,NULL),(1872952121,16910603,1,136346,1,1,1,'S',1,0.977688,493,890734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 471, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 493}}',175.7,174552202,563900,NULL,'2022-09-15 23:21:21',1663284081,NULL),(1872385371,16910603,1,3593879,1,1,1,'A',1,0.969261,666,847201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 1444, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1529}}',175.876,173566741,1650596,NULL,'2022-07-27 02:40:11',1658889611,NULL),(1872343590,16910603,1,3444458,1,1,1,'A',1,0.971273,385,822360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 608, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 644}}',176.008,173648165,685868,NULL,'2022-07-31 00:05:05',1659225905,NULL),(1873384816,16910603,1,60383,0,1,1,'A',1,0.952264,729,790474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 932, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1016}}',176.02,175133966,1015140,NULL,'2022-10-16 18:18:26',1665944306,NULL),(1872334857,16910603,1,1319572,1,1,1,'S',1,0.990008,1201,931579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1177, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1201}}',176.332,173523256,1395420,NULL,'2022-07-24 22:55:39',1658703339,NULL),(1872179253,16910603,1,2905245,1,1,1,'S',1,0.988119,505,927186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 493, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 505}}',176.418,173502779,540580,NULL,'2022-07-24 00:10:06',1658621406,NULL),(1872379824,16910603,1,3480154,1,1,1,'A',1,0.945474,331,761958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 828, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 917}}',177.558,173648422,886222,NULL,'2022-07-31 00:24:21',1659227061,NULL),(1872167535,16910603,1,3502579,1,1,1,'S',1,0.986577,596,912332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 580, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 596, \"legacy_combo_increase\": 1}}',177.621,173226674,702610,NULL,'2022-07-11 01:40:16',1657503616,NULL),(1872902911,16910603,1,2345117,1,1,1,'A',1,0.957162,439,788369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 35, \"great\": 1433, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1529}}',178.91,174467262,1485466,NULL,'2022-09-11 00:47:08',1662857228,NULL),(1872290966,16910603,1,3161300,1,1,1,'A',1,0.966459,334,808763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 1209, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1282}}',179.034,173486096,1209542,NULL,'2022-07-23 05:59:01',1658555941,NULL),(1872221687,16910603,1,3432873,1,1,1,'A',1,0.956091,220,788080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 328, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 353}}',180.088,173504029,278530,NULL,'2022-07-24 01:46:17',1658627177,NULL),(1872391813,16910603,1,2807613,1,1,1,'S',1,0.987179,546,976637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 532, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 546}}',180.629,173670150,668901,NULL,'2022-07-31 23:55:16',1659311716,NULL),(1872190133,16910603,1,1254644,0,1,1,'A',1,0.974795,573,871407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 814, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',180.657,173419605,904956,NULL,'2022-07-20 01:58:06',1658282286,NULL),(1872413273,16910603,1,2606789,1,1,1,'A',1,0.980212,1174,890150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 1362, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1415}}',181.456,173647621,1711856,NULL,'2022-07-30 23:23:03',1659223383,NULL),(1871425911,16910603,1,3333278,1,1,1,'A',1,0.971233,1271,870548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 1380, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1460}}',182.018,172309584,1634122,NULL,'2022-06-01 06:02:01',1654063321,NULL),(1873430726,16910603,1,2993624,1,1,1,'A',1,0.965271,399,830707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 922, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 979}}',182.997,175133771,982228,NULL,'2022-10-16 18:07:58',1665943678,NULL),(1872421040,16910603,1,3610380,1,1,1,'A',1,0.959514,275,790789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 686, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 741}}',183.182,173648322,696604,NULL,'2022-07-31 00:17:49',1659226669,NULL),(1873004893,16910603,1,2337469,1,1,1,'A',1,0.976935,1226,887147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 1286, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1344}}',183.754,174552273,1472190,NULL,'2022-09-15 23:29:30',1663284570,NULL),(1872319198,16910603,1,3553758,1,1,1,'A',1,0.96184,417,828997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 473, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 511}}',183.85,173565472,538640,NULL,'2022-07-27 01:03:15',1658883795,NULL),(1872331849,16910603,1,890203,1,1,1,'A',1,0.969291,626,865484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 597, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 635}}',185.325,173664305,718494,NULL,'2022-07-31 17:34:30',1659288870,NULL),(1872271299,16910603,1,3116608,1,1,1,'S',1,0.977099,524,895478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 500, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 524}}',185.673,173336857,590640,NULL,'2022-07-16 05:51:15',1657950675,NULL),(1872230923,16910603,1,2487381,1,1,1,'A',1,0.979339,253,864629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 466, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 484}}',185.81,173504074,511428,NULL,'2022-07-24 01:49:46',1658627386,NULL),(1872351181,16910603,1,1666641,0,1,1,'S',1,0.974659,513,890259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 487, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 513}}',186.592,173647797,566980,NULL,'2022-07-30 23:37:07',1659224227,NULL),(1872207350,16910603,1,470278,0,1,1,'S',1,0.974565,747,889599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 709, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 747}}',187.617,173337125,848880,NULL,'2022-07-16 06:07:12',1657951632,NULL),(1873522486,16910603,1,1162939,1,1,1,'S',1,0.978793,613,896082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 587, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 613, \"legacy_combo_increase\": 1}}',187.667,175260295,688900,NULL,'2022-10-23 15:58:29',1666540709,NULL),(1872264269,16910603,1,2819340,1,1,1,'A',1,0.984277,603,899654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 771}, \"maximum_statistics\": {\"great\": 795}}',188.383,173485810,846610,NULL,'2022-07-23 05:40:20',1658554820,NULL),(1872192018,16910603,1,2944307,1,1,1,'S',1,0.985271,645,912246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 626, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 645}}',188.646,173504005,772856,NULL,'2022-07-24 01:44:10',1658627050,NULL),(1872317381,16910603,1,2664050,1,1,1,'A',1,0.942499,423,745194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 23, \"great\": 1539, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1713}}',188.662,173648658,1595182,NULL,'2022-07-31 00:43:31',1659228211,NULL),(1873167310,16910603,1,2401517,1,1,1,'A',1,0.96208,997,816836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 16, \"great\": 1527}, \"maximum_statistics\": {\"great\": 1635}}',188.868,174836691,1584376,NULL,'2022-10-01 01:07:44',1664586464,NULL),(1872389406,16910603,1,3491531,1,1,1,'S',1,0.99002,501,932688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 491, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 501}}',189.068,173565430,667362,NULL,'2022-07-27 00:59:44',1658883584,NULL),(1872967169,16910603,1,1282936,1,1,1,'A',1,0.95497,477,777815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 20, \"great\": 1384, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1499}}',189.684,174536310,1395402,NULL,'2022-09-15 00:50:45',1663203045,NULL),(1872372592,16910603,1,1736565,0,1,1,'A',1,0.953215,376,754768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 39, \"great\": 1618, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1742}}',190.52,173665792,1512690,NULL,'2022-07-31 18:53:30',1659293610,NULL),(1872228505,16910603,1,200143,1,1,1,'S',1,0.972455,835,883107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 789, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 835}}',190.547,173354310,941822,NULL,'2022-07-17 00:49:05',1658018945,NULL),(1872332754,16910603,1,3227211,1,1,1,'A',1,0.975371,1593,878736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 3, \"great\": 1798, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1888}}',190.666,173648262,2026450,NULL,'2022-07-31 00:12:50',1659226370,NULL),(1872258837,16910603,1,2807614,1,1,1,'A',1,0.971574,603,864599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 650, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 686}}',191.109,173419734,763438,NULL,'2022-07-20 02:07:20',1658282840,NULL),(1872364876,16910603,1,3654999,1,1,1,'S',1,0.975243,1030,891967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 979, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1030}}',191.532,173565914,1160320,NULL,'2022-07-27 01:38:19',1658885899,NULL),(1872249411,16910603,1,240260,0,1,1,'A',1,0.966443,315,839061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 558, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 596}}',191.694,173486032,602186,NULL,'2022-07-23 05:55:16',1658555716,NULL),(1872399340,16910603,1,3333086,1,1,1,'A',1,0.967732,446,812689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 16, \"great\": 1509, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1596}}',192.35,173566307,1488334,NULL,'2022-07-27 02:07:59',1658887679,NULL),(1872430290,16910603,1,2889272,1,1,1,'A',1,0.95148,731,753743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 12, \"great\": 1324, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1453}}',192.763,173589456,1448284,NULL,'2022-07-28 06:06:10',1658988370,NULL),(1872155573,16910603,1,3577554,1,1,1,'A',1,0.986219,1009,909292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 1131, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1161}}',193.409,173293087,1449010,NULL,'2022-07-14 03:21:40',1657768900,NULL),(1872192607,16910603,1,2673664,1,1,1,'S',1,0.974008,731,887268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 693, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 731}}',194.073,173460514,788640,NULL,'2022-07-22 00:39:34',1658450374,NULL),(1873379787,16910603,1,2880078,1,1,1,'A',1,0.968858,856,863189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 1085, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1156}}',194.088,175133663,1390802,NULL,'2022-10-16 18:01:23',1665943283,NULL),(1872234392,16910603,1,215581,0,1,1,'A',1,0.985649,454,887662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 849, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 871}}',197.03,173337493,900502,NULL,'2022-07-16 06:33:07',1657953187,NULL),(1872387670,16910603,1,2561454,1,1,1,'A',1,0.968922,542,821061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 1205, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1271}}',197.348,173648466,1272886,NULL,'2022-07-31 00:27:50',1659227270,NULL),(1872255041,16910603,1,3077268,1,1,1,'A',1,0.978937,465,865350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 957, \"large_bonus\": 194}, \"maximum_statistics\": {\"great\": 997}}',197.656,173503938,1195046,NULL,'2022-07-24 01:39:36',1658626776,NULL),(1872228232,16910603,1,3273323,1,1,1,'S',1,0.965889,557,867631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 519, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 557}}',197.823,173333365,633380,NULL,'2022-07-16 01:50:12',1657936212,NULL),(1872379725,16910603,1,2048462,1,1,1,'A',1,0.967384,1055,856995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 1311, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1395}}',198.76,173587886,1568400,NULL,'2022-07-28 03:40:51',1658979651,NULL),(1872114801,16910603,1,1749298,1,1,1,'A',1,0.966825,507,834630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 793, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 844, \"legacy_combo_increase\": 1}}',200.334,173293348,929582,NULL,'2022-07-14 03:40:50',1657770050,NULL),(1873522698,16910603,1,2951489,1,1,1,'A',1,0.978788,628,877596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 1274, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1320}}',201.105,175260550,1467784,NULL,'2022-10-23 16:11:46',1666541506,NULL),(1873361646,16910603,1,3640501,1,1,1,'S',1,0.976575,1238,893716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1180, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1238}}',201.298,175187993,1455280,NULL,'2022-10-20 01:19:04',1666228744,NULL),(1872278408,16910603,1,1132153,1,1,1,'A',1,0.967391,441,850005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 775, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 828}}',203.946,173419648,918440,NULL,'2022-07-20 02:01:27',1658282487,NULL),(1873458221,16910603,1,3828135,1,1,1,'A',1,0.976323,363,874838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 689}, \"maximum_statistics\": {\"great\": 718}}',203.984,175134483,746480,NULL,'2022-10-16 18:52:31',1665946351,NULL),(1872835076,16910603,1,3226767,1,1,1,'A',1,0.976485,578,856299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 772, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 808}}',204.43,174467329,793040,NULL,'2022-09-11 00:52:22',1662857542,NULL),(1873470954,16910603,1,478267,0,1,1,'S',1,0.979188,985,902234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 944, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 985}}',205.414,175260358,1134950,NULL,'2022-10-23 16:01:23',1666540883,NULL),(1873043248,16910603,1,3669541,1,1,1,'S',1,0.982843,612,912487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 591, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 612}}',205.653,174552238,664610,NULL,'2022-09-15 23:25:27',1663284327,NULL),(1872427194,16910603,1,3615139,1,1,1,'A',1,0.977596,558,864395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 878, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 915}}',206.153,173565637,1043168,NULL,'2022-07-27 01:16:16',1658884576,NULL),(1872420028,16910603,1,3524511,1,1,1,'S',1,0.985692,629,915942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 611, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 629}}',206.959,173525818,694570,NULL,'2022-07-25 02:20:06',1658715606,NULL),(1873384540,16910603,1,217280,0,1,1,'A',1,0.955109,564,758526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 18, \"great\": 1265, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1370}}',207.898,175187861,1134160,NULL,'2022-10-20 01:06:44',1666228004,NULL),(1873003309,16910603,1,1920741,1,1,1,'S',1,0.976999,913,894358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 871, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 913}}',212.566,174536122,1093520,NULL,'2022-09-15 00:30:37',1663201837,NULL),(1872357008,16910603,1,2265683,1,1,1,'A',1,0.972241,728,869186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 1380, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1459}}',230.64,173587794,1606212,NULL,'2022-07-28 03:32:24',1658979144,NULL),(1872401593,16910603,1,3600943,1,1,1,'A',1,0.976256,1117,880759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 1387, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1453}}',254.678,173565732,1676514,NULL,'2022-07-27 01:23:18',1658884998,NULL),(1858808909,16912577,1,1951847,0,1,1,'D',1,0.477679,11,168242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 41, \"great\": 36}, \"maximum_statistics\": {\"great\": 112}}',4.59622,153244815,145074,NULL,'2020-08-03 07:52:56',1596441176,NULL),(1860939544,16912577,1,1945451,0,1,1,'D',1,0.283904,13,7443,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 325, \"miss\": 883, \"great\": 252}, \"maximum_statistics\": {\"great\": 1460}}',7.76799,156591213,155060,NULL,'2020-12-06 07:22:18',1607239338,NULL),(1860956064,16912577,1,1774604,0,1,1,'D',1,0.631805,25,72272,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 94, \"great\": 186}, \"maximum_statistics\": {\"great\": 349}}',11.3452,156590984,73319,NULL,'2020-12-06 07:09:57',1607238597,NULL),(1861000313,16912577,1,2025911,0,1,1,'D',1,0.652019,34,84826,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 88, \"great\": 216}, \"maximum_statistics\": {\"great\": 421}}',11.7192,156591319,104419,NULL,'2020-12-06 07:27:54',1607239674,NULL),(1858816133,16912577,1,1813603,0,1,1,'C',1,0.79085,74,357128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 101}, \"maximum_statistics\": {\"great\": 153}}',16.2318,153245089,74220,NULL,'2020-08-03 08:08:00',1596442080,NULL),(1862169881,16912577,1,807615,0,1,1,'C',1,0.761146,58,294195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 98}, \"maximum_statistics\": {\"great\": 157}}',16.8973,158359892,48184,NULL,'2021-02-02 10:18:56',1612261136,NULL),(1857684323,16921681,1,2229401,1,1,1,'B',1,0.836735,101,468400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 105}, \"maximum_statistics\": {\"great\": 147}}',15.3828,151413953,66394,NULL,'2020-05-27 14:50:57',1590591057,NULL),(1869740130,16921681,1,3407367,1,1,1,'C',1,0.738854,30,292185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 21, \"great\": 96}, \"maximum_statistics\": {\"great\": 157}}',17.2538,169609514,73800,NULL,'2022-02-07 04:24:39',1644207879,NULL),(1871586147,16921681,1,2955693,1,1,1,'B',1,0.880658,133,555138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 196}, \"maximum_statistics\": {\"great\": 243}}',27.8329,172555871,162616,NULL,'2022-06-11 18:59:46',1654973986,NULL),(1857118884,16922640,1,1951847,1,1,1,'D',1,0.5,13,172064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 37, \"great\": 37}, \"maximum_statistics\": {\"great\": 112}}',5.02437,150652464,140196,NULL,'2020-05-02 06:40:37',1588401637,NULL),(1875730390,16922640,1,1730392,0,1,1,'D',1,0.695853,37,213934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 28, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217}}',13.4356,178612457,63362,NULL,'2023-04-28 02:04:05',1682647445,NULL),(1873300036,16922640,1,3293127,0,1,1,'B',1,0.838028,65,561950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 71}}',14.1227,174886582,28710,NULL,'2022-10-03 05:25:53',1664774753,NULL),(1857371141,16922640,1,2329916,1,1,1,'B',1,0.823171,75,528600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 56, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 82}}',14.7427,150972729,44234,NULL,'2020-05-12 20:42:28',1589316148,NULL),(1875311744,16922640,1,3293129,0,1,1,'C',1,0.746212,28,265299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 78}, \"maximum_statistics\": {\"great\": 132}}',15.7486,177903207,34500,NULL,'2023-03-17 20:54:44',1679086484,NULL),(1863948687,16922640,1,1733863,0,1,1,'B',1,0.864486,91,523579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 82}, \"maximum_statistics\": {\"great\": 107}}',17.2492,161047928,55162,NULL,'2021-04-20 05:05:05',1618895105,NULL),(1857347050,16922640,1,1774604,0,1,1,'B',1,0.808023,69,368036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 24, \"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',17.4717,150972831,128648,NULL,'2020-05-12 20:47:31',1589316451,NULL),(1875311443,16922640,1,3293128,0,1,1,'B',1,0.850515,85,528917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 71}, \"maximum_statistics\": {\"great\": 97}}',19.3804,177903187,47350,NULL,'2023-03-17 20:53:41',1679086421,NULL),(1875435511,16922640,1,2329915,0,1,1,'C',1,0.754658,34,270422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 22, \"great\": 104}, \"maximum_statistics\": {\"great\": 161}}',19.8186,178170920,42820,NULL,'2023-04-01 23:33:12',1680391992,NULL),(1875480941,16922640,1,3432571,1,1,1,'B',1,0.802115,41,348174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 31, \"great\": 231}, \"maximum_statistics\": {\"great\": 331}}',21.0559,178205315,101706,NULL,'2023-04-03 19:29:37',1680550177,NULL),(1875419195,16922640,1,2039027,0,1,1,'B',1,0.838875,83,421534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 30, \"great\": 295}, \"maximum_statistics\": {\"great\": 391}}',29.69,178205554,151300,NULL,'2023-04-03 19:49:21',1680551361,NULL),(1870710527,16922640,1,3368215,1,1,1,'S',1,0.959227,233,848671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 214, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 233}}',36.9007,171171081,239664,NULL,'2022-04-13 22:58:39',1649890719,NULL),(1861859954,16925393,1,2632734,1,1,1,'B',1,0.868182,44,481904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',15.678,157804649,37840,NULL,'2021-01-15 03:32:29',1610681549,NULL),(1866198260,16925393,1,2350056,1,1,1,'B',1,0.834783,36,422353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 83, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 115}}',17.9915,164514444,47869,NULL,'2021-08-01 12:31:40',1627821100,NULL),(1860029035,16925393,1,1298489,0,1,1,'B',1,0.813025,37,341749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 163}, \"maximum_statistics\": {\"great\": 238}}',18.1825,155067871,77304,NULL,'2020-10-11 12:27:34',1602419254,NULL),(1861844537,16925393,1,2515159,1,1,1,'A',1,0.906433,40,533774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 15, \"great\": 154, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 171}}',22.1025,157805116,61463,NULL,'2021-01-15 03:58:01',1610683081,NULL),(1873699060,16925393,1,1871007,0,1,1,'B',1,0.824138,81,430849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 18, \"great\": 112}, \"maximum_statistics\": {\"great\": 145}}',26.0008,175552493,62544,NULL,'2022-11-08 02:32:43',1667874763,NULL),(1871166330,16925393,1,2780935,1,1,1,'S',1,0.964286,98,861609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',28.7979,171849350,64747,NULL,'2022-05-13 05:09:28',1652418568,NULL),(1871246143,16925393,1,2445363,0,1,1,'A',1,0.965385,102,756955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 122, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 130}}',31.0481,171849270,87297,NULL,'2022-05-13 05:02:42',1652418162,NULL),(1871209791,16925393,1,3104908,1,1,1,'S',1,0.974576,118,843231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 112, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 118}}',31.4253,171849471,96778,NULL,'2022-05-13 05:20:25',1652419225,NULL),(1871197894,16925393,1,1989398,1,1,1,'A',1,0.969697,146,840002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 156, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 165}}',35.6113,171849873,123082,NULL,'2022-05-13 05:51:57',1652421117,NULL),(1871161848,16925393,1,3007829,1,1,1,'S',1,0.979675,123,883075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 118, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 123}}',36.6741,171849573,101390,NULL,'2022-05-13 05:28:30',1652419710,NULL),(1877726819,16925393,1,3912814,1,1,1,'B',1,0.88141,92,608149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',40.4772,181447391,100691,NULL,'2023-11-03 14:49:04',1699022944,NULL),(1876091669,16925393,1,3810305,1,1,1,'A',1,0.97069,121,769165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 276}, \"maximum_statistics\": {\"great\": 290}}',40.4997,179166322,217764,NULL,'2023-06-01 09:21:40',1685611300,NULL),(1871260910,16925393,1,2860960,1,1,1,'A',1,0.966667,105,748601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 200, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 210}}',40.5759,171849544,140306,NULL,'2022-05-13 05:26:14',1652419574,NULL),(1871237173,16925393,1,2430129,1,1,1,'S',1,0.98494,166,872179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 161, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 166}}',40.8168,171871356,135228,NULL,'2022-05-14 01:24:02',1652491442,NULL),(1877725395,16925393,1,3912811,1,1,1,'A',1,0.952471,245,803556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 239}, \"maximum_statistics\": {\"great\": 263}}',44.0989,181447364,248122,NULL,'2023-11-03 14:47:33',1699022853,NULL),(1871251594,16925393,1,3349680,1,1,1,'S',1,0.989071,183,928896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 179, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 183}}',44.4384,171849892,149272,NULL,'2022-05-13 05:54:04',1652421244,NULL),(1871166374,16925393,1,2780935,1,1,1,'A',1,0.933673,98,858088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 85, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 98}}',45.3376,171849989,65880,NULL,'2022-05-13 06:02:35',1652421755,NULL),(1871190345,16925393,1,3525350,1,1,1,'A',1,0.963173,339,831283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 328, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 353}}',45.4232,171850048,408144,NULL,'2022-05-13 06:08:11',1652422091,NULL),(1871273258,16925393,1,2941619,1,1,1,'S',1,0.957317,82,827893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 82}}',53.3412,171850077,62438,NULL,'2022-05-13 06:10:47',1652422247,NULL),(1857998893,16928619,1,1492016,0,1,1,'C',1,0.715596,74,311305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 60}, \"maximum_statistics\": {\"great\": 109}}',16.4479,152026174,41490,NULL,'2020-06-18 13:33:39',1592487219,NULL),(1857432787,16928619,1,2198976,1,1,1,'B',1,0.800898,65,364968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 37, \"great\": 238, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 334}}',25.8867,151058285,128960,NULL,'2020-05-15 15:47:33',1589557653,NULL),(2926017389,16928619,1,1628027,0,1,1,'B',1,0.813084,77,386658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 20, \"great\": 221}, \"maximum_statistics\": {\"great\": 321}}',28.9105,184132504,137210,NULL,'2024-06-01 15:33:18',1717255998,NULL),(1873190474,16928619,1,779320,0,1,1,'B',1,0.833898,132,436655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 211}, \"maximum_statistics\": {\"great\": 295}}',31.6223,174811897,155172,NULL,'2022-09-29 21:32:24',1664487144,NULL),(1873115228,16928619,1,170216,0,1,1,'B',1,0.831746,112,417563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 27, \"great\": 236}, \"maximum_statistics\": {\"great\": 315}}',32.4766,174811944,134433,NULL,'2022-09-29 21:35:42',1664487342,NULL),(1873132125,16928619,1,46805,0,1,1,'B',1,0.80848,50,361459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 35, \"great\": 246}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',34.1094,174811990,119254,NULL,'2022-09-29 21:39:18',1664487558,NULL),(1873147011,16928619,1,221949,0,1,1,'B',1,0.816106,57,369682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 48, \"great\": 311}, \"maximum_statistics\": {\"great\": 416}}',34.7684,174812018,139590,NULL,'2022-09-29 21:41:05',1664487665,NULL),(1873160921,16928619,1,244784,0,1,1,'B',1,0.837061,86,430768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 231}, \"maximum_statistics\": {\"great\": 313}}',38.8409,174811921,139852,NULL,'2022-09-29 21:34:01',1664487241,NULL),(1873128681,16928619,1,188616,0,1,1,'B',1,0.842634,129,446001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 25, \"great\": 332}, \"maximum_statistics\": {\"great\": 448}}',39.6978,174811841,206136,NULL,'2022-09-29 21:28:47',1664486927,NULL),(1857116851,16929190,1,487707,0,1,1,'D',1,0.54023,14,127831,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 26}, \"maximum_statistics\": {\"great\": 87}}',11.0233,150673478,18604,NULL,'2020-05-02 21:40:49',1588455649,NULL),(1857259005,16929190,1,1037801,0,1,1,'D',1,0.629956,45,173331,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 55, \"great\": 114, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 227}}',12.3347,150699481,58687,NULL,'2020-05-03 18:47:51',1588531671,NULL),(1867484932,16929190,1,3152715,1,1,1,'B',1,0.8125,40,423022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 40}, \"maximum_statistics\": {\"great\": 56}}',12.3723,166326038,21714,NULL,'2021-10-03 03:27:53',1633231673,NULL),(1867456853,16929190,1,26730,0,1,1,'D',1,0.550119,30,109960,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 127, \"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',12.6805,166445247,117712,NULL,'2021-10-07 20:44:39',1633639479,NULL),(1867556108,16929190,1,1660775,1,1,1,'D',1,0.692602,56,208555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 68, \"great\": 219, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 392}}',16.6735,166445177,119156,NULL,'2021-10-07 20:41:25',1633639285,NULL),(1873163421,16929190,1,699630,1,1,1,'D',1,0.696491,64,218769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 48, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',16.9886,174690288,106058,NULL,'2022-09-23 16:17:49',1663949869,NULL),(1858595879,16929190,1,2433103,1,1,1,'C',1,0.728682,62,258111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 30, \"great\": 148, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 258}}',17.0997,152736096,90542,NULL,'2020-07-15 22:33:23',1594852403,NULL),(1860290105,16929190,1,1783728,0,1,1,'C',1,0.747475,31,295031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 60, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 99}}',17.6643,155514485,39808,NULL,'2020-10-29 03:11:16',1603941076,NULL),(1867522950,16929190,1,2640147,0,1,1,'C',1,0.753106,77,276408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 26, \"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 322}}',17.787,166445379,104778,NULL,'2021-10-07 20:51:33',1633639893,NULL),(1866294486,16929190,1,1419100,0,1,1,'B',1,0.844978,57,418305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 168, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 229}}',17.8863,164634959,98346,NULL,'2021-08-05 05:04:39',1628139879,NULL),(1867468978,16929190,1,1971754,1,1,1,'C',1,0.727027,74,261365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 44, \"great\": 212}, \"maximum_statistics\": {\"great\": 370}}',19.9274,166445071,167178,NULL,'2021-10-07 20:35:31',1633638931,NULL),(1873145611,16929190,1,1020012,1,1,1,'C',1,0.755917,43,282126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 31, \"great\": 204, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 338}}',20.6705,174690341,112806,NULL,'2022-09-23 16:21:12',1663950072,NULL),(1866399533,16929190,1,2581677,1,1,1,'B',1,0.8,107,408053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 205}}',20.9362,164634844,97772,NULL,'2021-08-05 04:58:43',1628139523,NULL),(1858487500,16929190,1,261185,0,1,1,'C',1,0.733434,45,252173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 50, \"great\": 205, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 332}}',21.1675,152714317,99958,NULL,'2020-07-15 03:27:54',1594783674,NULL),(1858513590,16929190,1,2090848,0,1,1,'C',1,0.791304,52,342885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',22.6546,152778222,83298,NULL,'2020-07-17 13:08:49',1594991329,NULL),(1859099961,16929190,1,1345106,0,1,1,'C',1,0.797414,35,339929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 161}, \"maximum_statistics\": {\"great\": 232}}',23.0221,153613384,72270,NULL,'2020-08-16 23:58:02',1597622282,NULL),(1857116835,16929190,1,487707,0,1,1,'S',1,0.95977,87,814857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',24.7974,150673396,47038,NULL,'2020-05-02 21:36:56',1588455416,NULL),(1867817490,16929190,1,815386,0,1,1,'C',1,0.793023,110,340067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 76, \"great\": 580, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 860}}',25.7296,166811659,335662,NULL,'2021-10-20 20:59:27',1634763567,NULL),(1860148153,16929190,1,799488,0,1,1,'B',1,0.856757,83,483607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 139, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 185}}',27.1455,155416335,94276,NULL,'2020-10-25 04:34:49',1603600489,NULL),(1860412439,16929190,1,261183,0,1,1,'B',1,0.874286,159,581034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 136}, \"maximum_statistics\": {\"great\": 175}}',27.3371,155733322,133565,NULL,'2020-11-06 17:55:16',1604685316,NULL),(1867526169,16929190,1,3076505,1,1,1,'A',1,0.935146,139,724249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 209, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 239}}',28.9087,166326140,166767,NULL,'2021-10-03 03:32:50',1633231970,NULL),(1873160005,16929190,1,2640147,0,1,1,'B',1,0.847826,99,485659,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 236, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 322}}',28.9165,174690523,139456,NULL,'2022-09-23 16:33:50',1663950830,NULL),(1860632009,16929190,1,777797,0,1,1,'B',1,0.855856,117,528560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 164, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 2}}',29.8267,155941355,156179,NULL,'2020-11-14 04:30:34',1605328234,NULL),(1873155298,16929190,1,1039538,0,1,1,'B',1,0.848429,76,485380,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 31, \"great\": 408, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 541}}',31.9443,174690493,228649,NULL,'2022-09-23 16:31:12',1663950672,NULL),(1866314351,16929190,1,777797,0,1,1,'A',1,0.905405,119,620110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 183, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 2}}',32.4655,164635066,184228,NULL,'2021-08-05 05:11:30',1628140290,NULL),(1867443585,16929190,1,777795,0,1,1,'B',1,0.884384,251,619386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 260, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',38.664,166445341,320990,NULL,'2021-10-07 20:49:21',1633639761,NULL),(1858821009,16929190,1,206519,0,1,1,'A',1,0.926778,146,654458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 413, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 478}}',40.4589,153122755,372397,NULL,'2020-07-30 02:29:32',1596076172,NULL),(1869005021,16932890,1,39539,1,1,1,'D',1,0.495536,27,159763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 15, \"great\": 14, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 5}}',6.68751,168717591,186677,NULL,'2022-01-02 12:20:50',1641126050,NULL),(1872053148,16932890,1,3851,1,1,1,'C',1,0.77451,80,455747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 153}}',15.1985,173233496,227786,NULL,'2022-07-11 10:25:04',1657535104,NULL),(1869160595,16932890,1,531809,0,1,1,'C',1,0.711911,76,250352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 28, \"great\": 181, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 361}}',15.4828,168961267,148922,NULL,'2022-01-12 10:06:18',1641981978,NULL),(1872073447,16932890,1,32888,1,1,1,'C',1,0.743243,53,247402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 23, \"great\": 149, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 259}}',16.2347,173233446,158936,NULL,'2022-07-11 10:22:00',1657534920,NULL),(1860728511,16934002,1,697250,0,1,1,'B',1,0.844444,36,515237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 34}, \"maximum_statistics\": {\"great\": 45}}',13.7671,156124771,15406,NULL,'2020-11-20 18:54:14',1605898454,NULL),(1857266102,16934382,1,818248,0,1,1,'C',1,0.75,18,294598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 67, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 102}}',13.4124,150687674,37148,NULL,'2020-05-03 10:35:12',1588502112,NULL),(1859423724,16934555,1,158448,1,1,1,'S',1,0.977876,678,897532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 648, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 678}}',NULL,154046817,773600,NULL,'2020-09-02 09:14:23',1599038063,NULL),(1859142629,16934555,1,300241,1,1,1,'S',1,0.982684,462,907727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 446, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 462}}',NULL,153695552,537890,NULL,'2020-08-20 05:09:36',1597900176,NULL),(1859223116,16934555,1,486192,1,1,1,'S',1,0.98221,534,908527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 515}, \"maximum_statistics\": {\"great\": 534}}',NULL,153723272,567180,NULL,'2020-08-21 07:09:04',1597993744,NULL),(1859126609,16934555,1,1082779,1,1,1,'S',1,0.996575,146,925794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 145}, \"maximum_statistics\": {\"great\": 146}}',NULL,153723687,129800,NULL,'2020-08-21 07:39:02',1597995542,NULL),(1857841590,16934555,1,1226323,1,1,1,'S',1,0.989051,274,874950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 268}, \"maximum_statistics\": {\"great\": 274}}',NULL,151673320,450363,NULL,'2020-06-05 14:52:23',1591368743,NULL),(1858916002,16934555,1,1226323,1,1,1,'X',1,1,274,971448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274}, \"maximum_statistics\": {\"great\": 274}}',NULL,153314571,480770,NULL,'2020-08-05 17:55:37',1596650137,NULL),(1857815866,16934555,1,951401,0,1,1,'B',1,0.833333,9,511774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 6}, \"maximum_statistics\": {\"great\": 9}}',6.62888,151590202,39090,NULL,'2020-06-02 16:49:33',1591116573,NULL),(1857193149,16934555,1,1944626,0,1,1,'C',1,0.708163,41,114574,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 23, \"great\": 125}, \"maximum_statistics\": {\"great\": 245}}',8.49567,150688809,59733,NULL,'2020-05-03 11:30:34',1588505434,NULL),(1857816147,16934555,1,951401,0,1,1,'X',1,1,9,806925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9}, \"maximum_statistics\": {\"great\": 9}}',9.91607,151645743,53880,NULL,'2020-06-04 15:28:28',1591284508,NULL),(1857963470,16934555,1,951401,0,1,1,'XH',1,1,9,895644,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9}, \"maximum_statistics\": {\"great\": 9}}',9.92275,151984768,52500,NULL,'2020-06-17 00:00:06',1592352006,NULL),(1857815873,16934555,1,951401,0,1,1,'A',1,0.944444,9,745428,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 8}, \"maximum_statistics\": {\"great\": 9}}',11.9749,151591996,38790,NULL,'2020-06-02 18:08:59',1591121339,NULL),(1857747136,16934555,1,297686,0,1,1,'B',1,0.857143,28,592860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 20}, \"maximum_statistics\": {\"great\": 28}}',14.7482,151559001,162601,NULL,'2020-06-01 14:13:01',1591020781,NULL),(1857752703,16934555,1,308447,0,1,1,'C',1,0.780347,36,415178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 109, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 173}}',14.9312,151558603,257564,NULL,'2020-06-01 13:54:47',1591019687,NULL),(1857747254,16934555,1,297686,0,1,1,'SH',1,0.964286,28,881609,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 26, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 28}}',15.0103,151580452,200334,NULL,'2020-06-02 09:34:50',1591090490,NULL),(1857719205,16934555,1,486510,0,1,1,'A',1,0.913793,28,718511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 25}, \"maximum_statistics\": {\"great\": 29}}',15.3243,151544143,42654,NULL,'2020-05-31 23:54:22',1590969262,NULL),(1857754518,16934555,1,1331685,0,1,1,'B',1,0.894231,52,622055,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 41, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 52}}',15.4248,151591483,32020,NULL,'2020-06-02 17:46:19',1591119979,NULL),(1857783364,16934555,1,382293,0,1,1,'SH',1,0.962963,27,981312,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 25}, \"maximum_statistics\": {\"great\": 27}}',15.5004,151590853,69018,NULL,'2020-06-02 17:19:12',1591118352,NULL),(1857709127,16934555,1,1228325,1,1,1,'A',1,0.932692,52,648426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 45}, \"maximum_statistics\": {\"great\": 52}}',17.722,151605974,26475,NULL,'2020-06-03 07:30:28',1591169428,NULL),(1857735787,16934555,1,1799255,0,1,1,'C',1,0.797009,78,385047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 157, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 234}}',17.8933,151549356,119070,NULL,'2020-06-01 06:02:17',1590991337,NULL),(1857789506,16934555,1,2202413,1,1,1,'A',1,0.901639,122,724531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 98, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 122}}',17.9951,151549307,85304,NULL,'2020-06-01 05:59:57',1590991197,NULL),(1857786066,16934555,1,184268,0,1,1,'A',1,0.916667,66,712669,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 55, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 66}}',18.2148,151591441,95246,NULL,'2020-06-02 17:44:28',1591119868,NULL),(1857709095,16934555,1,1228325,0,1,1,'C',1,0.778846,50,361378,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 30, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',18.4014,151559279,20965,NULL,'2020-06-01 14:24:47',1591021487,NULL),(1857709465,16934555,1,746816,0,1,1,'A',1,0.916667,90,649360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 75, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 90}}',19.1221,151581020,116464,NULL,'2020-06-02 10:01:31',1591092091,NULL),(1857783348,16934555,1,382293,0,1,1,'A',1,0.907407,27,750267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 22}, \"maximum_statistics\": {\"great\": 27}}',19.7842,151590823,50514,NULL,'2020-06-02 17:18:00',1591118280,NULL),(1857705990,16934555,1,1228199,0,1,1,'S',1,0.955882,34,719938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 31}, \"maximum_statistics\": {\"great\": 34}}',20.2151,151499618,21930,NULL,'2020-05-30 12:43:03',1590842583,NULL),(1857709105,16934555,1,1228325,0,1,1,'B',1,0.826923,49,463954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 36, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 52}}',20.2501,151559462,23030,NULL,'2020-06-01 14:32:41',1591021961,NULL),(1857719373,16934555,1,486510,0,1,1,'B',1,0.862069,29,573226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 21}, \"maximum_statistics\": {\"great\": 29}}',20.2509,151571622,25074,NULL,'2020-06-01 23:41:55',1591054915,NULL),(1857903363,16934555,1,824743,1,1,1,'B',1,0.894977,219,628153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',20.547,151694492,168946,NULL,'2020-06-06 09:38:22',1591436302,NULL),(1857818011,16934555,1,955216,0,1,1,'A',1,0.931579,51,752968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 84}, \"maximum_statistics\": {\"great\": 95}}',21.9886,151520852,128809,NULL,'2020-05-31 05:22:51',1590902571,NULL),(1857789698,16934555,1,2202413,1,1,1,'A',1,0.942623,122,912493,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 108, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 122}}',22.6563,151656605,93350,NULL,'2020-06-04 23:47:41',1591314461,NULL),(1857786079,16934555,1,184268,0,1,1,'S',1,0.962121,66,770572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 61, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 66}}',23.608,151619498,113056,NULL,'2020-06-03 17:09:53',1591204193,NULL),(1857730452,16934555,1,1992460,1,1,1,'C',1,0.705307,80,236662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 49, \"great\": 196}, \"maximum_statistics\": {\"great\": 358}}',23.6574,151580888,116528,NULL,'2020-06-02 09:54:52',1591091692,NULL),(1857708980,16934555,1,1228311,1,1,1,'B',1,0.859551,85,577653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 65, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 89}}',25.2771,151606026,56972,NULL,'2020-06-03 07:34:30',1591169670,NULL),(1857831553,16934555,1,2451475,1,1,1,'S',1,0.985,100,916100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 97, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 100}}',25.9006,151656909,78784,NULL,'2020-06-05 00:08:41',1591315721,NULL),(1857786047,16934555,1,184268,0,1,1,'B',1,0.871212,65,611149,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 50, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 66}}',26.8982,151591271,96883,NULL,'2020-06-02 17:36:57',1591119417,NULL),(1857711150,16934555,1,1236790,1,1,1,'A',1,0.909091,77,576220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 63}, \"maximum_statistics\": {\"great\": 77}}',27.0364,151605981,53317,NULL,'2020-06-03 07:31:11',1591169471,NULL),(1857754599,16934555,1,1331685,0,1,1,'S',1,0.990385,52,776571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 51, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',27.6077,151619559,35112,NULL,'2020-06-03 17:13:01',1591204381,NULL),(1857754445,16934555,1,1331685,0,1,1,'B',1,0.884615,50,665983,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 41, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 52}}',27.9805,151571805,32340,NULL,'2020-06-01 23:52:51',1591055571,NULL),(1857818083,16934555,1,955216,0,1,1,'SH',1,0.973684,95,953848,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 90, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 95}}',28.0451,151580653,134637,NULL,'2020-06-02 09:44:17',1591091057,NULL),(1857714613,16934555,1,758304,1,1,1,'S',1,0.962366,93,763438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 86, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 93}}',28.1841,151585711,152530,NULL,'2020-06-02 13:37:46',1591105066,NULL),(1857706949,16934555,1,965542,1,1,1,'A',1,0.91958,143,659309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 120}, \"maximum_statistics\": {\"great\": 143}}',28.4889,151530461,150017,NULL,'2020-05-31 12:59:50',1590929990,NULL),(1857935295,16934555,1,2204908,1,1,1,'A',1,0.925676,148,708188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 126, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 148}}',28.6794,151755750,103168,NULL,'2020-06-08 16:07:27',1591632447,NULL),(1857861657,16934555,1,264158,1,1,1,'S',1,0.960317,126,761294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',28.8787,151694430,249175,NULL,'2020-06-06 09:34:55',1591436095,NULL),(1857788318,16934555,1,898312,0,1,1,'A',1,0.933333,150,721836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 130, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 150}}',29.3215,151571349,125331,NULL,'2020-06-01 23:25:39',1591053939,NULL),(1857814189,16934555,1,453122,0,1,1,'B',1,0.849398,83,569797,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 58, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 83}}',29.4361,151559173,120368,NULL,'2020-06-01 14:20:04',1591021204,NULL),(1857818075,16934555,1,733751,0,1,1,'S',1,0.965278,72,633988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 67, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 72}}',29.8428,151559129,72643,NULL,'2020-06-01 14:17:56',1591021076,NULL),(1857808290,16934555,1,1182441,1,1,1,'SH',1,0.985714,70,984229,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 68, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 70}}',29.8751,151644228,190015,NULL,'2020-06-04 14:31:57',1591281117,NULL),(1857708981,16934555,1,2607,0,1,1,'S',1,0.962209,172,899054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',29.8757,151580209,237150,NULL,'2020-06-02 09:23:03',1591089783,NULL),(1857942719,16934555,1,1588627,1,1,1,'B',1,0.815909,220,526339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 139, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 220}}',29.9431,151694587,186330,NULL,'2020-06-06 09:44:11',1591436651,NULL),(1857763283,16934555,1,568329,1,1,1,'S',1,0.97351,151,783198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 151}}',30.0859,151644913,257492,NULL,'2020-06-04 14:57:20',1591282640,NULL),(1857832172,16934555,1,2451480,1,1,1,'X',1,1,100,941821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 100}}',31.9196,151656938,77428,NULL,'2020-06-05 00:11:02',1591315862,NULL),(1857771262,16934555,1,1095679,0,1,1,'A',1,0.966667,120,753481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 127, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 135}}',32.5597,151551278,169464,NULL,'2020-06-01 08:14:39',1590999279,NULL),(1857779382,16934555,1,62552,1,1,1,'S',1,0.958015,131,813550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 120, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 131}}',32.5737,151590569,175405,NULL,'2020-06-02 17:06:17',1591117577,NULL),(1857746755,16934555,1,296787,1,1,1,'S',1,0.963235,68,751200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 63}, \"maximum_statistics\": {\"great\": 68}}',32.5798,151619652,135012,NULL,'2020-06-03 17:17:50',1591204670,NULL),(1857794327,16934555,1,2040920,1,1,1,'A',1,0.901813,158,613574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 271, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 331}}',32.6512,151620299,260662,NULL,'2020-06-03 17:46:26',1591206386,NULL),(1857758179,16934555,1,1065899,1,1,1,'S',1,0.96978,182,860485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 171, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 182}}',32.9329,151645869,135360,NULL,'2020-06-04 15:32:59',1591284779,NULL),(1857829429,16934555,1,2422358,1,1,1,'S',1,0.960432,139,837882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 128, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 139}}',33.0293,151571498,122490,NULL,'2020-06-01 23:34:56',1591054496,NULL),(1857778008,16934555,1,2395792,1,1,1,'S',1,0.975758,165,893622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 157}, \"maximum_statistics\": {\"great\": 165}}',33.1577,151551450,122577,NULL,'2020-06-01 08:26:04',1590999964,NULL),(1858895814,16934555,1,2357987,1,1,1,'C',1,0.795181,83,366716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 115}, \"maximum_statistics\": {\"great\": 166}}',33.1929,153314192,62780,NULL,'2020-08-05 17:38:44',1596649124,NULL),(1857718819,16934555,1,2102291,0,1,1,'A',1,0.919355,93,681487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 93}}',33.7277,151599150,68240,NULL,'2020-06-02 23:53:31',1591142011,NULL),(1857753723,16934555,1,310803,1,1,1,'S',1,0.958333,132,788796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 121, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 132}}',33.8253,151614946,243551,NULL,'2020-06-03 14:23:14',1591194194,NULL),(1857810390,16934555,1,87367,1,1,1,'S',1,0.975806,124,825579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 118}, \"maximum_statistics\": {\"great\": 124, \"legacy_combo_increase\": 2}}',34.1435,151619171,220517,NULL,'2020-06-03 16:56:59',1591203419,NULL),(1857832733,16934555,1,453122,0,1,1,'S',1,0.987952,83,865469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 81, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 83}}',34.3457,151671659,164354,NULL,'2020-06-05 13:50:40',1591365040,NULL),(1857894142,16934555,1,1059410,1,1,1,'A',1,0.944444,108,796715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 96, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 108}}',34.464,151693746,84154,NULL,'2020-06-06 08:58:12',1591433892,NULL),(1857752807,16934555,1,2381707,1,1,1,'A',1,0.929825,228,742983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 196, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 228}}',34.5423,151606711,223950,NULL,'2020-06-03 08:12:34',1591171954,NULL),(1857754428,16934555,1,1331685,0,1,1,'A',1,0.932692,52,709030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 45, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 52}}',35.0274,151571798,33979,NULL,'2020-06-01 23:52:02',1591055522,NULL),(1857959574,16934555,1,2451477,1,1,1,'S',1,0.97619,168,890717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 160, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 168}}',35.0911,151673423,155160,NULL,'2020-06-05 14:57:11',1591369031,NULL),(1857706006,16934555,1,98284,0,1,1,'S',1,0.965714,175,783145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 163}, \"maximum_statistics\": {\"great\": 175}}',35.2449,151558946,124284,NULL,'2020-06-01 14:10:17',1591020617,NULL),(1857721107,16934555,1,772563,1,1,1,'S',1,0.963158,95,777841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 88}, \"maximum_statistics\": {\"great\": 95}}',35.2878,151598978,171977,NULL,'2020-06-02 23:43:12',1591141392,NULL),(1857710366,16934555,1,2238066,1,1,1,'A',1,0.927984,242,845155,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 209}, \"maximum_statistics\": {\"great\": 243}}',35.3136,151606134,202592,NULL,'2020-06-03 07:40:23',1591170023,NULL),(1857890460,16934555,1,1892846,1,1,1,'A',1,0.940298,67,642265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 59, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 67}}',35.6122,151791825,56968,NULL,'2020-06-09 23:38:59',1591745939,NULL),(1857780371,16934555,1,63616,0,1,1,'S',1,0.968023,172,776908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 161, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 172}}',35.7331,151559419,221500,NULL,'2020-06-01 14:30:52',1591021852,NULL),(1857719910,16934555,1,487592,0,1,1,'A',1,0.953846,95,708630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 179, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 195}}',36.5596,151619100,120967,NULL,'2020-06-03 16:53:46',1591203226,NULL),(1857832912,16934555,1,942001,1,1,1,'A',1,0.953846,62,647625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 60, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 65}}',37.0065,151755404,64287,NULL,'2020-06-08 15:52:10',1591631530,NULL),(1857847193,16934555,1,2243933,1,1,1,'S',1,0.967181,259,867590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 242, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 259}}',37.2118,151792356,219267,NULL,'2020-06-10 00:12:02',1591747922,NULL),(1857785512,16934555,1,184012,0,1,1,'S',1,0.951613,155,784625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 140, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 155}}',37.4446,151599112,151854,NULL,'2020-06-02 23:51:06',1591141866,NULL),(1858875562,16934555,1,1119043,0,1,1,'B',1,0.84127,82,459606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 139}, \"maximum_statistics\": {\"great\": 189}}',37.6978,153312697,91932,NULL,'2020-08-05 16:30:08',1596645008,NULL),(1858088439,16934555,1,2463266,1,1,1,'S',1,0.980296,203,854488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 195, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 203}}',37.7065,151868771,258211,NULL,'2020-06-12 18:40:36',1591987236,NULL),(1857771059,16934555,1,620671,1,1,1,'S',1,0.990654,107,854948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 105, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 107}}',37.7266,151606479,158936,NULL,'2020-06-03 07:59:15',1591171155,NULL),(1858129085,16934555,1,1269354,1,1,1,'A',1,0.933628,113,742638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',38.0606,152210601,80566,NULL,'2020-06-25 13:52:26',1593093146,NULL),(1857726621,16934555,1,783398,0,1,1,'S',1,0.961538,156,761543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 144}, \"maximum_statistics\": {\"great\": 156}}',38.4686,151592670,150145,NULL,'2020-06-02 18:37:24',1591123044,NULL),(1857867113,16934555,1,2114797,1,1,1,'A',1,0.936285,463,776017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 404, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 463}}',38.5082,151722489,477082,NULL,'2020-06-07 10:19:30',1591525170,NULL),(1857761067,16934555,1,1348012,1,1,1,'B',1,0.896552,145,721462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 115, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 145}}',38.7717,151571676,131452,NULL,'2020-06-01 23:44:39',1591055079,NULL),(1857971565,16934555,1,1465551,1,1,1,'S',1,0.988281,128,872201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 125, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 128}}',38.9188,152030355,126499,NULL,'2020-06-18 16:24:58',1592497498,NULL),(1857860211,16934555,1,768338,1,1,1,'A',1,0.968944,127,785779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 152, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 161}}',38.9295,151722148,192883,NULL,'2020-06-07 10:01:05',1591524065,NULL),(1858919543,16934555,1,1645700,1,1,1,'C',1,0.797194,121,394629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 30, \"great\": 263, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 392}}',39.3257,153313118,203746,NULL,'2020-08-05 16:48:31',1596646111,NULL),(1857705206,16934555,1,1228142,0,1,1,'S',1,0.956897,58,769722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',39.4957,151605998,40720,NULL,'2020-06-03 07:32:13',1591169533,NULL),(1857952693,16934555,1,2382096,1,1,1,'S',1,0.973558,208,836085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 197, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 208}}',39.5105,151791745,201933,NULL,'2020-06-09 23:35:10',1591745710,NULL),(1857736261,16934555,1,2004222,1,1,1,'A',1,0.942211,199,791093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 176}, \"maximum_statistics\": {\"great\": 199}}',40.2139,151592162,176058,NULL,'2020-06-02 18:15:45',1591121745,NULL),(1857926791,16934555,1,2307826,1,1,1,'S',1,0.971616,229,865000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 216, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 229}}',40.2657,151754477,259340,NULL,'2020-06-08 15:12:17',1591629137,NULL),(1857778473,16934555,1,1385942,0,1,1,'S',1,0.953846,65,817870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 59, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 65}}',40.3735,151585816,92456,NULL,'2020-06-02 13:41:24',1591105284,NULL),(1857771290,16934555,1,351108,1,1,1,'S',1,0.965385,390,820749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 363, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 390}}',40.3832,151605849,314112,NULL,'2020-06-03 07:22:14',1591168934,NULL),(1857890666,16934555,1,2281607,1,1,1,'S',1,0.982143,84,910636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 81, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 84}}',40.4442,151686327,60414,NULL,'2020-06-06 01:26:54',1591406814,NULL),(1857933102,16934555,1,1762731,0,1,1,'A',1,0.942529,87,732620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 77, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 87}}',40.5916,151756468,63510,NULL,'2020-06-08 16:43:16',1591634596,NULL),(1857769515,16934555,1,1530946,1,1,1,'S',1,0.986207,145,876926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145}}',40.7266,151606231,180826,NULL,'2020-06-03 07:46:06',1591170366,NULL),(1857786847,16934555,1,2298169,1,1,1,'A',1,0.942308,182,785136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 161, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 182}}',40.7758,151619843,209480,NULL,'2020-06-03 17:26:23',1591205183,NULL),(1858047823,16934555,1,2177468,1,1,1,'S',1,0.974874,199,879510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 189, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 199}}',40.8409,151881965,181717,NULL,'2020-06-13 07:03:28',1592031808,NULL),(1857871605,16934555,1,2120592,1,1,1,'S',1,0.972678,183,885597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 183}}',40.8542,151712358,152738,NULL,'2020-06-06 23:53:27',1591487607,NULL),(1857744601,16934555,1,1035897,1,1,1,'S',1,0.972222,126,793341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 119, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126}}',40.9275,151585596,133439,NULL,'2020-06-02 13:33:40',1591104820,NULL),(1857823462,16934555,1,1812659,1,1,1,'A',1,0.92577,266,744130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 306}, \"maximum_statistics\": {\"great\": 357}}',41.2384,151598811,339075,NULL,'2020-06-02 23:31:57',1591140717,NULL),(1857800441,16934555,1,2401867,1,1,1,'A',1,0.95283,176,734946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 194, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 212}}',41.3929,151552171,129983,NULL,'2020-06-01 09:01:37',1591002097,NULL),(1857928052,16934555,1,2365347,1,1,1,'S',1,0.952381,168,808900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 152}, \"maximum_statistics\": {\"great\": 168}}',41.7855,151853258,161494,NULL,'2020-06-12 06:44:11',1591944251,NULL),(1857862084,16934555,1,997488,1,1,1,'S',1,0.982906,117,862568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 113, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 117}}',41.8259,151808138,131089,NULL,'2020-06-10 14:47:19',1591800439,NULL),(1857865580,16934555,1,1001979,1,1,1,'S',1,0.968254,189,807869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 177, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 189}}',41.8892,151693989,406125,NULL,'2020-06-06 09:11:49',1591434709,NULL),(1857959030,16934555,1,2437531,1,1,1,'S',1,0.979358,218,874540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 209, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 218}}',41.9018,151755935,240010,NULL,'2020-06-08 16:17:43',1591633063,NULL),(1857808855,16934555,1,937689,1,1,1,'S',1,0.971014,69,778267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 65, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 69}}',41.9559,151618970,47502,NULL,'2020-06-03 16:47:59',1591202879,NULL),(1857980460,16934555,1,2077760,1,1,1,'S',1,0.975524,143,849923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 136, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 143}}',42.0772,151915129,157390,NULL,'2020-06-14 10:16:05',1592129765,NULL),(1857726031,16934555,1,27772,1,1,1,'S',1,0.986395,147,932380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 143}, \"maximum_statistics\": {\"great\": 147}}',42.1881,151581189,153404,NULL,'2020-06-02 10:09:49',1591092589,NULL),(1857959813,16934555,1,2451482,1,1,1,'S',1,0.994048,168,931287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 166, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 168}}',42.2281,151673500,155320,NULL,'2020-06-05 15:00:05',1591369205,NULL),(1857841793,16934555,1,2238066,1,1,1,'S',1,0.960905,243,844092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 224}, \"maximum_statistics\": {\"great\": 243}}',42.4271,151686559,200648,NULL,'2020-06-06 01:41:26',1591407686,NULL),(1857817043,16934555,1,95432,1,1,1,'S',1,0.988,125,873154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 122, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 125}}',42.4891,151614756,128742,NULL,'2020-06-03 14:15:43',1591193743,NULL),(1857836410,16934555,1,2062513,1,1,1,'S',1,0.985714,210,876052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 204, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 210}}',42.4962,151723571,188729,NULL,'2020-06-07 11:11:35',1591528295,NULL),(1857992163,16934555,1,777195,1,1,1,'S',1,0.971649,194,824980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 183, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 194}}',42.5345,151867917,214717,NULL,'2020-06-12 18:02:42',1591984962,NULL),(1857937703,16934555,1,1767258,1,1,1,'A',1,0.914097,227,719902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 188, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 227}}',42.7414,151686695,198422,NULL,'2020-06-06 01:49:37',1591408177,NULL),(1857821578,16934555,1,1221800,1,1,1,'S',1,0.983871,155,850378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 150, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 155}}',42.8687,151644360,164394,NULL,'2020-06-04 14:36:48',1591281408,NULL),(1857970170,16934555,1,1892115,1,1,1,'S',1,0.963542,96,803569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 89, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',42.922,151866553,73580,NULL,'2020-06-12 17:06:21',1591981581,NULL),(1857903425,16934555,1,344326,1,1,1,'S',1,0.992105,190,900690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 187, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 190}}',43.2299,151672770,265182,NULL,'2020-06-05 14:30:29',1591367429,NULL),(1857864052,16934555,1,1000659,1,1,1,'S',1,0.951977,177,830566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 160, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 177}}',43.2478,151722410,167300,NULL,'2020-06-07 10:15:25',1591524925,NULL),(1857958030,16934555,1,2428121,1,1,1,'S',1,0.979221,385,853189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 369, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 385}}',43.8512,151694707,383749,NULL,'2020-06-06 09:50:32',1591437032,NULL),(1858114210,16934555,1,2264044,1,1,1,'S',1,0.969163,227,779645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 213}, \"maximum_statistics\": {\"great\": 227}}',43.9554,152211455,209892,NULL,'2020-06-25 14:29:29',1593095369,NULL),(1857863733,16934555,1,269964,1,1,1,'S',1,0.963602,261,770496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 242, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 261}}',44.0563,151723925,264204,NULL,'2020-06-07 11:27:53',1591529273,NULL),(1857954107,16934555,1,2393989,1,1,1,'S',1,0.972789,147,856770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 139, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',44.1469,151755569,140472,NULL,'2020-06-08 15:59:03',1591631943,NULL),(1857863876,16934555,1,1000650,1,1,1,'A',1,0.942105,95,869960,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 84, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 95}}',44.1531,151797693,65272,NULL,'2020-06-10 06:01:42',1591768902,NULL),(1857838505,16934555,1,2330344,1,1,1,'S',1,0.982587,201,911001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 194, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201}}',44.3989,151723699,191260,NULL,'2020-06-07 11:17:15',1591528635,NULL),(1857744937,16934555,1,1035927,1,1,1,'S',1,0.990672,268,876594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 263}, \"maximum_statistics\": {\"great\": 268}}',44.4237,151551888,296102,NULL,'2020-06-01 08:47:56',1591001276,NULL),(1857857711,16934555,1,486512,0,1,1,'A',1,0.940909,106,775467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',44.4249,151693926,76770,NULL,'2020-06-06 09:07:40',1591434460,NULL),(1857839973,16934555,1,955423,1,1,1,'A',1,0.932927,197,748791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 215, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 246}}',44.5312,151694097,201548,NULL,'2020-06-06 09:17:09',1591435029,NULL),(1857944482,16934555,1,2370594,1,1,1,'A',1,0.911227,134,591596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 323, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 383}}',44.5759,151722185,260830,NULL,'2020-06-07 10:03:51',1591524231,NULL),(1857875095,16934555,1,1289997,1,1,1,'S',1,0.958333,108,793162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 99}, \"maximum_statistics\": {\"great\": 108}}',44.5817,151756679,72170,NULL,'2020-06-08 16:53:49',1591635229,NULL),(1858016730,16934555,1,2279480,1,1,1,'S',1,0.973404,94,830984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 89, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 94}}',44.8971,152012167,92200,NULL,'2020-06-17 23:52:20',1592437940,NULL),(1857954922,16934555,1,2398698,1,1,1,'S',1,0.967866,389,869163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 364, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 389}}',45.361,151825860,431588,NULL,'2020-06-11 07:04:33',1591859073,NULL),(1857822265,16934555,1,1223879,1,1,1,'S',1,0.976471,255,862363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 243, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',45.5633,151644132,228872,NULL,'2020-06-04 14:27:39',1591280859,NULL),(1857892631,16934555,1,2149358,1,1,1,'A',1,0.942418,517,797421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 462, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 521}}',45.633,151686918,493296,NULL,'2020-06-06 02:03:34',1591409014,NULL),(1857924090,16934555,1,661235,1,1,1,'A',1,0.975069,279,840384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 344, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 361}}',45.6522,151686087,438703,NULL,'2020-06-06 01:09:33',1591405773,NULL),(1857957930,16934555,1,2424718,1,1,1,'S',1,0.989101,367,926447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 359, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 367}}',45.6958,151808341,358482,NULL,'2020-06-10 14:55:38',1591800938,NULL),(1857914155,16934555,1,67836,0,1,1,'S',1,0.966443,298,828056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 278, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 298}}',45.72,151673949,310531,NULL,'2020-06-05 15:17:05',1591370225,NULL),(1857908547,16934555,1,63545,1,1,1,'S',1,0.970899,189,833868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 178}, \"maximum_statistics\": {\"great\": 189}}',46.3483,151672495,275603,NULL,'2020-06-05 14:20:56',1591366856,NULL),(1857834740,16934555,1,945107,0,1,1,'S',1,0.980769,52,800880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',46.9442,151755316,58746,NULL,'2020-06-08 15:48:56',1591631336,NULL),(1857928399,16934555,1,188309,1,1,1,'A',1,0.915888,214,740783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 178, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 214}}',47.4485,151826122,204400,NULL,'2020-06-11 07:24:48',1591860288,NULL),(1858145001,16934555,1,1920415,1,1,1,'S',1,0.987685,203,926633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 198}, \"maximum_statistics\": {\"great\": 203}}',47.5241,152110990,161558,NULL,'2020-06-21 15:38:37',1592753917,NULL),(1857960109,16934555,1,2456674,1,1,1,'S',1,0.985876,177,860148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 172, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 177}}',47.7136,151764874,165004,NULL,'2020-06-08 23:50:34',1591660234,NULL),(1857954377,16934555,1,2396005,1,1,1,'S',1,0.971774,248,884617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 234, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 248}}',47.9341,151797739,267860,NULL,'2020-06-10 06:05:54',1591769154,NULL),(1857953652,16934555,1,2389724,1,1,1,'S',1,0.970894,481,855431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 453, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 481}}',47.9553,151764959,607307,NULL,'2020-06-08 23:55:58',1591660558,NULL),(1857967144,16934555,1,454643,0,1,1,'S',1,0.984,125,842763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 121, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',47.9735,151868464,145110,NULL,'2020-06-12 18:25:18',1591986318,NULL),(1857950451,16934555,1,453094,1,1,1,'S',1,0.960976,205,827901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 189, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 205}}',48.0872,151671735,224446,NULL,'2020-06-05 13:53:39',1591365219,NULL),(1857889189,16934555,1,313207,1,1,1,'S',1,0.975524,143,853044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 143}}',48.7244,151755042,177703,NULL,'2020-06-08 15:36:56',1591630616,NULL),(1857783205,16934555,1,382286,1,1,1,'S',1,0.977477,111,907689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',48.798,151591072,91718,NULL,'2020-06-02 17:28:54',1591118934,NULL),(1857759648,16934555,1,2022691,1,1,1,'S',1,0.995402,435,906296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 431, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 435}}',48.8592,151644570,349392,NULL,'2020-06-04 14:44:39',1591281879,NULL),(1857874832,16934555,1,2347933,1,1,1,'S',1,0.956284,183,817270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 167, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 183, \"legacy_combo_increase\": 1}}',48.9719,151723455,224984,NULL,'2020-06-07 11:05:39',1591527939,NULL),(1857954348,16934555,1,2395081,1,1,1,'A',1,0.949827,289,816950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 260, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 289}}',48.9732,151764649,304490,NULL,'2020-06-08 23:37:55',1591659475,NULL),(1857886804,16934555,1,308007,0,1,1,'S',1,0.955939,261,781873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 238, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 261}}',49.194,151765108,261518,NULL,'2020-06-09 00:04:38',1591661078,NULL),(1857729413,16934555,1,2260696,1,1,1,'S',1,0.985294,306,873438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 297, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 306}}',49.4522,151605949,277537,NULL,'2020-06-03 07:29:01',1591169341,NULL),(1857843507,16934555,1,2333500,1,1,1,'S',1,0.966216,296,860185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 276, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 296}}',49.503,151756871,323616,NULL,'2020-06-08 17:02:44',1591635764,NULL),(1857885138,16934555,1,538712,0,1,1,'A',1,0.959906,164,758712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 197, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 212}}',49.6024,151693886,204254,NULL,'2020-06-06 09:05:32',1591434332,NULL),(1858033250,16934555,1,1548236,1,1,1,'S',1,0.97479,119,805417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 113, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 119}}',49.7752,152047141,147068,NULL,'2020-06-19 08:45:40',1592556340,NULL),(1857906273,16934555,1,60825,1,1,1,'S',1,0.972492,309,894180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 292, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 309}}',49.7873,151693855,282338,NULL,'2020-06-06 09:03:43',1591434223,NULL),(1858044783,16934555,1,616305,1,1,1,'S',1,0.988636,176,907232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 172, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 176}}',50.0772,152047313,191050,NULL,'2020-06-19 08:56:05',1592556965,NULL),(1858047965,16934555,1,2299700,1,1,1,'S',1,0.987685,406,921121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 396, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 406}}',50.2759,151881825,423394,NULL,'2020-06-13 06:56:54',1592031414,NULL),(1857963962,16934555,1,1611739,1,1,1,'S',1,0.971204,191,830739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 180, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 191}}',50.3325,151995058,220880,NULL,'2020-06-17 10:24:30',1592389470,NULL),(1857874879,16934555,1,1662077,1,1,1,'S',1,0.958861,158,835431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 145}, \"maximum_statistics\": {\"great\": 158}}',50.6108,151723351,147254,NULL,'2020-06-07 11:00:29',1591527629,NULL),(1857989049,16934555,1,765459,1,1,1,'A',1,0.944444,117,701109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 117}}',50.6463,151866790,114706,NULL,'2020-06-12 17:15:54',1591982154,NULL),(1857770700,16934555,1,1094112,1,1,1,'S',1,0.982759,174,842718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 174}}',50.6467,151599028,225066,NULL,'2020-06-02 23:45:49',1591141549,NULL),(1858027632,16934555,1,1717858,1,1,1,'S',1,0.981752,411,899482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 396, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 411}}',50.9268,151989690,432078,NULL,'2020-06-17 05:13:40',1592370820,NULL),(1858070209,16934555,1,2208557,1,1,1,'S',1,0.983755,277,899832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 268, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 277}}',51.4205,151915204,297758,NULL,'2020-06-14 10:19:44',1592129984,NULL),(1857875202,16934555,1,1883153,1,1,1,'S',1,0.985876,177,899181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 172, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 177}}',51.7016,151686134,188406,NULL,'2020-06-06 01:12:52',1591405972,NULL),(1858181720,16934555,1,898992,1,1,1,'S',1,0.952846,615,830430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 557, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 615}}',52.1135,152097391,635000,NULL,'2020-06-21 04:33:13',1592713993,NULL),(1857867105,16934555,1,1490472,1,1,1,'S',1,0.963178,258,811561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 239, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 258}}',52.1689,151724043,452847,NULL,'2020-06-07 11:32:48',1591529568,NULL),(1857888285,16934555,1,2280844,1,1,1,'S',1,0.959627,322,844675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 296, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 322}}',52.3157,151792121,382760,NULL,'2020-06-09 23:56:56',1591747016,NULL),(1857955145,16934555,1,2401289,1,1,1,'S',1,0.973118,279,888058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 264, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 279}}',52.4056,151694246,276282,NULL,'2020-06-06 09:24:51',1591435491,NULL),(1857886565,16934555,1,307947,1,1,1,'S',1,0.964198,405,834897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 376, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 405}}',52.9642,151712438,427525,NULL,'2020-06-06 23:58:12',1591487892,NULL),(1857992414,16934555,1,1996754,1,1,1,'S',1,0.953237,139,772292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 126, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 139}}',52.9953,152043437,130296,NULL,'2020-06-19 04:34:46',1592541286,NULL),(1858065532,16934555,1,2026462,1,1,1,'S',1,0.988095,336,862589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 328, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 336}}',53.1764,151914158,342286,NULL,'2020-06-14 09:32:00',1592127120,NULL),(1858161038,16934555,1,1522505,1,1,1,'B',1,0.86036,111,688800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 80}, \"maximum_statistics\": {\"great\": 111}}',53.2382,152073028,71859,NULL,'2020-06-20 06:56:31',1592636191,NULL),(1857897524,16934555,1,329218,1,1,1,'S',1,0.961735,196,817464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 181, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 196}}',53.3334,151673707,216750,NULL,'2020-06-05 15:07:48',1591369668,NULL),(1857876023,16934555,1,2348344,1,1,1,'A',1,0.962598,111,690771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 237, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 254}}',53.4392,151723645,181907,NULL,'2020-06-07 11:15:05',1591528505,NULL),(1857975344,16934555,1,1970018,0,1,1,'A',1,0.952465,248,782751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 261, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 284}}',53.5821,151867682,221714,NULL,'2020-06-12 17:51:40',1591984300,NULL),(1857975979,16934555,1,2333411,1,1,1,'S',1,0.972826,368,883671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 348, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 368}}',53.7451,151915577,363800,NULL,'2020-06-14 10:36:16',1592130976,NULL),(1858027818,16934555,1,2281609,1,1,1,'A',1,0.929167,120,757485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 120}}',53.9813,152043294,93870,NULL,'2020-06-19 04:24:53',1592540693,NULL),(1857933345,16934555,1,2366819,1,1,1,'S',1,0.97861,187,894465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 179}, \"maximum_statistics\": {\"great\": 187}}',54.3967,151755089,179860,NULL,'2020-06-08 15:39:32',1591630772,NULL),(1857955706,16934555,1,2404431,1,1,1,'S',1,0.997561,205,943452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 204, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 205}}',54.7562,151808406,230440,NULL,'2020-06-10 14:58:10',1591801090,NULL),(1857931710,16934555,1,2366368,1,1,1,'S',1,0.997525,202,915081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 201, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 202}}',54.9958,151791951,218230,NULL,'2020-06-09 23:46:40',1591746400,NULL),(1858041215,16934555,1,351110,1,1,1,'S',1,0.959544,482,824126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 443, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 482}}',55.9154,151914407,494682,NULL,'2020-06-14 09:43:58',1592127838,NULL),(1857769577,16934555,1,618525,1,1,1,'S',1,0.980663,181,854758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 181}}',55.9578,151606616,214076,NULL,'2020-06-03 08:06:46',1591171606,NULL),(1857904296,16934555,1,1533602,1,1,1,'A',1,0.971545,125,779273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 233, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 246}}',55.9661,151686007,194133,NULL,'2020-06-06 01:03:58',1591405438,NULL),(1858136899,16934555,1,297667,1,1,1,'S',1,0.975379,264,871540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 251, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 264}}',56.3302,152211775,346934,NULL,'2020-06-25 14:43:46',1593096226,NULL),(1857847696,16934555,1,742576,1,1,1,'S',1,0.995049,202,920777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 200, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 202}}',56.3466,151756151,213564,NULL,'2020-06-08 16:28:32',1591633712,NULL),(1858161084,16934555,1,1522505,1,1,1,'SH',1,0.995495,111,1055207,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 111}}',56.5095,152073042,81894,NULL,'2020-06-20 06:57:40',1592636260,NULL),(1857952796,16934555,1,2377952,1,1,1,'A',1,0.947955,208,772514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 242, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 269}}',56.6841,151825902,242830,NULL,'2020-06-11 07:08:26',1591859306,NULL),(1858101022,16934555,1,2075788,1,1,1,'S',1,0.9575,200,816503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 183, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 200}}',56.908,152073412,223394,NULL,'2020-06-20 07:19:28',1592637568,NULL),(1858180117,16934555,1,1391730,1,1,1,'S',1,0.981013,79,832194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 76, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 79}}',56.9172,152210577,64546,NULL,'2020-06-25 13:51:42',1593093102,NULL),(1857952587,16934555,1,2326577,1,1,1,'S',1,0.98329,389,913290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 376, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 389}}',58.0814,151723218,438280,NULL,'2020-06-07 10:54:24',1591527264,NULL),(1858052700,16934555,1,2303551,1,1,1,'S',1,0.972325,271,879267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 256, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 271}}',58.3049,151881395,292430,NULL,'2020-06-13 06:31:15',1592029875,NULL),(1857861320,16934555,1,997486,1,1,1,'S',1,0.986911,191,883187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 186, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 191}}',58.6617,151852629,234500,NULL,'2020-06-12 06:05:44',1591941944,NULL),(1858087732,16934555,1,2445249,1,1,1,'S',1,0.989071,366,921505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 358, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 366}}',58.856,151914070,369400,NULL,'2020-06-14 09:27:10',1592126830,NULL),(1857967795,16934555,1,2056284,1,1,1,'S',1,0.973881,402,832170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 381, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 402}}',58.9033,152012230,507274,NULL,'2020-06-17 23:57:11',1592438231,NULL),(1857951045,16934555,1,2221221,1,1,1,'S',1,0.978093,388,879964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 371, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 388, \"legacy_combo_increase\": 1}}',58.9225,151825716,471874,NULL,'2020-06-11 06:54:15',1591858455,NULL),(1857942986,16934555,1,2318111,1,1,1,'S',1,0.976303,211,885718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 201, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 211}}',59.616,151792249,219040,NULL,'2020-06-10 00:05:00',1591747500,NULL),(1858063213,16934555,1,2199575,1,1,1,'S',1,0.984772,197,855504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 197}}',59.8757,151881904,265682,NULL,'2020-06-13 07:00:57',1592031657,NULL),(1858073038,16934555,1,2374446,1,1,1,'S',1,0.981054,607,893534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 584, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 607}}',60.505,151915059,722010,NULL,'2020-06-14 10:12:55',1592129575,NULL),(1857952631,16934555,1,2382094,1,1,1,'S',1,0.972145,359,882478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 339, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 359}}',61.1122,151791694,423378,NULL,'2020-06-09 23:31:49',1591745509,NULL),(1857936861,16934555,1,2033658,1,1,1,'S',1,0.986076,395,864843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 384, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 395}}',61.4483,151672187,450149,NULL,'2020-06-05 14:10:21',1591366221,NULL),(1857988618,16934555,1,999017,1,1,1,'S',1,0.978142,183,897964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 183}}',61.4834,151994802,168046,NULL,'2020-06-17 10:10:35',1592388635,NULL),(1857959550,16934555,1,2451476,1,1,1,'A',1,0.974359,158,830812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 297, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 312}}',61.7243,151754929,288030,NULL,'2020-06-08 15:32:16',1591630336,NULL),(1858036860,16934555,1,1556844,1,1,1,'S',1,0.977663,291,896478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 278}, \"maximum_statistics\": {\"great\": 291}}',62.3469,152032001,294294,NULL,'2020-06-18 17:37:25',1592501845,NULL),(1858320124,16934555,1,2379660,1,1,1,'A',1,0.942263,380,769729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 384, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 433}}',63.0692,152430183,449386,NULL,'2020-07-04 04:27:17',1593836837,NULL),(1857982754,16934555,1,1984204,1,1,1,'S',1,0.978846,260,892702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 249, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 260}}',63.2591,152031948,291300,NULL,'2020-06-18 17:34:47',1592501687,NULL),(1858102467,16934555,1,2243911,1,1,1,'S',1,0.977064,436,895521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 416}, \"maximum_statistics\": {\"great\": 436}}',63.3544,152154652,463414,NULL,'2020-06-23 10:17:29',1592907449,NULL),(1858108771,16934555,1,243850,1,1,1,'A',1,0.956376,348,786180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 412, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 447}}',63.4869,152254446,600312,NULL,'2020-06-27 08:00:25',1593244825,NULL),(1857962557,16934555,1,714790,1,1,1,'S',1,0.993711,159,936137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 157}, \"maximum_statistics\": {\"great\": 159}}',63.8456,152046801,150904,NULL,'2020-06-19 08:25:15',1592555115,NULL),(1858004031,16934555,1,2267974,1,1,1,'S',1,0.977186,263,856416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 251, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 263}}',64.0935,151914482,318180,NULL,'2020-06-14 09:47:15',1592128035,NULL),(1858005210,16934555,1,1303376,1,1,1,'S',1,0.982699,289,910028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 279, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 289}}',64.1689,152032055,322300,NULL,'2020-06-18 17:40:31',1592502031,NULL),(1858113094,16934555,1,1473029,1,1,1,'S',1,0.964692,439,854927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 408, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 439}}',64.1807,152212185,472660,NULL,'2020-06-25 15:03:35',1593097415,NULL),(1858185749,16934555,1,1404098,1,1,1,'S',1,0.983108,296,892302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 286, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 296}}',64.3061,152227750,384830,NULL,'2020-06-26 06:29:02',1593152942,NULL),(1858342897,16934555,1,906953,1,1,1,'S',1,0.987273,275,870976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 268, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 275}}',64.437,152457048,262112,NULL,'2020-07-05 03:47:12',1593920832,NULL),(1859209174,16934555,1,1871007,1,1,1,'S',1,0.982759,145,909739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 140}, \"maximum_statistics\": {\"great\": 145}}',65.1385,153644595,127796,NULL,'2020-08-18 06:22:07',1597731727,NULL),(1858129886,16934555,1,2120590,1,1,1,'S',1,0.968421,285,873063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 285}}',65.4179,152178173,294670,NULL,'2020-06-24 08:57:15',1592989035,NULL),(1857959978,16934555,1,2451481,1,1,1,'S',1,0.966346,312,861649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 291, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 312}}',65.4441,151825600,337270,NULL,'2020-06-11 06:45:08',1591857908,NULL),(1858170635,16934555,1,1373530,1,1,1,'S',1,0.991379,290,913261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 285, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 290}}',65.5346,152164301,336588,NULL,'2020-06-23 17:59:21',1592935161,NULL),(1858172870,16934555,1,1378668,1,1,1,'S',1,0.974747,396,860149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 376, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 396}}',65.6867,152150643,460680,NULL,'2020-06-23 05:46:20',1592891180,NULL),(1858181002,16934555,1,897800,1,1,1,'S',1,0.976886,411,891912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 392, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 411}}',66.0676,152150459,444610,NULL,'2020-06-23 05:30:34',1592890234,NULL),(1858148402,16934555,1,1678186,1,1,1,'S',1,0.990172,407,915749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 399, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 4}}',67.5007,152164646,489472,NULL,'2020-06-23 18:16:26',1592936186,NULL),(1858079181,16934555,1,2324954,1,1,1,'S',1,0.983784,185,885885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 179, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 185}}',68.0686,151891083,217352,NULL,'2020-06-13 14:19:30',1592057970,NULL),(1858187690,16934555,1,908846,1,1,1,'S',1,0.988604,351,908344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 343}, \"maximum_statistics\": {\"great\": 351}}',68.2185,152254153,398057,NULL,'2020-06-27 07:44:43',1593243883,NULL),(1858147207,16934555,1,1677015,1,1,1,'S',1,0.978261,138,896195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 132}, \"maximum_statistics\": {\"great\": 138}}',68.5522,152072802,111200,NULL,'2020-06-20 06:41:43',1592635303,NULL),(1858034691,16934555,1,1379734,1,1,1,'S',1,0.987226,274,906056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 267, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 274}}',68.7814,151994675,328880,NULL,'2020-06-17 10:04:14',1592388254,NULL),(1857985112,16934555,1,2088706,1,1,1,'S',1,0.978395,324,893440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 310, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 324}}',69.2795,151924650,343880,NULL,'2020-06-14 17:24:32',1592155472,NULL),(1858970056,16934555,1,2333051,1,1,1,'S',1,0.995968,248,945694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 246}, \"maximum_statistics\": {\"great\": 248}}',69.3652,153364423,246740,NULL,'2020-08-07 14:27:46',1596810466,NULL),(1858140135,16934555,1,1039538,0,1,1,'S',1,0.977819,541,884503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 517, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 541}}',69.5735,152150503,533510,NULL,'2020-06-23 05:34:17',1592890457,NULL),(1858093863,16934555,1,1223432,1,1,1,'S',1,0.986063,287,913770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 279, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 287}}',69.6247,152211626,349248,NULL,'2020-06-25 14:36:43',1593095803,NULL),(1858110388,16934555,1,1255313,1,1,1,'S',1,0.989848,394,926229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 386, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 394}}',70.1725,152254064,434820,NULL,'2020-06-27 07:39:28',1593243568,NULL),(1858210832,16934555,1,2219871,1,1,1,'S',1,0.980374,535,897087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 514, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 535}}',70.7072,152098058,610070,NULL,'2020-06-21 05:07:46',1592716066,NULL),(1857991636,16934555,1,2096068,1,1,1,'A',1,0.98741,267,884655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 272, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 278}}',70.8011,152047885,303090,NULL,'2020-06-19 09:22:30',1592558550,NULL),(1857996698,16934555,1,1278124,1,1,1,'S',1,0.994071,253,936436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 250, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 253}}',70.8328,152031628,273408,NULL,'2020-06-18 17:21:01',1592500861,NULL),(1858119346,16934555,1,1479086,1,1,1,'S',1,0.988189,381,923214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 372, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 381}}',70.8954,152212008,434760,NULL,'2020-06-25 14:55:00',1593096900,NULL),(1858125559,16934555,1,1488044,1,1,1,'S',1,0.991694,301,921262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 296, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 301}}',71.1539,152178468,332796,NULL,'2020-06-24 09:16:35',1592990195,NULL),(1858119884,16934555,1,492077,0,1,1,'S',1,0.974638,276,883422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 262, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 276}}',71.8583,152178113,249468,NULL,'2020-06-24 08:53:53',1592988833,NULL),(1858335319,16934555,1,2465318,1,1,1,'S',1,0.987047,386,909910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 376, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 386}}',72.2467,152412004,433820,NULL,'2020-07-03 12:28:44',1593779324,NULL),(1858288168,16934555,1,2363630,1,1,1,'S',1,0.987421,318,922231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 310, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 318}}',72.3121,152430047,333250,NULL,'2020-07-04 04:18:40',1593836320,NULL),(1858158381,16934555,1,2358880,1,1,1,'S',1,0.987356,435,913202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 424, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 435}}',72.7153,152253938,492670,NULL,'2020-06-27 07:30:25',1593243025,NULL),(1858109699,16934555,1,1465064,1,1,1,'S',1,0.992857,350,928228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 345, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 350}}',72.7749,152212425,386480,NULL,'2020-06-25 15:13:10',1593097990,NULL),(1858000504,16934555,1,1286441,1,1,1,'S',1,0.994048,252,936432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 249, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 252}}',73.0161,152031417,281870,NULL,'2020-06-18 17:10:30',1592500230,NULL),(1858398245,16934555,1,2038260,1,1,1,'S',1,0.959893,187,834238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 172, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 187}}',73.256,152524475,204774,NULL,'2020-07-07 16:58:13',1594141093,NULL),(1858123810,16934555,1,1647501,1,1,1,'S',1,0.995516,223,940203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 221}, \"maximum_statistics\": {\"great\": 223}}',73.7855,152154907,221060,NULL,'2020-06-23 10:29:37',1592908177,NULL),(1857997179,16934555,1,1668354,1,1,1,'S',1,0.989669,242,921795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 237, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 242}}',73.8271,152047275,266440,NULL,'2020-06-19 08:54:09',1592556849,NULL),(1858095881,16934555,1,958555,1,1,1,'S',1,0.995215,209,938810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 207}, \"maximum_statistics\": {\"great\": 209}}',74.2037,152073273,205280,NULL,'2020-06-20 07:11:13',1592637073,NULL),(1858402329,16934555,1,2316647,1,1,1,'S',1,0.97619,357,890814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 340, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 357}}',74.4434,152472321,374710,NULL,'2020-07-05 16:59:23',1593968363,NULL),(1858743870,16934555,1,2379241,1,1,1,'S',1,0.973577,246,879806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 233}, \"maximum_statistics\": {\"great\": 246}}',74.544,153244237,250240,NULL,'2020-08-03 07:19:16',1596439156,NULL),(1858045313,16934555,1,2170241,1,1,1,'S',1,0.983333,240,903541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 232, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 240}}',74.8952,152031149,252620,NULL,'2020-06-18 16:58:58',1592499538,NULL),(1858107328,16934555,1,2250661,1,1,1,'S',1,0.989637,386,889318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 378, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 386}}',75.1614,152212077,449170,NULL,'2020-06-25 14:57:54',1593097074,NULL),(1857977546,16934555,1,1972611,1,1,1,'S',1,0.991468,293,929002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 288, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 293}}',75.2781,151866428,332870,NULL,'2020-06-12 17:01:09',1591981269,NULL),(1858011349,16934555,1,2122781,1,1,1,'S',1,0.983333,390,893594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 377, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 390}}',75.6946,151952045,483598,NULL,'2020-06-15 18:35:30',1592246130,NULL),(1858877238,16934555,1,2250229,1,1,1,'A',1,0.962227,317,834351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 469, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 503}}',75.8227,153312523,467825,NULL,'2020-08-05 16:21:54',1596644514,NULL),(1858167954,16934555,1,1714379,1,1,1,'S',1,0.977204,329,884783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 314, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 329}}',75.9304,152096932,396010,NULL,'2020-06-21 04:03:34',1592712214,NULL),(1859041267,16934555,1,2268554,1,1,1,'S',1,0.986842,114,974537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 114}}',75.9437,153567368,82302,NULL,'2020-08-15 07:05:24',1597475124,NULL),(1857955932,16934555,1,2409333,1,1,1,'S',1,0.995585,453,934176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 449, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',76.3571,151853912,567524,NULL,'2020-06-12 07:26:44',1591946804,NULL),(1858198038,16934555,1,1425247,1,1,1,'S',1,0.987234,470,921134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 458, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 470}}',76.9338,152150582,541340,NULL,'2020-06-23 05:41:36',1592890896,NULL),(1857995386,16934555,1,2261484,1,1,1,'S',1,0.989078,412,928692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 403, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',76.9568,151951195,440128,NULL,'2020-06-15 17:56:36',1592243796,NULL),(1857931396,16934555,1,2366366,1,1,1,'A',1,0.975196,264,843250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 365, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 383}}',77.5304,151797468,385982,NULL,'2020-06-10 05:43:51',1591767831,NULL),(1858202568,16934555,1,2325856,1,1,1,'S',1,0.989879,247,912614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 242, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 247}}',77.5346,152210897,255220,NULL,'2020-06-25 14:05:20',1593093920,NULL),(1858108379,16934555,1,2009077,1,1,1,'S',1,0.994962,397,925765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 393, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 397}}',77.7219,152212337,471960,NULL,'2020-06-25 15:09:29',1593097769,NULL),(1858217989,16934555,1,2398609,1,1,1,'S',1,0.979236,602,901931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 577, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 602}}',78.2713,152277346,691820,NULL,'2020-06-28 04:16:22',1593317782,NULL),(1858204620,16934555,1,1982167,1,1,1,'S',1,0.990544,423,929908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 415, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 423}}',78.6222,152111120,468906,NULL,'2020-06-21 15:43:17',1592754197,NULL),(1858102506,16934555,1,1447589,1,1,1,'S',1,0.994398,357,939783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 353, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 357}}',78.7554,152211829,400580,NULL,'2020-06-25 14:46:20',1593096380,NULL),(1858243071,16934555,1,2411736,1,1,1,'S',1,0.978814,354,951472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 339, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 354}}',79.3254,152293195,374772,NULL,'2020-06-28 18:21:23',1593368483,NULL),(1858149127,16934555,1,1058366,1,1,1,'A',1,0.983819,510,881354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 599, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 618}}',79.5873,152097863,689580,NULL,'2020-06-21 04:59:51',1592715591,NULL),(1858000565,16934555,1,2347221,1,1,1,'X',1,1,122,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122}}',79.7723,151881685,101068,NULL,'2020-06-13 06:48:31',1592030911,NULL),(1858165726,16934555,1,1530939,1,1,1,'S',1,0.982571,459,905433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 443, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 459}}',79.8065,152150422,584372,NULL,'2020-06-23 05:27:13',1592890033,NULL),(1858114361,16934555,1,777193,1,1,1,'S',1,0.989297,327,916954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 320, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 327}}',80.3615,152211946,428870,NULL,'2020-06-25 14:52:11',1593096731,NULL),(1859190668,16934555,1,1992083,1,1,1,'S',1,0.98062,129,894281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 124}, \"maximum_statistics\": {\"great\": 129}}',80.9653,153831550,116094,NULL,'2020-08-25 06:29:46',1598336986,NULL),(1858144999,16934555,1,1920414,1,1,1,'S',1,0.995049,303,945773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 300}, \"maximum_statistics\": {\"great\": 303}}',81.2693,152111214,301840,NULL,'2020-06-21 15:47:03',1592754423,NULL),(1858190099,16934555,1,1749299,1,1,1,'S',1,0.987028,424,922333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 413, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 424}}',81.62,152157344,447690,NULL,'2020-06-23 12:35:44',1592915744,NULL),(1858391026,16934555,1,1939222,0,1,1,'S',1,0.956757,185,842486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 169}, \"maximum_statistics\": {\"great\": 185}}',81.9718,152572456,162310,NULL,'2020-07-09 14:03:25',1594303405,NULL),(1857952603,16934555,1,2381815,1,1,1,'S',1,0.990196,306,925970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 300, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 306}}',82.008,151853672,330390,NULL,'2020-06-12 07:11:58',1591945918,NULL),(1858162719,16934555,1,2397919,1,1,1,'S',1,0.98801,417,916893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 407, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 417}}',82.2302,152157237,438850,NULL,'2020-06-23 12:30:29',1592915429,NULL),(1857995343,16934555,1,2341162,1,1,1,'A',1,0.99435,353,941009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 351, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 354}}',82.3433,151914761,410610,NULL,'2020-06-14 10:00:14',1592128814,NULL),(1858174461,16934555,1,2307818,1,1,1,'S',1,0.991758,364,918889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 358, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 364}}',82.6561,152157286,417840,NULL,'2020-06-23 12:33:03',1592915583,NULL),(1858003904,16934555,1,1030688,1,1,1,'S',1,0.99481,289,935416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 286, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 289, \"legacy_combo_increase\": 1}}',82.7786,152047781,330382,NULL,'2020-06-19 09:17:37',1592558257,NULL),(1858184957,16934555,1,1572108,1,1,1,'S',1,0.994854,583,939009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 577, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 583}}',83.0301,152154395,710050,NULL,'2020-06-23 10:04:02',1592906642,NULL),(1858207864,16934555,1,2329915,1,1,1,'S',1,0.996894,161,947743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 160, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 161}}',83.3245,152072775,146750,NULL,'2020-06-20 06:40:03',1592635203,NULL),(1858590548,16934555,1,2351984,1,1,1,'S',1,0.964497,169,844456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 169}}',83.6396,152774240,156380,NULL,'2020-07-17 09:56:54',1594979814,NULL),(1857979422,16934555,1,2241099,1,1,1,'S',1,0.991803,305,922537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 300, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 305}}',84.0029,151924984,392600,NULL,'2020-06-14 17:40:18',1592156418,NULL),(1858379006,16934555,1,2294378,1,1,1,'A',1,0.979428,387,836677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 538, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 559}}',84.6964,152614141,527366,NULL,'2020-07-11 04:16:25',1594440985,NULL),(1858224034,16934555,1,1469909,1,1,1,'S',1,0.989834,541,925666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 530, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 541}}',84.9999,152323970,517542,NULL,'2020-06-30 00:03:42',1593475422,NULL),(1859083090,16934555,1,2445317,1,1,1,'A',1,0.965461,303,856029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 284, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',85.679,153502248,342522,NULL,'2020-08-12 17:58:54',1597255134,NULL),(1858098675,16934555,1,2337465,1,1,1,'S',1,0.9941,678,940199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 670, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 678}}',87.0066,152154551,766150,NULL,'2020-06-23 10:12:30',1592907150,NULL),(1859029040,16934555,1,315983,0,1,1,'S',1,0.99026,308,924210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',87.2599,153622492,343300,NULL,'2020-08-17 09:57:46',1597658266,NULL),(1858215567,16934555,1,2456673,1,1,1,'S',1,0.989437,284,913850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 278, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 284}}',87.3043,152150377,316170,NULL,'2020-06-23 05:23:20',1592889800,NULL),(1858140947,16934555,1,2140678,1,1,1,'S',1,0.964986,357,860808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 332, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 357}}',87.6066,152211568,366930,NULL,'2020-06-25 14:34:10',1593095650,NULL),(1858959258,16934555,1,1716330,1,1,1,'S',1,0.986314,548,916126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 533}, \"maximum_statistics\": {\"great\": 548}}',87.7653,153370607,732110,NULL,'2020-08-07 18:52:16',1596826336,NULL),(1858148721,16934555,1,2156725,1,1,1,'S',1,0.994175,515,933396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 509, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 515}}',88.534,152254001,649998,NULL,'2020-06-27 07:34:53',1593243293,NULL),(1858231984,16934555,1,2341125,1,1,1,'S',1,0.973088,353,882695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 334}, \"maximum_statistics\": {\"great\": 353}}',88.603,152389992,375898,NULL,'2020-07-02 14:56:28',1593701788,NULL),(1858280501,16934555,1,1359867,1,1,1,'S',1,0.995238,420,925490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 416, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 420}}',89.3088,152391095,433366,NULL,'2020-07-02 15:43:19',1593704599,NULL),(1858453307,16934555,1,2422355,1,1,1,'S',1,0.987972,291,885089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',89.313,152491200,319120,NULL,'2020-07-06 11:18:25',1594034305,NULL),(1858864421,16934555,1,1763478,1,1,1,'S',1,0.971774,124,842842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 117}, \"maximum_statistics\": {\"great\": 124}}',89.329,153299996,106470,NULL,'2020-08-05 06:21:06',1596608466,NULL),(1858975435,16934555,1,2210203,1,1,1,'A',1,0.951183,155,746623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 308, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 338}}',89.4913,153314015,285972,NULL,'2020-08-05 17:30:30',1596648630,NULL),(1858931344,16934555,1,714961,1,1,1,'S',1,0.967672,232,868895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 217, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 232}}',89.5184,153344567,231350,NULL,'2020-08-06 19:31:43',1596742303,NULL),(1858927247,16934555,1,179535,0,1,1,'S',1,0.989552,335,929192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 328}, \"maximum_statistics\": {\"great\": 335}}',90.0425,153255049,310720,NULL,'2020-08-03 15:35:26',1596468926,NULL),(1858422340,16934555,1,2074579,1,1,1,'S',1,0.986159,289,915601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 281}, \"maximum_statistics\": {\"great\": 289}}',90.9191,152626374,295480,NULL,'2020-07-11 15:13:12',1594480392,NULL),(1858154331,16934555,1,1343327,1,1,1,'S',1,0.997024,336,945296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 334, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 336}}',91.3449,152211383,372270,NULL,'2020-06-25 14:26:54',1593095214,NULL),(1858274455,16934555,1,582409,1,1,1,'S',1,0.966087,575,805903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 536, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 575}}',91.7749,152312105,519612,NULL,'2020-06-29 13:56:03',1593438963,NULL),(1858795502,16934555,1,1647503,1,1,1,'S',1,0.969298,342,875220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 321}, \"maximum_statistics\": {\"great\": 342}}',92.5119,153156473,354440,NULL,'2020-07-31 07:39:13',1596181153,NULL),(1858612792,16934555,1,1891046,1,1,1,'S',1,0.968983,403,870538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 378, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 403}}',92.9328,152938345,445200,NULL,'2020-07-23 08:41:11',1595493671,NULL),(1858982198,16934555,1,2514787,1,1,1,'A',1,0.948741,215,709540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 511, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 556}}',93.1452,153365198,398374,NULL,'2020-08-07 14:59:34',1596812374,NULL),(1858556781,16934555,1,190047,0,1,1,'S',1,0.975852,352,887897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 335, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',93.5802,152690222,373360,NULL,'2020-07-14 06:12:26',1594707146,NULL),(1858261378,16934555,1,1882386,1,1,1,'S',1,0.994577,461,936720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 456, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 461}}',93.963,152263248,539820,NULL,'2020-06-27 15:13:38',1593270818,NULL),(1858210208,16934555,1,2330673,1,1,1,'S',1,0.99863,365,947509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 364, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 365}}',94.279,152211719,449880,NULL,'2020-06-25 14:41:12',1593096072,NULL),(1859211722,16934555,1,216948,1,1,1,'S',1,0.977982,545,846486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 521}, \"maximum_statistics\": {\"great\": 545}}',94.74,153722972,558406,NULL,'2020-08-21 06:48:15',1597992495,NULL),(1858232869,16934555,1,1643284,1,1,1,'A',1,0.987147,724,905066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 760, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 778}}',95.2026,152269334,937674,NULL,'2020-06-27 20:03:13',1593288193,NULL),(1858334939,16934555,1,2465240,1,1,1,'A',1,0.958466,466,822978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 575}, \"maximum_statistics\": {\"great\": 626}}',95.2868,152412282,639854,NULL,'2020-07-03 12:43:23',1593780203,NULL),(1858284842,16934555,1,1548237,1,1,1,'A',1,0.930851,187,722099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 188}}',95.4795,152367868,223716,NULL,'2020-07-01 17:31:07',1593624667,NULL),(1858794882,16934555,1,2249057,1,1,1,'S',1,0.981735,219,839106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',96.4692,153156195,331244,NULL,'2020-07-31 07:21:31',1596180091,NULL),(1858247956,16934555,1,2415315,1,1,1,'S',1,0.962547,267,929163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 247, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',96.8306,152413224,280320,NULL,'2020-07-03 13:25:33',1593782733,NULL),(1859174396,16934555,1,687815,1,1,1,'S',1,0.983668,398,895864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 385}, \"maximum_statistics\": {\"great\": 398}}',97.262,153695850,480740,NULL,'2020-08-20 05:32:58',1597901578,NULL),(1859190675,16934555,1,1992083,1,1,1,'S',1,0.984496,129,953289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 125}, \"maximum_statistics\": {\"great\": 129}}',97.4764,153831562,119051,NULL,'2020-08-25 06:30:32',1598337032,NULL),(1858523637,16934555,1,2110285,1,1,1,'S',1,0.986318,402,904041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 391}, \"maximum_statistics\": {\"great\": 402}}',98.3169,152663579,525038,NULL,'2020-07-13 03:06:21',1594609581,NULL),(1858990823,16934555,1,492077,1,1,1,'S',1,0.994565,276,997655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 273}, \"maximum_statistics\": {\"great\": 276}}',99.0265,153566419,266048,NULL,'2020-08-15 06:02:31',1597471351,NULL),(1858130435,16934555,1,2120593,1,1,1,'A',1,0.96594,181,788716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',99.4163,152178207,297616,NULL,'2020-06-24 08:59:13',1592989153,NULL),(1858753355,16934555,1,563862,1,1,1,'S',1,0.984722,360,915780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 349}, \"maximum_statistics\": {\"great\": 360}}',99.436,153165137,403990,NULL,'2020-07-31 14:29:12',1596205752,NULL),(1858848192,16934555,1,248756,1,1,1,'S',1,0.996633,297,946470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 295}, \"maximum_statistics\": {\"great\": 297}}',99.4929,153243074,308720,NULL,'2020-08-03 06:01:52',1596434512,NULL),(1858391605,16934555,1,2027114,1,1,1,'S',1,0.991538,650,924235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 639, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 650}}',99.9827,152491735,769370,NULL,'2020-07-06 11:48:07',1594036087,NULL),(1858939533,16934555,1,1267687,1,1,1,'S',1,0.955112,401,835603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 365, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 401, \"legacy_combo_increase\": 1}}',100.318,153312798,474308,NULL,'2020-08-05 16:34:34',1596645274,NULL),(1859282996,16934555,1,2406393,1,1,1,'S',1,0.972103,233,933677,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',100.337,153862165,239334,NULL,'2020-08-26 09:59:54',1598435994,NULL),(1858930832,16934555,1,2485103,1,1,1,'S',1,0.980528,796,904526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 765, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 796}}',100.741,153435578,1029960,NULL,'2020-08-10 07:55:44',1597046144,NULL),(1858876378,16934555,1,2248485,1,1,1,'A',1,0.957182,264,783767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 333, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 362}}',102.604,153314284,311040,NULL,'2020-08-05 17:42:40',1596649360,NULL),(1859139334,16934555,1,291257,1,1,1,'S',1,0.97138,297,859156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 280, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 297}}',102.634,153704286,337030,NULL,'2020-08-20 13:30:22',1597930222,NULL),(1858931403,16934555,1,2445577,1,1,1,'A',1,0.985669,698,885351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 923, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 942}}',103.128,153343387,947812,NULL,'2020-08-06 18:38:39',1596739119,NULL),(1859131681,16934555,1,545845,0,1,1,'A',1,0.991435,399,902440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 460, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 467}}',103.588,153812983,491354,NULL,'2020-08-24 13:45:51',1598276751,NULL),(1858358518,16934555,1,1482749,1,1,1,'S',1,0.97381,420,880412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 398, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 420}}',103.681,152573289,449170,NULL,'2020-07-09 14:45:34',1594305934,NULL),(1858853919,16934555,1,2536492,1,1,1,'S',1,0.960938,128,844680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 118, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 128}}',104,153193502,110644,NULL,'2020-08-01 13:07:15',1596287235,NULL),(1859080207,16934555,1,997489,1,1,1,'S',1,0.984589,292,891743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 283, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 4}}',104.02,153502359,402854,NULL,'2020-08-12 18:03:56',1597255436,NULL),(1858873103,16934555,1,1576252,1,1,1,'S',1,0.982436,427,904093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 412, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 427}}',104.463,153310948,497330,NULL,'2020-08-05 15:13:06',1596640386,NULL),(1859135241,16934555,1,284012,0,1,1,'A',1,0.982558,403,829959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 673, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 688}}',104.607,153814560,606992,NULL,'2020-08-24 14:47:08',1598280428,NULL),(1858481710,16934555,1,1920416,1,1,1,'A',1,0.968983,204,814332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 382}, \"maximum_statistics\": {\"great\": 403}}',105.202,152840417,330918,NULL,'2020-07-19 16:25:15',1595175915,NULL),(1858676731,16934555,1,1195006,1,1,1,'S',1,0.981087,423,895656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 407, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 423}}',105.664,153029691,489330,NULL,'2020-07-26 17:14:57',1595783697,NULL),(1858613985,16934555,1,1699507,1,1,1,'S',1,0.983092,414,903926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 400}, \"maximum_statistics\": {\"great\": 414}}',105.841,152913480,455730,NULL,'2020-07-22 10:39:04',1595414344,NULL),(1858567935,16934555,1,1465471,1,1,1,'S',1,0.972222,540,877187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 510}, \"maximum_statistics\": {\"great\": 540}}',106.051,152770622,583830,NULL,'2020-07-17 06:36:02',1594967762,NULL),(1858866063,16934555,1,2050055,1,1,1,'S',1,0.989247,186,929998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 182}, \"maximum_statistics\": {\"great\": 186}}',106.088,153312107,166400,NULL,'2020-08-05 16:03:34',1596643414,NULL),(1858850467,16934555,1,515065,1,1,1,'S',1,0.979452,511,891579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 490, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 511}}',106.449,153200956,588890,NULL,'2020-08-01 18:40:47',1596307247,NULL),(1859079142,16934555,1,1864270,1,1,1,'S',1,0.97855,676,897338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 647}, \"maximum_statistics\": {\"great\": 676}}',106.754,153557821,785600,NULL,'2020-08-14 21:14:31',1597439671,NULL),(1858841882,16934555,1,1722267,1,1,1,'S',1,0.997355,378,941864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 376}, \"maximum_statistics\": {\"great\": 378}}',106.826,153154870,436114,NULL,'2020-07-31 06:01:58',1596175318,NULL),(1859208332,16934555,1,761937,1,1,1,'S',1,0.983813,278,906352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 269}, \"maximum_statistics\": {\"great\": 278}}',106.889,153695932,294398,NULL,'2020-08-20 05:39:20',1597901960,NULL),(1858793706,16934555,1,2406393,1,1,1,'S',1,0.997854,233,951712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 232}, \"maximum_statistics\": {\"great\": 233}}',107.189,153083073,236460,NULL,'2020-07-28 17:09:57',1595956197,NULL),(1858523081,16934555,1,1398455,1,1,1,'S',1,0.968142,565,870763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 529, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 565}}',107.236,152799357,657816,NULL,'2020-07-18 06:40:14',1595054414,NULL),(1859191976,16934555,1,1649207,1,1,1,'S',1,0.980392,306,903465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 294}, \"maximum_statistics\": {\"great\": 306}}',107.383,153709527,325110,NULL,'2020-08-20 17:22:44',1597944164,NULL),(1858886095,16934555,1,2352388,1,1,1,'S',1,0.975169,443,888528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 421}, \"maximum_statistics\": {\"great\": 443}}',107.505,153441686,471556,NULL,'2020-08-10 13:29:39',1597066179,NULL),(1858588200,16934555,1,2350691,1,1,1,'S',1,0.982759,725,909031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 700, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 725}}',108.29,152796695,942240,NULL,'2020-07-18 04:23:54',1595046234,NULL),(1859008120,16934555,1,2415417,1,1,1,'S',1,0.987069,348,916295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 339, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 348}}',108.313,153557140,384610,NULL,'2020-08-14 20:35:13',1597437313,NULL),(1858943367,16934555,1,1689566,1,1,1,'A',1,0.961744,292,799125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 528, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 562}}',108.351,153314890,552130,NULL,'2020-08-05 18:10:09',1596651009,NULL),(1858800135,16934555,1,2347825,1,1,1,'S',1,0.98254,315,897232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 304, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 315}}',108.385,153100286,396890,NULL,'2020-07-29 08:52:45',1596012765,NULL),(1858702406,16934555,1,958273,1,1,1,'S',1,0.991803,305,935589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 300}, \"maximum_statistics\": {\"great\": 305}}',108.594,152886626,320240,NULL,'2020-07-21 10:33:56',1595327636,NULL),(1859217707,16934555,1,1496611,1,1,1,'S',1,0.982517,572,901781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 552, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 572}}',108.822,153781151,635310,NULL,'2020-08-23 09:53:23',1598176403,NULL),(1859054822,16934555,1,2432553,1,1,1,'S',1,0.986765,340,921297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 331}, \"maximum_statistics\": {\"great\": 340}}',109.113,153541709,369860,NULL,'2020-08-14 07:21:54',1597389714,NULL),(1858800732,16934555,1,2487380,1,1,1,'S',1,0.973829,363,873754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 344, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 363}}',109.274,153202026,420660,NULL,'2020-08-01 19:34:17',1596310457,NULL),(1859092355,16934555,1,2176585,1,1,1,'S',1,0.978213,459,899416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 439, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 459}}',109.632,153622901,548814,NULL,'2020-08-17 10:23:19',1597659799,NULL),(1858968708,16934555,1,2198953,1,1,1,'S',1,0.978134,343,891750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 328, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 343}}',110.199,153315357,387190,NULL,'2020-08-05 18:33:12',1596652392,NULL),(1859194442,16934555,1,426543,1,1,1,'S',1,0.99359,312,936630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 308}, \"maximum_statistics\": {\"great\": 312}}',110.785,153695781,332880,NULL,'2020-08-20 05:27:28',1597901248,NULL),(1858410001,16934555,1,2324334,1,1,1,'S',1,0.984314,255,892779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 247, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',111.118,152626314,304928,NULL,'2020-07-11 15:10:11',1594480211,NULL),(1859194045,16934555,1,424705,0,1,1,'A',1,0.974812,757,876335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 887, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 933}}',111.46,153752062,975870,NULL,'2020-08-22 08:28:15',1598084895,NULL),(1859146290,16934555,1,1816538,1,1,1,'S',1,0.995562,338,943238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 335}, \"maximum_statistics\": {\"great\": 338}}',111.61,153708310,378324,NULL,'2020-08-20 16:23:08',1597940588,NULL),(1859510701,16934555,1,2025645,1,1,1,'A',1,0.966224,793,838475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 845, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 903}}',111.703,154230920,992060,NULL,'2020-09-09 18:23:11',1599675791,NULL),(1858927415,16934555,1,2137812,1,1,1,'A',1,0.957584,213,806090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 358}, \"maximum_statistics\": {\"great\": 389}}',111.996,153364687,381702,NULL,'2020-08-07 14:38:59',1596811139,NULL),(1860858672,16934555,1,2360834,1,1,1,'A',1,0.955819,578,786489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 850, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 928}}',112.809,156257515,972204,NULL,'2020-11-25 10:41:35',1606300895,NULL),(1860054600,16934555,1,1379402,1,1,1,'S',1,0.981352,429,896193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 413}, \"maximum_statistics\": {\"great\": 429}}',113.334,155032873,517640,NULL,'2020-10-10 04:44:25',1602305065,NULL),(1859049665,16934555,1,1465552,1,1,1,'S',1,0.989198,324,919486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 317}, \"maximum_statistics\": {\"great\": 324}}',113.556,153630804,386760,NULL,'2020-08-17 16:35:52',1597682152,NULL),(1859003821,16934555,1,2413459,1,1,1,'S',1,0.99044,523,931311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 513}, \"maximum_statistics\": {\"great\": 523, \"legacy_combo_increase\": 1}}',113.593,153573011,591940,NULL,'2020-08-15 12:27:28',1597494448,NULL),(1862808495,16934555,1,1414454,1,1,1,'A',1,0.979112,381,900303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 368}, \"maximum_statistics\": {\"great\": 383}}',113.706,159159730,399290,NULL,'2021-02-26 01:59:25',1614304765,NULL),(1858913661,16934555,1,1846962,0,1,1,'S',1,0.978,250,878264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',114.354,153273509,268890,NULL,'2020-08-04 07:45:43',1596527143,NULL),(1859135429,16934555,1,1558423,1,1,1,'A',1,0.951597,1027,829187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 5, \"great\": 938, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1033}}',114.356,153708063,1130150,NULL,'2020-08-20 16:11:30',1597939890,NULL),(1859242708,16934555,1,1983727,1,1,1,'S',1,0.981912,387,907685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 373}, \"maximum_statistics\": {\"great\": 387}}',115.235,153915580,448190,NULL,'2020-08-28 08:22:51',1598602971,NULL),(1858390767,16934555,1,1508160,1,1,1,'S',1,0.989286,140,922033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 137}, \"maximum_statistics\": {\"great\": 140}}',115.719,152639231,134716,NULL,'2020-07-12 03:03:34',1594523014,NULL),(1858373270,16934555,1,1658258,1,1,1,'S',1,0.981268,347,904563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 347}}',115.737,152492042,385720,NULL,'2020-07-06 12:04:02',1594037042,NULL),(1858971837,16934555,1,2507523,1,1,1,'S',1,0.976654,514,894909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 490, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 514}}',116,153253446,635830,NULL,'2020-08-03 14:32:59',1596465179,NULL),(1859211404,16934555,1,1678939,1,1,1,'A',1,0.973921,457,860882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 531, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 556}}',116.178,153814741,597804,NULL,'2020-08-24 14:53:36',1598280816,NULL),(1860009231,16934555,1,2620423,1,1,1,'S',1,0.9839,559,913404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 541, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 559}}',116.277,154920779,599590,NULL,'2020-10-05 15:06:17',1601910377,NULL),(1860064989,16934555,1,310733,1,1,1,'S',1,0.9825,400,890171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 386, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 400}}',116.7,155032564,486090,NULL,'2020-10-10 04:24:55',1602303895,NULL),(1861316517,16934555,1,2655990,1,1,1,'S',1,0.950284,352,818090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 317}, \"maximum_statistics\": {\"great\": 352}}',116.854,157065626,378190,NULL,'2020-12-21 06:22:08',1608531728,NULL),(1859459578,16934555,1,435821,1,1,1,'S',1,0.989968,947,923767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 928, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',116.957,154047092,1167620,NULL,'2020-09-02 09:37:16',1599039436,NULL),(1859598130,16934555,1,471366,1,1,1,'S',1,0.990879,603,932112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 592}, \"maximum_statistics\": {\"great\": 603}}',117.627,154231111,720400,NULL,'2020-09-09 18:31:59',1599676319,NULL),(1859096692,16934555,1,1331606,1,1,1,'S',1,0.98073,493,903280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 474, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 493}}',117.855,153565711,569120,NULL,'2020-08-15 05:16:04',1597468564,NULL),(1859223822,16934555,1,1319575,1,1,1,'S',1,0.971208,712,880536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 671}, \"maximum_statistics\": {\"great\": 712}}',118.174,153656626,789718,NULL,'2020-08-18 17:20:44',1597771244,NULL),(1859200867,16934555,1,1488042,1,1,1,'A',1,0.964286,394,833347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 495}, \"maximum_statistics\": {\"great\": 532}}',118.6,153645865,557700,NULL,'2020-08-18 07:47:44',1597736864,NULL),(1859234622,16934555,1,2290012,1,1,1,'S',1,0.979787,470,902968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 451, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 470}}',118.799,153644654,532286,NULL,'2020-08-18 06:28:29',1597732109,NULL),(1861681877,16934555,1,553538,1,1,1,'S',1,0.980655,336,894963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 323}, \"maximum_statistics\": {\"great\": 336}}',118.879,157732824,383430,NULL,'2021-01-12 14:39:53',1610462393,NULL),(1859091362,16934555,1,217520,0,1,1,'S',1,0.973381,695,838400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 658}, \"maximum_statistics\": {\"great\": 695}}',119.231,153558247,658906,NULL,'2020-08-14 21:41:25',1597441285,NULL),(1859166313,16934555,1,355392,1,1,1,'S',1,0.975309,567,891751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 539}, \"maximum_statistics\": {\"great\": 567}}',119.243,153794779,663676,NULL,'2020-08-23 20:23:41',1598214221,NULL),(1858435014,16934555,1,1970279,1,1,1,'S',1,0.988778,401,924060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 392, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 401}}',119.336,152625067,464510,NULL,'2020-07-11 14:14:43',1594476883,NULL),(1858951855,16934555,1,215580,1,1,1,'S',1,0.985714,630,917618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 612, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 630}}',119.774,153253664,731060,NULL,'2020-08-03 14:40:50',1596465650,NULL),(1859107509,16934555,1,2484845,1,1,1,'S',1,0.983871,155,882412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 150}, \"maximum_statistics\": {\"great\": 155}}',119.819,153541655,166660,NULL,'2020-08-14 07:18:13',1597389493,NULL),(1859391546,16934555,1,2061961,1,1,1,'A',1,0.98294,532,894310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 737, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 762}}',120.018,154046585,822600,NULL,'2020-09-02 08:58:59',1599037139,NULL),(1859187198,16934555,1,1851360,1,1,1,'S',1,0.990446,314,923473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 308}, \"maximum_statistics\": {\"great\": 314}}',120.062,153709484,340680,NULL,'2020-08-20 17:20:22',1597944022,NULL),(1859266223,16934555,1,1727780,1,1,1,'S',1,0.984631,488,914431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 473, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 488}}',120.179,153861687,567260,NULL,'2020-08-26 09:37:04',1598434624,NULL),(1858847443,16934555,1,2294744,1,1,1,'S',1,0.979263,434,897554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 416}, \"maximum_statistics\": {\"great\": 434}}',120.22,153082913,496810,NULL,'2020-07-28 17:01:58',1595955718,NULL),(1860798773,16934555,1,886669,1,1,1,'S',1,0.991111,450,932949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 442}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',120.549,156257420,528588,NULL,'2020-11-25 10:36:45',1606300605,NULL),(1859096961,16934555,1,478404,1,1,1,'S',1,0.987624,606,922670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 591}, \"maximum_statistics\": {\"great\": 606}}',120.735,153556937,697880,NULL,'2020-08-14 20:25:30',1597436730,NULL),(1859020971,16934555,1,298372,1,1,1,'S',1,0.987354,514,918814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 501, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 514}}',121.321,153556806,597570,NULL,'2020-08-14 20:19:40',1597436380,NULL),(1859349913,16934555,1,2255967,1,1,1,'S',1,0.981053,475,894693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 457, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 475}}',121.475,153971178,603770,NULL,'2020-08-30 08:39:49',1598776789,NULL),(1858774785,16934555,1,1191558,1,1,1,'S',1,0.978009,432,898949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 413, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 432}}',121.707,153244919,491000,NULL,'2020-08-03 07:58:17',1596441497,NULL),(1859341951,16934555,1,1000665,1,1,1,'S',1,0.990625,320,931502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 314, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 320}}',121.827,153862326,341480,NULL,'2020-08-26 10:09:53',1598436593,NULL),(1859353748,16934555,1,1974059,1,1,1,'A',1,0.9775,508,869633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 576}, \"maximum_statistics\": {\"great\": 600}}',122.026,153993371,632942,NULL,'2020-08-31 04:14:03',1598847243,NULL),(1859000657,16934555,1,1816548,1,1,1,'S',1,0.993797,403,940010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 398, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 403}}',122.083,153619650,441040,NULL,'2020-08-17 06:41:18',1597646478,NULL),(1858448066,16934555,1,2346936,1,1,1,'S',1,0.989375,800,919469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 783, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 800}}',122.117,152613731,992530,NULL,'2020-07-11 03:53:57',1594439637,NULL),(1859192413,16934555,1,418958,1,1,1,'S',1,0.979827,347,887586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 347}}',122.159,153656953,395840,NULL,'2020-08-18 17:36:46',1597772206,NULL),(1859296105,16934555,1,2172880,1,1,1,'S',1,0.990085,353,920983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 353}}',122.182,153860998,421260,NULL,'2020-08-26 08:58:50',1598432330,NULL),(1859332850,16934555,1,1865360,1,1,1,'A',1,0.986842,436,897674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 779, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 798}}',122.322,153861391,938170,NULL,'2020-08-26 09:21:18',1598433678,NULL),(1858840858,16934555,1,1346287,1,1,1,'S',1,0.990291,309,923374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 303}, \"maximum_statistics\": {\"great\": 309}}',123.37,153243350,330410,NULL,'2020-08-03 06:17:58',1596435478,NULL),(1859194022,16934555,1,1654900,1,1,1,'A',1,0.982759,351,894807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 366, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 377}}',123.788,153814879,387460,NULL,'2020-08-24 14:59:10',1598281150,NULL),(1859208456,16934555,1,459653,1,1,1,'S',1,0.98384,526,905136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 509}, \"maximum_statistics\": {\"great\": 526}}',123.806,153709016,602960,NULL,'2020-08-20 16:57:14',1597942634,NULL),(1860377471,16934555,1,190722,1,1,1,'S',1,0.988491,782,914143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 764, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 782}}',124.309,155540922,983360,NULL,'2020-10-30 05:53:31',1604037211,NULL),(1858737542,16934555,1,1571366,1,1,1,'A',1,0.970149,600,859435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 820, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 871}}',124.451,153077667,985744,NULL,'2020-07-28 13:17:38',1595942258,NULL),(1859501773,16934555,1,2126247,1,1,1,'S',1,0.98374,738,890468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 714, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 738}}',124.536,154255007,885530,NULL,'2020-09-10 18:04:35',1599761075,NULL),(1858761104,16934555,1,1593359,1,1,1,'S',1,0.984461,547,908867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 530, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 547}}',124.647,153127943,653830,NULL,'2020-07-30 07:16:01',1596093361,NULL),(1859093470,16934555,1,2450284,1,1,1,'S',1,0.995427,328,945684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 325, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 328}}',124.875,153501786,367720,NULL,'2020-08-12 17:36:43',1597253803,NULL),(1859278046,16934555,1,1750852,1,1,1,'S',1,0.987147,389,918178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 379}, \"maximum_statistics\": {\"great\": 389}}',124.925,153939847,423150,NULL,'2020-08-29 05:00:52',1598677252,NULL),(1858807853,16934555,1,1665830,1,1,1,'S',1,0.989664,387,929175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 379, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 387}}',124.955,153100149,422850,NULL,'2020-07-29 08:46:20',1596012380,NULL),(1858869012,16934555,1,114248,1,1,1,'S',1,0.992413,659,936986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 649, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 659}}',125.096,153437264,774340,NULL,'2020-08-10 09:37:28',1597052248,NULL),(1862102739,16934555,1,2606544,1,1,1,'S',1,0.986842,494,911332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 481}, \"maximum_statistics\": {\"great\": 494}}',125.348,158256204,574182,NULL,'2021-01-30 05:47:27',1611985647,NULL),(1858740023,16934555,1,829732,1,1,1,'S',1,0.980324,432,889155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 415}, \"maximum_statistics\": {\"great\": 432}}',125.516,153244443,506610,NULL,'2020-08-03 07:32:43',1596439963,NULL),(1859351516,16934555,1,341042,0,1,1,'S',1,0.992214,899,931327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 885, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 899}}',125.811,153914940,1089520,NULL,'2020-08-28 07:43:34',1598600614,NULL),(1860002134,16934555,1,2445440,1,1,1,'S',1,0.980603,232,901539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 223}, \"maximum_statistics\": {\"great\": 232}}',125.856,154921157,229300,NULL,'2020-10-05 15:24:35',1601911475,NULL),(1858602612,16934555,1,1278508,1,1,1,'S',1,0.984576,389,914277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 377, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389}}',125.915,152912241,432010,NULL,'2020-07-22 09:29:17',1595410157,NULL),(1859560032,16934555,1,2224762,1,1,1,'A',1,0.980614,454,881350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 596, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 619}}',126.203,154393103,665816,NULL,'2020-09-16 09:13:16',1600247596,NULL),(1859458475,16934555,1,2457210,1,1,1,'S',1,0.987307,906,922533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 883, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 906}}',126.251,154090318,1096950,NULL,'2020-09-04 03:52:50',1599191570,NULL),(1859275945,16934555,1,1747096,1,1,1,'S',1,0.980328,610,900733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 586, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 610}}',126.425,153915652,765860,NULL,'2020-08-28 08:26:16',1598603176,NULL),(1858775628,16934555,1,1196432,1,1,1,'S',1,0.987685,406,910459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 396, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 406}}',126.784,153078771,483460,NULL,'2020-07-28 14:03:32',1595945012,NULL),(1859217392,16934555,1,222885,0,1,1,'A',1,0.989655,825,868764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 999, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1015}}',126.852,153751169,993637,NULL,'2020-08-22 07:36:14',1598081774,NULL),(1867962832,16934555,1,2994265,1,1,1,'S',1,0.977983,704,892808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 673}, \"maximum_statistics\": {\"great\": 704}}',126.859,167162192,802580,NULL,'2021-11-02 11:42:07',1635853327,NULL),(1858876942,16934555,1,1404773,1,1,1,'A',1,0.985119,497,904483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 490, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 504}}',126.935,153411717,586880,NULL,'2020-08-09 09:36:28',1596965788,NULL),(1859428988,16934555,1,2531947,1,1,1,'A',1,0.982286,808,895141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 845, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 875}}',126.937,154046365,982082,NULL,'2020-09-02 08:45:12',1599036312,NULL),(1862104417,16934555,1,1781809,1,1,1,'S',1,0.978137,526,891102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 503, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 526}}',127.081,158358076,631980,NULL,'2021-02-02 08:49:06',1612255746,NULL),(1858623137,16934555,1,1714382,1,1,1,'S',1,0.976861,497,887702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 474, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 497}}',127.149,152886762,609840,NULL,'2020-07-21 10:41:08',1595328068,NULL),(1859220156,16934555,1,1309791,1,1,1,'S',1,0.97929,338,895986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 324}, \"maximum_statistics\": {\"great\": 338}}',127.223,153708557,392130,NULL,'2020-08-20 16:35:36',1597941336,NULL),(1858644261,16934555,1,1556846,1,1,1,'S',1,0.986967,422,923676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 411}, \"maximum_statistics\": {\"great\": 422}}',127.557,152960086,453180,NULL,'2020-07-24 04:11:36',1595563896,NULL),(1860079847,16934555,1,345482,1,1,1,'S',1,0.9875,480,922559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 468, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 480}}',127.82,155214542,530760,NULL,'2020-10-17 10:03:38',1602929018,NULL),(1859256180,16934555,1,1992345,1,1,1,'A',1,0.984201,486,884152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 522, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 538}}',128.265,153914850,595170,NULL,'2020-08-28 07:38:00',1598600280,NULL),(1860128262,16934555,1,1657903,1,1,1,'S',1,0.987548,522,917716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 509, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 522}}',128.441,155215217,668810,NULL,'2020-10-17 10:41:03',1602931263,NULL),(1858783785,16934555,1,2476141,1,1,1,'S',1,0.984932,730,917831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 708}, \"maximum_statistics\": {\"great\": 730}}',128.608,153156081,826882,NULL,'2020-07-31 07:13:47',1596179627,NULL),(1859208151,16934555,1,1279183,1,1,1,'S',1,0.985092,436,913159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 423, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 436, \"legacy_combo_increase\": 4}}',129.106,153832123,538922,NULL,'2020-08-25 07:08:01',1598339281,NULL),(1868567455,16934555,1,2393158,1,1,1,'S',1,0.981517,514,897090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 495, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 514}}',129.184,168009627,583300,NULL,'2021-12-05 18:57:34',1638730654,NULL),(1858976421,16934555,1,2366369,1,1,1,'S',1,0.984762,525,914116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 509, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 525}}',130.178,153254358,619980,NULL,'2020-08-03 15:06:41',1596467201,NULL),(1859359030,16934555,1,235065,1,1,1,'S',1,0.990439,889,885388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 872, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 889}}',130.207,153915523,896360,NULL,'2020-08-28 08:19:19',1598602759,NULL),(1860095173,16934555,1,2288245,1,1,1,'S',1,0.991279,516,928797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 507}, \"maximum_statistics\": {\"great\": 516}}',130.255,155214626,544290,NULL,'2020-10-17 10:07:26',1602929246,NULL),(1860783971,16934555,1,1910505,1,1,1,'S',1,0.986784,908,901959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 884, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 908}}',131.087,156378537,1173190,NULL,'2020-11-29 08:23:45',1606638225,NULL),(1859257828,16934555,1,518202,1,1,1,'S',1,0.995482,332,936414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 329}, \"maximum_statistics\": {\"great\": 332}}',131.2,153965976,372810,NULL,'2020-08-30 03:33:10',1598758390,NULL),(1871061074,16934555,1,3525491,1,1,1,'S',1,0.975267,748,891354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 711, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 748}}',131.245,171664026,880130,NULL,'2022-05-05 06:57:31',1651733851,NULL),(1859789253,16934555,1,2384381,1,1,1,'S',1,0.983683,429,892493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 415, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 429}}',131.262,154711928,513610,NULL,'2020-09-27 16:16:20',1601223380,NULL),(1858514263,16934555,1,1717861,1,1,1,'A',1,0.953271,397,757630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 987, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 1070}}',131.62,152692967,1023716,NULL,'2020-07-14 09:16:43',1594718203,NULL),(1859251589,16934555,1,2102124,1,1,1,'S',1,0.991686,421,936594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 414, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 421}}',131.906,153860902,502772,NULL,'2020-08-26 08:52:17',1598431937,NULL),(1859030134,16934555,1,2085331,1,1,1,'S',1,0.982569,545,910240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 526}, \"maximum_statistics\": {\"great\": 545}}',131.962,153502307,633346,NULL,'2020-08-12 18:01:42',1597255302,NULL),(1859089464,16934555,1,1021968,1,1,1,'S',1,0.990862,766,933519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 752, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 766}}',132.07,153502211,890800,NULL,'2020-08-12 17:56:49',1597255009,NULL),(1859748925,16934555,1,2409492,1,1,1,'A',1,0.96027,484,818095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 623, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 667, \"legacy_combo_increase\": 1}}',132.115,154603692,674220,NULL,'2020-09-24 08:02:56',1600934576,NULL),(1859100443,16934555,1,2453151,1,1,1,'A',1,0.968714,862,859510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 828, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 879}}',132.251,153620120,1045350,NULL,'2020-08-17 07:13:57',1597648437,NULL),(1859193234,16934555,1,1254676,1,1,1,'S',1,0.987118,621,920631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 605, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 621}}',133.113,153749542,699330,NULL,'2020-08-22 06:04:51',1598076291,NULL),(1859275008,16934555,1,1399347,1,1,1,'S',1,0.990446,471,927291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 462, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 471}}',133.118,153860585,553050,NULL,'2020-08-26 08:35:25',1598430925,NULL),(1859588103,16934555,1,1345108,1,1,1,'S',1,0.988858,359,928268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 351}, \"maximum_statistics\": {\"great\": 359}}',133.125,154254662,381530,NULL,'2020-09-10 17:49:03',1599760143,NULL),(1858894813,16934555,1,2268886,1,1,1,'S',1,0.962451,506,849887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 468, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 506}}',133.128,153364869,558680,NULL,'2020-08-07 14:46:32',1596811592,NULL),(1859036261,16934555,1,902307,1,1,1,'S',1,0.991914,371,930736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 365, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 371}}',133.389,153622624,420450,NULL,'2020-08-17 10:05:23',1597658723,NULL),(1859489344,16934555,1,1344287,1,1,1,'S',1,0.987329,513,914082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 500, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 513}}',133.646,154230744,620680,NULL,'2020-09-09 18:14:57',1599675297,NULL),(1860072683,16934555,1,2503904,1,1,1,'S',1,0.978474,511,893035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 489, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 511}}',133.811,155162200,577680,NULL,'2020-10-15 10:29:39',1602757779,NULL),(1859053267,16934555,1,1473030,1,1,1,'S',1,0.981337,643,905338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 619}, \"maximum_statistics\": {\"great\": 643}}',133.838,153619895,723770,NULL,'2020-08-17 06:59:01',1597647541,NULL),(1859097817,16934555,1,1514126,1,1,1,'A',1,0.982204,717,890593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 842}, \"maximum_statistics\": {\"great\": 871, \"legacy_combo_increase\": 1}}',133.872,153629433,956296,NULL,'2020-08-17 15:33:10',1597678390,NULL),(1860335479,16934555,1,2266391,1,1,1,'S',1,0.97192,552,879246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 521}, \"maximum_statistics\": {\"great\": 552}}',133.918,155500366,589950,NULL,'2020-10-28 14:20:42',1603894842,NULL),(1858918153,16934555,1,171043,1,1,1,'S',1,0.994898,490,897080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 485, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 490}}',134.161,153310997,460768,NULL,'2020-08-05 15:15:18',1596640518,NULL),(1859052303,16934555,1,2118203,1,1,1,'S',1,0.98913,368,928547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 360, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 368}}',134.883,153556625,408350,NULL,'2020-08-14 20:10:32',1597435832,NULL),(1858799760,16934555,1,406727,1,1,1,'S',1,0.995197,937,939001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 928, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 937}}',135.14,153244527,1158300,NULL,'2020-08-03 07:37:40',1596440260,NULL),(1869185132,16934555,1,3292645,1,1,1,'S',1,0.982308,650,908130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 627, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 650}}',135.198,168961007,769806,NULL,'2022-01-12 09:40:15',1641980415,NULL),(1869206188,16934555,1,3016999,1,1,1,'S',1,0.967826,575,868006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 538, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 575}}',135.367,168960213,650718,NULL,'2022-01-12 08:31:46',1641976306,NULL),(1869378885,16934555,1,1538454,1,1,1,'S',1,0.961353,828,851731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 764, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 828}}',135.469,169337293,942630,NULL,'2022-01-27 11:09:32',1643281772,NULL),(1861765373,16934555,1,211826,1,1,1,'S',1,0.992386,394,929233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394}}',135.525,157732912,452500,NULL,'2021-01-12 14:43:01',1610462581,NULL),(1859995150,16934555,1,2184046,1,1,1,'A',1,0.984718,941,867082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 1238, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1276}}',135.858,154920405,1608874,NULL,'2020-10-05 14:48:38',1601909318,NULL),(1859958922,16934555,1,360691,1,1,1,'S',1,0.990706,538,924460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 528}, \"maximum_statistics\": {\"great\": 538, \"legacy_combo_increase\": 2}}',135.872,154968197,651880,NULL,'2020-10-07 15:26:07',1602084367,NULL),(1858727674,16934555,1,2503363,1,1,1,'A',1,0.970183,433,867657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 412}, \"maximum_statistics\": {\"great\": 436}}',135.877,152959822,509206,NULL,'2020-07-24 03:56:12',1595562972,NULL),(1860117674,16934555,1,1887833,1,1,1,'S',1,0.993056,432,938846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 426}, \"maximum_statistics\": {\"great\": 432}}',136.459,155214414,472120,NULL,'2020-10-17 09:58:06',1602928686,NULL),(1871919290,16934555,1,3558175,1,1,1,'S',1,0.979419,413,895091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 396, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 413}}',136.667,172786989,475450,NULL,'2022-06-21 16:49:33',1655830173,NULL),(1859258000,16934555,1,263682,0,1,1,'S',1,0.982578,574,905562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 554, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',136.969,153915786,686610,NULL,'2020-08-28 08:33:07',1598603587,NULL),(1860064319,16934555,1,2497110,1,1,1,'S',1,0.988408,647,925280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 632, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 647}}',137.24,155162404,727192,NULL,'2020-10-15 10:42:33',1602758553,NULL),(1859368226,16934555,1,454770,1,1,1,'S',1,0.993455,382,894122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 377, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 382}}',137.607,153914566,368306,NULL,'2020-08-28 07:21:55',1598599315,NULL),(1860479483,16934555,1,2526997,1,1,1,'S',1,0.991356,752,925819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 739, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 752, \"legacy_combo_increase\": 1}}',137.957,155670397,1009070,NULL,'2020-11-04 10:00:16',1604484016,NULL),(1859123653,16934555,1,1785797,1,1,1,'S',1,0.978788,495,881387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 474}, \"maximum_statistics\": {\"great\": 495}}',138.233,153809629,642390,NULL,'2020-08-24 11:02:10',1598266930,NULL),(1868456470,16934555,1,3002412,1,1,1,'S',1,0.976954,499,890438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 476, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 499}}',138.92,167690460,567900,NULL,'2021-11-23 03:17:50',1637637470,NULL),(1862906931,16934555,1,1379555,1,1,1,'S',1,0.983871,1116,910647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1080, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1116}}',139.197,159444007,1384550,NULL,'2021-03-07 02:38:21',1615084701,NULL),(1858966845,16934555,1,1343326,1,1,1,'S',1,0.984787,493,915765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 478, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493}}',139.394,153412669,570430,NULL,'2020-08-09 10:30:10',1596969010,NULL),(1859127441,16934555,1,1741808,1,1,1,'S',1,0.99848,329,952712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 328}, \"maximum_statistics\": {\"great\": 329}}',139.457,153809476,393830,NULL,'2020-08-24 10:53:13',1598266393,NULL),(1859316639,16934555,1,1620097,1,1,1,'S',1,0.979716,493,895773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 473}, \"maximum_statistics\": {\"great\": 493}}',139.696,153914698,546160,NULL,'2020-08-28 07:29:28',1598599768,NULL),(1862156015,16934555,1,2649380,1,1,1,'S',1,0.983402,482,902758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 466}, \"maximum_statistics\": {\"great\": 482}}',139.767,158358186,555570,NULL,'2021-02-02 08:55:38',1612256138,NULL),(1869389535,16934555,1,3011556,1,1,1,'S',1,0.975954,603,884102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 574, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 603}}',139.847,169306499,688330,NULL,'2022-01-26 04:30:02',1643171402,NULL),(1860285326,16934555,1,2043189,1,1,1,'S',1,0.987226,548,923586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 534}, \"maximum_statistics\": {\"great\": 548}}',140.138,155501213,585820,NULL,'2020-10-28 14:58:26',1603897106,NULL),(1860090418,16934555,1,1176225,1,1,1,'S',1,0.997863,468,939540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 466}, \"maximum_statistics\": {\"great\": 468}}',140.153,155214731,558610,NULL,'2020-10-17 10:11:57',1602929517,NULL),(1859150806,16934555,1,871724,1,1,1,'S',1,0.993103,435,937820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 429}, \"maximum_statistics\": {\"great\": 435}}',140.163,153708138,474420,NULL,'2020-08-20 16:14:47',1597940087,NULL),(1859271703,16934555,1,1741774,1,1,1,'S',1,0.989637,772,927261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 756, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 772}}',140.781,153861239,953200,NULL,'2020-08-26 09:12:32',1598433152,NULL),(1859017528,16934555,1,2240184,1,1,1,'S',1,0.982684,462,902556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 446, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 462}}',141.465,153622999,575490,NULL,'2020-08-17 10:29:06',1597660146,NULL),(1859321345,16934555,1,1852597,1,1,1,'S',1,0.991743,545,932526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 536}, \"maximum_statistics\": {\"great\": 545}}',141.777,153922891,634550,NULL,'2020-08-28 14:24:53',1598624693,NULL),(1864872230,16934555,1,2287878,1,1,1,'S',1,0.988223,467,901186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 456}, \"maximum_statistics\": {\"great\": 467}}',141.777,162444303,587360,NULL,'2021-05-29 03:18:31',1622258311,NULL),(1860221324,16934555,1,2400193,1,1,1,'S',1,0.982353,680,891625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 656}, \"maximum_statistics\": {\"great\": 680, \"legacy_combo_increase\": 1}}',141.936,155312519,846524,NULL,'2020-10-21 06:45:36',1603262736,NULL),(1859318425,16934555,1,1230171,1,1,1,'S',1,0.990698,430,933147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 422}, \"maximum_statistics\": {\"great\": 430}}',142.371,153966697,465960,NULL,'2020-08-30 04:17:37',1598761057,NULL),(1859283826,16934555,1,1577200,1,1,1,'A',1,0.98911,430,902673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 1036, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1056}}',142.668,153971292,1132124,NULL,'2020-08-30 08:47:30',1598777250,NULL),(1865095826,16934555,1,2810077,1,1,1,'S',1,0.983627,397,912430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 384, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 397}}',142.946,162820951,437170,NULL,'2021-06-09 11:00:36',1623236436,NULL),(1860134836,16934555,1,2436921,1,1,1,'S',1,0.989443,521,916244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 510, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 521}}',143.118,155214942,605220,NULL,'2020-10-17 10:25:32',1602930332,NULL),(1860338901,16934555,1,1609348,1,1,1,'S',1,0.989484,523,929467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 512}, \"maximum_statistics\": {\"great\": 523}}',143.237,155548367,607000,NULL,'2020-10-30 13:34:16',1604064856,NULL),(1861724496,16934555,1,368411,1,1,1,'S',1,0.989189,555,927995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 543, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 555}}',143.618,157732615,638850,NULL,'2021-01-12 14:30:26',1610461826,NULL),(1859321845,16934555,1,711060,1,1,1,'S',1,0.993289,596,940596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 588}, \"maximum_statistics\": {\"great\": 596}}',143.724,153993417,673940,NULL,'2020-08-31 04:17:10',1598847430,NULL),(1862099331,16934555,1,1625589,1,1,1,'S',1,0.991334,577,916373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 567}, \"maximum_statistics\": {\"great\": 577}}',143.766,158305399,677880,NULL,'2021-01-31 17:46:12',1612115172,NULL),(1859066582,16934555,1,1661830,1,1,1,'S',1,0.982838,437,897069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 422}, \"maximum_statistics\": {\"great\": 437}}',143.854,153630747,528954,NULL,'2020-08-17 16:32:56',1597681976,NULL),(1859304583,16934555,1,913891,1,1,1,'S',1,0.988739,888,924404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 868, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 888}}',144.476,153971059,1085230,NULL,'2020-08-30 08:33:19',1598776399,NULL),(1859486860,16934555,1,738569,1,1,1,'S',1,0.989763,928,922574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 909, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 928}}',144.531,154047025,1149720,NULL,'2020-09-02 09:32:04',1599039124,NULL),(1859442092,16934555,1,171062,1,1,1,'S',1,0.992042,377,928083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 371, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 377}}',144.982,154141434,432550,NULL,'2020-09-06 02:14:19',1599358459,NULL),(1861892951,16934555,1,2455778,1,1,1,'S',1,0.989673,581,929173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 569, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 581}}',145.31,157870446,671810,NULL,'2021-01-17 09:49:44',1610876984,NULL),(1868075625,16934555,1,3266103,1,1,1,'S',1,0.980657,853,905858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 820, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 853}}',145.999,167168480,1007260,NULL,'2021-11-02 16:34:33',1635870873,NULL),(1859205995,16934555,1,2112691,1,1,1,'S',1,0.985944,249,919068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 242}, \"maximum_statistics\": {\"great\": 249}}',146.33,153708524,235830,NULL,'2020-08-20 16:33:46',1597941226,NULL),(1859126101,16934555,1,1932060,1,1,1,'S',1,0.990157,762,929714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 747, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 762}}',146.668,153832038,934948,NULL,'2020-08-25 07:01:52',1598338912,NULL),(1859114126,16934555,1,506042,0,1,1,'A',1,0.980277,557,885224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 903}, \"maximum_statistics\": {\"great\": 938}}',147.043,153749465,1022980,NULL,'2020-08-22 06:01:03',1598076063,NULL),(1859294056,16934555,1,1170444,1,1,1,'S',1,0.989311,1263,926054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1236, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1263}}',147.945,153916029,1510810,NULL,'2020-08-28 08:49:25',1598604565,NULL),(1868023451,16934555,1,2899631,1,1,1,'S',1,0.986486,629,918904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 612, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 629}}',148.737,167208426,717600,NULL,'2021-11-04 08:43:05',1636015385,NULL),(1863361996,16934555,1,1882296,1,1,1,'S',1,0.976987,717,890512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 684, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 717}}',149.071,160154114,834270,NULL,'2021-03-27 07:52:00',1616831520,NULL),(1868685128,16934555,1,2397482,1,1,1,'S',1,0.965306,490,860060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 456, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 490}}',149.834,168128835,562280,NULL,'2021-12-10 18:19:42',1639160382,NULL),(1870817549,16934555,1,3506445,1,1,1,'S',1,0.978409,440,887325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 421, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 440}}',149.976,171384687,548280,NULL,'2022-04-23 04:39:15',1650688755,NULL),(1869069401,16934555,1,3272087,1,1,1,'S',1,0.985294,442,915942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 429}, \"maximum_statistics\": {\"great\": 442}}',150.068,168591130,494500,NULL,'2021-12-28 16:31:18',1640709078,NULL),(1859384805,16934555,1,2420504,1,1,1,'S',1,0.990052,955,920132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 936, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 955}}',150.428,154046481,1157450,NULL,'2020-09-02 08:51:09',1599036669,NULL),(1861327498,16934555,1,2454814,1,1,1,'A',1,0.967598,302,834460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 738, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 787}}',150.47,157065481,803268,NULL,'2020-12-21 06:12:36',1608531156,NULL),(1862223164,16934555,1,920489,1,1,1,'S',1,0.98301,618,901856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 597}, \"maximum_statistics\": {\"great\": 618}}',151.55,158555222,777220,NULL,'2021-02-08 05:28:00',1612762080,NULL),(1865038063,16934555,1,2886475,1,1,1,'S',1,0.98926,838,928093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 820, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 838}}',151.876,162852664,1020620,NULL,'2021-06-10 11:35:48',1623324948,NULL),(1859297283,16934555,1,1179451,1,1,1,'S',1,0.995633,687,947654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 681, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 687}}',153.643,153994120,794070,NULL,'2020-08-31 05:09:55',1598850595,NULL),(1860136317,16934555,1,2538628,1,1,1,'S',1,0.986595,746,922652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 726, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 746}}',154.61,155209542,845230,NULL,'2020-10-17 04:52:26',1602910346,NULL),(1859572058,16934555,1,414858,0,1,1,'S',1,0.987313,670,916142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 653, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 670}}',155.4,154345855,764310,NULL,'2020-09-14 07:07:20',1600067240,NULL),(1868445746,16934555,1,2228396,1,1,1,'A',1,0.974377,319,828532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 689, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 722}}',155.425,167661341,642778,NULL,'2021-11-21 20:24:44',1637526284,NULL),(1859321574,16934555,1,178026,1,1,1,'S',1,0.993545,852,941647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 841}, \"maximum_statistics\": {\"great\": 852}}',155.944,153993462,938970,NULL,'2020-08-31 04:20:54',1598847654,NULL),(1863714269,16934555,1,2390455,1,1,1,'S',1,0.985788,387,910747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 376}, \"maximum_statistics\": {\"great\": 387}}',156.128,160637077,425520,NULL,'2021-04-09 04:33:09',1617942789,NULL),(1862162582,16934555,1,2652130,1,1,1,'S',1,0.995984,498,943456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 494}, \"maximum_statistics\": {\"great\": 498}}',156.409,158256269,546280,NULL,'2021-01-30 05:50:33',1611985833,NULL),(1859584400,16934555,1,757728,1,1,1,'A',1,0.978793,484,866125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 588, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 613}}',156.74,154282175,720410,NULL,'2020-09-11 18:52:32',1599850352,NULL),(1859241602,16934555,1,2090565,1,1,1,'S',1,0.982492,971,909290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 937}, \"maximum_statistics\": {\"great\": 971, \"legacy_combo_increase\": 2}}',158.748,153993660,1165774,NULL,'2020-08-31 04:35:11',1598848511,NULL),(1863108927,16934555,1,2395004,1,1,1,'S',1,0.991718,966,912452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 950, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 966}}',160.223,159855929,1270780,NULL,'2021-03-19 06:57:15',1616137035,NULL),(1869443076,16934555,1,2893513,1,1,1,'A',1,0.985039,992,907445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 1006, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1036}}',160.278,169337181,1144606,NULL,'2022-01-27 11:03:30',1643281410,NULL),(1868422332,16934555,1,3235629,1,1,1,'S',1,0.982877,584,909982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 564, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 584}}',161.204,167660992,674820,NULL,'2021-11-21 20:08:22',1637525302,NULL),(1863493320,16934555,1,1945197,1,1,1,'S',1,0.987698,1138,914671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1110, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1138}}',161.598,160361868,1471270,NULL,'2021-04-01 15:58:36',1617292716,NULL),(1859595509,16934555,1,1735443,1,1,1,'A',1,0.974695,500,858264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 549, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 573}}',162.299,154345366,655976,NULL,'2020-09-14 06:19:47',1600064387,NULL),(1858952677,16934555,1,1506522,1,1,1,'S',1,0.981383,564,906779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 543, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 564}}',162.678,153411622,672380,NULL,'2020-08-09 09:31:30',1596965490,NULL),(1860252482,16934555,1,1905357,1,1,1,'S',1,0.991818,550,936351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 541}, \"maximum_statistics\": {\"great\": 550}}',166.391,155366185,611370,NULL,'2020-10-23 10:25:30',1603448730,NULL),(1865112920,16934555,1,2560853,1,1,1,'S',1,0.986813,910,907333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 886, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 910}}',169.252,162821097,1090290,NULL,'2021-06-09 11:08:40',1623236920,NULL),(1863367088,16934555,1,1378696,1,1,1,'S',1,0.994664,937,939763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 927, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 937}}',169.9,160153655,1141150,NULL,'2021-03-27 07:31:12',1616830272,NULL),(1868172225,16934555,1,2804251,1,1,1,'S',1,0.984802,658,898496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 638, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 658}}',170,167384803,805370,NULL,'2021-11-11 02:09:29',1636596569,NULL),(1863327778,16934555,1,2365554,1,1,1,'S',1,0.98991,446,928618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 437}, \"maximum_statistics\": {\"great\": 446}}',170.725,159970415,528890,NULL,'2021-03-22 10:44:54',1616409894,NULL),(1863656550,16934555,1,2742506,1,1,1,'S',1,0.992509,801,926759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 789, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 801}}',171.443,160582697,975770,NULL,'2021-04-07 15:28:59',1617809339,NULL),(1859046873,16940995,1,926589,1,1,1,'A',1,0.924125,259,683248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 8, \"great\": 662}, \"maximum_statistics\": {\"great\": 771}}',NULL,153550041,709130,NULL,'2020-08-14 14:59:29',1597417169,NULL),(1857203307,16940995,1,1582617,0,1,1,'D',1,0.686833,83,280229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 52, \"great\": 157, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 281}}',11.983,150706050,258492,NULL,'2020-05-03 23:57:53',1588550273,NULL),(1857290044,16940995,1,1813603,0,1,1,'B',1,0.803922,49,395080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 108, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 153}}',17.9114,150731941,85278,NULL,'2020-05-04 20:48:14',1588625294,NULL),(1859006915,16940995,1,1574875,1,1,1,'C',1,0.755814,40,458816,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 56, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 86}}',24.3627,153612726,139461,NULL,'2020-08-16 23:13:28',1597619608,NULL),(1857196667,16940995,1,1944626,0,1,1,'A',1,0.932653,113,671562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 245}}',25.288,150706186,135409,NULL,'2020-05-04 00:04:55',1588550695,NULL),(1859143136,16940995,1,1574875,1,1,1,'B',1,0.895349,57,835863,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 69, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 86}}',26.2834,153692837,185604,NULL,'2020-08-20 02:11:34',1597889494,NULL),(1857294593,16940995,1,2025911,0,1,1,'B',1,0.87886,97,493523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 29, \"great\": 348, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 421}}',27.1544,150732255,188991,NULL,'2020-05-04 21:02:38',1588626158,NULL),(1857202071,16940995,1,1582613,1,1,1,'B',1,0.841667,99,426404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 32, \"great\": 442, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 600}}',27.8885,150706288,281628,NULL,'2020-05-04 00:10:21',1588551021,NULL),(1858521985,16940995,1,565690,1,1,1,'A',1,0.911585,78,613991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 139, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 164}}',27.9677,152782192,116598,NULL,'2020-07-17 15:44:49',1595000689,NULL),(1859006910,16940995,1,1574875,1,1,1,'SH',1,0.953488,86,848370,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 78, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 86}}',30.2124,153612698,195580,NULL,'2020-08-16 23:11:54',1597619514,NULL),(1859143125,16940995,1,1574875,1,1,1,'A',1,0.924419,32,797493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 75, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 86}}',30.8662,153692725,174924,NULL,'2020-08-20 02:05:06',1597889106,NULL),(1859006860,16940995,1,1574875,1,1,1,'S',1,0.982558,86,862713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 83, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 86}}',34.4355,153567048,190937,NULL,'2020-08-15 06:44:34',1597473874,NULL),(1861765266,16940995,1,1574875,1,1,1,'S',1,0.976744,86,900979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 82}, \"maximum_statistics\": {\"great\": 86}}',38.3221,157721065,192720,NULL,'2021-01-12 03:34:27',1610422467,NULL),(1861768524,16940995,1,2648105,1,1,1,'S',1,0.996377,138,980649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 137}, \"maximum_statistics\": {\"great\": 138}}',39.9611,157776252,134037,NULL,'2021-01-14 04:19:03',1610597943,NULL),(1862031854,16940995,1,2648105,1,1,1,'A',1,0.98913,71,903809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 138}}',40.5201,158051291,95920,NULL,'2021-01-23 13:21:44',1611408104,NULL),(1857237388,16940995,1,1774604,0,1,1,'A',1,0.972779,173,793344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 333, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 349}}',40.7598,150738880,274629,NULL,'2020-05-05 03:42:56',1588650176,NULL),(1857305360,16940995,1,1943717,1,1,1,'A',1,0.941837,316,766608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 437, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 490}}',42.3193,150753157,449206,NULL,'2020-05-05 15:38:29',1588693109,NULL),(1861889455,16940995,1,2648105,1,1,1,'X',1,1,138,990089,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138}, \"maximum_statistics\": {\"great\": 138}}',42.5664,157895074,134047,NULL,'2021-01-18 05:26:04',1610947564,NULL),(1864420508,16940995,1,2366904,1,1,1,'X',1,1,81,852920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81}, \"maximum_statistics\": {\"great\": 81}}',43.2931,161769758,54292,NULL,'2021-05-10 04:22:01',1620620521,NULL),(1862032050,16940995,1,2648105,1,1,1,'XH',1,1,138,1052955,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138}, \"maximum_statistics\": {\"great\": 138}}',45.89,158146605,139557,NULL,'2021-01-26 16:01:07',1611676867,NULL),(1858546718,16940995,1,1772048,0,1,1,'A',1,0.917208,294,648261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 31, \"great\": 545, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 616}}',46.8922,152836488,435800,NULL,'2020-07-19 13:42:36',1595166156,NULL),(1858989814,16940995,1,3517,0,1,1,'A',1,0.945378,119,766340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 106}, \"maximum_statistics\": {\"great\": 119}}',47.9698,153561379,135990,NULL,'2020-08-15 01:01:15',1597453275,NULL),(1859006413,16940995,1,119953,0,1,1,'A',1,0.957908,251,778409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 364, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 392}}',48.7722,153463229,293541,NULL,'2020-08-11 08:29:30',1597134570,NULL),(1858989936,16940995,1,3517,0,1,1,'A',1,0.957983,113,882042,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 119}}',51.9426,153638115,138260,NULL,'2020-08-17 23:06:00',1597705560,NULL),(1871760640,16940995,1,2504507,1,1,1,'A',1,0.962264,288,771478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 295}, \"maximum_statistics\": {\"great\": 318}}',53.8394,172632835,254709,NULL,'2022-06-15 03:05:37',1655262337,NULL),(1875586918,16940995,1,2648104,1,1,1,'S',1,0.980144,277,861376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 266}, \"maximum_statistics\": {\"great\": 277}}',53.9368,178320535,281600,NULL,'2023-04-10 01:45:56',1681091156,NULL),(1859217974,16940995,1,1697647,1,1,1,'X',1,1,97,865508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 97}}',54.4714,153693410,74892,NULL,'2020-08-20 02:46:14',1597891574,NULL),(1872714790,16940995,1,34208,0,1,1,'A',1,0.919753,172,667932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 283}, \"maximum_statistics\": {\"great\": 324}}',54.611,174101988,369408,NULL,'2022-08-22 08:24:59',1661156699,NULL),(1859217985,16940995,1,1697647,1,1,1,'SH',1,0.994845,97,912681,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 96, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 97}}',54.706,153693645,77956,NULL,'2020-08-20 03:01:42',1597892502,NULL),(1859097176,16940995,1,2328046,1,1,1,'A',1,0.972222,151,817506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 239, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 252}}',58.0102,153640776,176842,NULL,'2020-08-18 02:01:07',1597716067,NULL),(1859109158,16940995,1,2499658,1,1,1,'X',1,1,111,944431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',58.221,153637858,88860,NULL,'2020-08-17 22:50:01',1597704601,NULL),(1859218022,16940995,1,1697647,1,1,1,'XH',1,1,97,919267,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 97}}',58.5567,153693754,76776,NULL,'2020-08-20 03:09:51',1597892991,NULL),(1858579541,16940995,1,2255778,1,1,1,'A',1,0.952196,346,797889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 355, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 387}}',58.9594,152838324,402186,NULL,'2020-07-19 14:55:18',1595170518,NULL),(1859259844,16940995,1,2293451,1,1,1,'A',1,0.971557,218,796349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 316, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 334}}',59.2201,153971822,292054,NULL,'2020-08-30 09:16:30',1598778990,NULL),(1864184908,16940995,1,2670667,1,1,1,'A',1,0.974771,156,843784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 208}, \"maximum_statistics\": {\"great\": 218}}',59.814,161338899,170053,NULL,'2021-04-28 04:45:24',1619585124,NULL),(1858989922,16940995,1,3517,1,1,1,'SH',1,0.970588,119,876710,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 112}, \"maximum_statistics\": {\"great\": 119}}',60.0025,153638029,141066,NULL,'2020-08-17 23:01:24',1597705284,NULL),(1859058379,16940995,1,2367473,1,1,1,'A',1,0.981413,164,850910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 260, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 269, \"legacy_combo_increase\": 1}}',60.1845,153589866,249236,NULL,'2020-08-16 03:00:30',1597546830,NULL),(1859248343,16940995,1,1697648,1,1,1,'A',1,0.939516,124,790571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 109, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 124}}',60.341,153907506,107450,NULL,'2020-08-28 00:10:51',1598573451,NULL),(1859058316,16940995,1,1240494,1,1,1,'A',1,0.905556,226,650409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 224, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 270}}',61.8681,153590000,274292,NULL,'2020-08-16 03:10:08',1597547408,NULL),(1861920702,16940995,1,2670667,1,1,1,'S',1,0.997706,218,926945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218}}',65.2091,157937306,207558,NULL,'2021-01-19 16:41:12',1611074472,NULL),(1869505741,16940995,1,2158482,1,1,1,'A',1,0.979798,245,830098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 287}, \"maximum_statistics\": {\"great\": 297}}',65.6247,169406256,241870,NULL,'2022-01-29 23:49:08',1643500148,NULL),(1860015377,16940995,1,2450697,1,1,1,'A',1,0.971804,134,778407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 255, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 266}}',67.1472,155032103,207384,NULL,'2020-10-10 03:58:00',1602302280,NULL),(1861057512,16940995,1,2409491,1,1,1,'A',1,0.985423,341,905895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 334}, \"maximum_statistics\": {\"great\": 343, \"legacy_combo_increase\": 2}}',68.4117,156621356,379140,NULL,'2020-12-07 05:00:26',1607317226,NULL),(1864233287,16940995,1,2267054,1,1,1,'A',1,0.989919,246,862414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 244}, \"maximum_statistics\": {\"great\": 248}}',68.7781,161339076,238466,NULL,'2021-04-28 04:54:28',1619585668,NULL),(1859059050,16940995,1,2367475,0,1,1,'A',1,0.955145,170,735904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 354, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',69.7764,153589972,282116,NULL,'2020-08-16 03:07:42',1597547262,NULL),(3025739259,16940995,1,222209,0,1,1,'A',1,0.9235,243,618314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 52, \"great\": 899}, \"maximum_statistics\": {\"great\": 1000}}',70.4345,184357981,593942,NULL,'2024-06-20 00:22:32',1718842952,NULL),(1871873316,16940995,1,3606487,1,1,1,'A',1,0.948918,193,708321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 26, \"great\": 773}, \"maximum_statistics\": {\"great\": 832}}',70.4483,172916100,639694,NULL,'2022-06-27 07:38:55',1656315535,NULL),(1871715435,16940995,1,592619,1,1,1,'A',1,0.940751,125,665130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 311}, \"maximum_statistics\": {\"great\": 346}}',71.8544,172632782,279926,NULL,'2022-06-15 03:02:08',1655262128,NULL),(1864158053,16940995,1,150117,1,1,1,'A',1,0.995342,174,894369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 320}, \"maximum_statistics\": {\"great\": 322}}',71.877,161338738,290280,NULL,'2021-04-28 04:34:33',1619584473,NULL),(1864201504,16940995,1,65390,0,1,1,'A',1,0.971729,284,788424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 591}, \"maximum_statistics\": {\"great\": 619}}',73.4386,161363001,526218,NULL,'2021-04-28 20:42:27',1619642547,NULL),(1873412141,16940995,1,2687643,1,1,1,'S',1,0.979705,271,885842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 260}, \"maximum_statistics\": {\"great\": 271}}',73.4618,175081646,276920,NULL,'2022-10-14 04:14:09',1665720849,NULL),(1872768143,16940995,1,80988,1,1,1,'A',1,0.932115,153,684540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 337}, \"maximum_statistics\": {\"great\": 383}}',76.5149,174101960,407148,NULL,'2022-08-22 08:22:40',1661156560,NULL),(1859097185,16940995,1,2328046,1,1,1,'S',1,0.990079,252,985076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 247, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 252}}',78.3411,153640828,225665,NULL,'2020-08-18 02:04:18',1597716258,NULL),(1866910059,16940995,1,595653,1,1,1,'S',1,0.978346,254,863064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 243}, \"maximum_statistics\": {\"great\": 254}}',78.824,165372227,285208,NULL,'2021-08-29 02:13:17',1630203197,NULL),(1865173261,16940995,1,150117,1,1,1,'S',1,0.995342,322,966926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 319}, \"maximum_statistics\": {\"great\": 322}}',79.0623,162942252,317859,NULL,'2021-06-13 06:02:15',1623564135,NULL),(1873391063,16940995,1,2630798,1,1,1,'A',1,0.979133,217,828731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 601}, \"maximum_statistics\": {\"great\": 623}}',79.6287,175081683,620638,NULL,'2022-10-14 04:18:56',1665721136,NULL),(1864173154,16940995,1,421741,0,1,1,'A',1,0.976905,269,838092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 417}, \"maximum_statistics\": {\"great\": 433}}',84.8728,161363095,390280,NULL,'2021-04-28 20:45:30',1619642730,NULL),(1865253510,16940995,1,2393348,1,1,1,'A',1,0.982813,318,850714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 311}, \"maximum_statistics\": {\"great\": 320}}',89.4271,162942186,326946,NULL,'2021-06-13 05:58:43',1623563923,NULL),(1870844717,16942000,1,240093,0,1,1,'C',1,0.75,58,385509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 63, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',13.2939,171318092,150013,NULL,'2022-04-20 07:03:42',1650438222,NULL),(1870826597,16942000,1,1854032,0,1,1,'A',1,0.939024,41,606685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 36, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 41}}',15.262,171318124,84920,NULL,'2022-04-20 07:06:42',1650438402,NULL),(1870889841,16942000,1,1774604,0,1,1,'B',1,0.805158,43,351295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 49, \"great\": 262, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',19.6305,171280421,113484,NULL,'2022-04-18 13:09:33',1650287373,NULL),(1870805381,16942000,1,2012562,0,1,1,'B',1,0.824786,31,380734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 88}, \"maximum_statistics\": {\"great\": 117}}',23.3128,171280762,36358,NULL,'2022-04-18 13:24:04',1650288244,NULL),(1870809063,16942000,1,1827144,0,1,1,'B',1,0.89823,50,489247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 98, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 113}}',25.3877,171318165,74818,NULL,'2022-04-20 07:10:39',1650438639,NULL),(1870838679,16942000,1,2180004,0,1,1,'B',1,0.858434,60,450744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 130, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 166}}',25.5722,171296293,66054,NULL,'2022-04-19 06:16:01',1650348961,NULL),(1870826944,16942000,1,1854033,0,1,1,'A',1,0.966216,65,663511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 70, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 74}}',26.2628,171318140,95940,NULL,'2022-04-20 07:08:04',1650438484,NULL),(1870816965,16942000,1,2012563,0,1,1,'S',1,0.975806,62,796181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 59}, \"maximum_statistics\": {\"great\": 62}}',31.4362,171280675,32632,NULL,'2022-04-18 13:20:11',1650288011,NULL),(1870857666,16942000,1,2026862,1,1,1,'A',1,0.927632,116,645366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 201, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 228}}',31.696,171311879,214908,NULL,'2022-04-19 22:39:12',1650407952,NULL),(1874889034,16957070,1,549628,0,1,1,'D',1,0.595238,22,212314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 26, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 63}}',5.32677,177498521,87690,NULL,'2023-02-22 14:48:03',1677077283,NULL),(1872391489,16958160,1,1772523,0,1,1,'C',1,0.779736,33,306359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 26, \"great\": 153}, \"maximum_statistics\": {\"great\": 227}}',15.077,173689725,70457,NULL,'2022-08-01 22:46:57',1659394017,NULL),(1857289415,16958347,1,2025910,0,1,1,'D',1,0.336874,24,7965,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 363, \"great\": 148}, \"maximum_statistics\": {\"great\": 659}}',5.17656,150756750,74910,NULL,'2020-05-05 18:01:10',1588701670,NULL),(1857206956,16958347,1,1837012,0,1,1,'C',1,0.713873,27,106989,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 91}, \"maximum_statistics\": {\"great\": 173}}',11.8386,150781340,42076,NULL,'2020-05-06 14:37:12',1588775832,NULL),(1857302176,16958347,1,2025911,0,1,1,'C',1,0.744656,124,140786,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 30, \"great\": 236}, \"maximum_statistics\": {\"great\": 421}}',14.2819,150815292,132556,NULL,'2020-05-07 17:16:55',1588871815,NULL),(1857250950,16958347,1,1774604,0,1,1,'C',1,0.77937,67,323702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 23, \"great\": 218}, \"maximum_statistics\": {\"great\": 349}}',15.102,150811305,121237,NULL,'2020-05-07 14:38:23',1588862303,NULL),(1857245186,16958347,1,1774604,0,1,1,'B',1,0.802292,45,174067,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 25, \"great\": 236}, \"maximum_statistics\": {\"great\": 349}}',17.0632,150781577,101678,NULL,'2020-05-06 14:45:33',1588776333,NULL),(1872930814,16958347,1,2073781,0,1,1,'C',1,0.797203,63,339431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 16, \"great\": 186}, \"maximum_statistics\": {\"great\": 286}}',17.1781,174454068,93584,NULL,'2022-09-10 10:55:43',1662807343,NULL),(1859719824,16965230,1,2284485,0,1,1,'D',1,0.4,17,59635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 86, \"great\": 48}, \"maximum_statistics\": {\"great\": 190}}',5.48092,154481058,46260,NULL,'2020-09-19 16:48:38',1600534118,NULL),(1877193599,16965230,1,2281608,0,1,1,'B',1,0.84375,48,580099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 33, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 48}}',10.8973,180661150,21653,NULL,'2023-09-06 21:17:05',1694035025,NULL),(1857755170,16965230,1,2279985,0,1,1,'D',1,0.696602,93,256590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 17, \"great\": 98, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 206}}',14.3496,151525442,80262,NULL,'2020-05-31 09:30:10',1590917410,NULL),(1857940862,16965230,1,689313,1,1,1,'B',1,0.814189,35,424303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 105, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 148}}',16.1045,151696976,96328,NULL,'2020-06-06 11:41:03',1591443663,NULL),(1857816262,16965230,1,1774604,0,1,1,'B',1,0.848138,63,428691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 265, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',21.0745,151524408,129428,NULL,'2020-05-31 08:39:46',1590914386,NULL),(1857835031,16965230,1,1837012,0,1,1,'B',1,0.867052,59,475960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 134, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 173}}',22.59,151861876,80257,NULL,'2020-06-12 14:10:24',1591971024,NULL),(1872961750,16975788,1,2020270,0,1,1,'C',1,0.716667,29,342898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 14}, \"maximum_statistics\": {\"great\": 30}}',6.97021,174541928,95406,NULL,'2022-09-15 10:53:03',1663239183,NULL),(1875041156,16975788,1,59429,0,1,1,'C',1,0.702128,42,327593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 21}, \"maximum_statistics\": {\"great\": 47}}',7.62262,177618153,79255,NULL,'2023-03-01 10:02:42',1677664962,NULL),(1875091088,16975788,1,1652220,0,1,1,'D',1,0.677083,32,226031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 38}, \"maximum_statistics\": {\"great\": 96}}',9.05907,177602345,34553,NULL,'2023-02-28 10:02:09',1677578529,NULL),(1875019045,16975788,1,183132,0,1,1,'C',1,0.77027,29,425418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 25}, \"maximum_statistics\": {\"great\": 37}}',9.32188,177633895,151633,NULL,'2023-03-02 10:41:13',1677753673,NULL),(1875105981,16975788,1,135661,1,1,1,'B',1,0.809783,42,407515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 62}, \"maximum_statistics\": {\"great\": 92}}',12.3212,177618188,77298,NULL,'2023-03-01 10:05:07',1677665107,NULL),(1875091081,16975788,1,1652219,1,1,1,'B',1,0.805233,95,409277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 111}, \"maximum_statistics\": {\"great\": 172}}',14.2769,177618282,87905,NULL,'2023-03-01 10:16:07',1677665767,NULL),(1874716163,16975788,1,1713409,1,1,1,'C',1,0.787736,87,353162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 135}, \"maximum_statistics\": {\"great\": 212}}',14.733,177106983,111396,NULL,'2023-01-31 10:26:07',1675160767,NULL),(1875117738,16975788,1,453122,0,1,1,'B',1,0.855422,59,534144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 83}}',15.6963,177633869,123257,NULL,'2023-03-02 10:38:03',1677753483,NULL),(1875108132,16975788,1,406297,1,1,1,'B',1,0.867089,36,556576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 61}, \"maximum_statistics\": {\"great\": 79}}',16.2718,177618420,141071,NULL,'2023-03-01 10:28:04',1677666484,NULL),(1875077147,16975788,1,1262761,1,1,1,'B',1,0.862319,90,510968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 138}}',16.3562,177618319,142837,NULL,'2023-03-01 10:19:27',1677665967,NULL),(1875055730,16975788,1,74074,0,1,1,'B',1,0.849398,67,558632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 119}, \"maximum_statistics\": {\"great\": 166}}',16.4765,177618221,231718,NULL,'2023-03-01 10:08:05',1677665285,NULL),(1875027505,16975788,1,1056206,0,1,1,'B',1,0.863354,150,539922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 119}, \"maximum_statistics\": {\"great\": 161}}',17.7433,177633977,153692,NULL,'2023-03-02 10:50:02',1677754202,NULL),(1875333650,16975788,1,1331339,1,1,1,'B',1,0.838798,53,428474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 131, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 183}}',17.9761,178032638,95780,NULL,'2023-03-25 10:27:15',1679740035,NULL),(1874877043,16975788,1,2204908,1,1,1,'B',1,0.851351,98,464473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 148}}',19.7076,177386825,63790,NULL,'2023-02-16 13:41:00',1676554860,NULL),(1874650848,16975788,1,3522802,1,1,1,'B',1,0.809963,92,390189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 185}, \"maximum_statistics\": {\"great\": 271}}',20.994,177079418,113752,NULL,'2023-01-29 16:06:41',1675008401,NULL),(1874698109,16975788,1,297943,0,1,1,'B',1,0.851587,194,450495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 14, \"great\": 457}, \"maximum_statistics\": {\"great\": 630}}',21.1241,177073650,366346,NULL,'2023-01-29 10:15:16',1674987316,NULL),(1875051871,16975788,1,70009,1,1,1,'B',1,0.809211,68,395075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 104}, \"maximum_statistics\": {\"great\": 152}}',21.3877,177618238,114998,NULL,'2023-03-01 10:09:55',1677665395,NULL),(1875032049,16975788,1,2830819,1,1,1,'B',1,0.822134,126,418801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 173}, \"maximum_statistics\": {\"great\": 253}}',21.6975,177619504,113554,NULL,'2023-03-01 11:58:21',1677671901,NULL),(1875013654,16975788,1,175450,0,1,1,'A',1,0.917143,136,558593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 149}, \"maximum_statistics\": {\"great\": 175}}',22.5542,177602524,89330,NULL,'2023-02-28 10:22:48',1677579768,NULL),(1875054014,16975788,1,1805790,1,1,1,'B',1,0.83682,46,401912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 172}, \"maximum_statistics\": {\"great\": 239}}',23.2657,177618043,94351,NULL,'2023-03-01 09:52:18',1677664338,NULL),(1875118130,16975788,1,3748499,1,1,1,'A',1,0.912698,76,593177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 107}, \"maximum_statistics\": {\"great\": 126}}',24.4186,177633836,75311,NULL,'2023-03-02 10:35:31',1677753331,NULL),(1875086834,16975788,1,2355396,1,1,1,'A',1,0.905128,195,622749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 158}, \"maximum_statistics\": {\"great\": 195}}',25.5916,177618563,133530,NULL,'2023-03-01 10:40:02',1677667202,NULL),(1875027700,16975788,1,201104,1,1,1,'B',1,0.895418,162,563148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 10, \"great\": 407}, \"maximum_statistics\": {\"great\": 502}}',28.0768,177618396,403212,NULL,'2023-03-01 10:26:00',1677666360,NULL),(1875029591,16975788,1,3943498,1,1,1,'A',1,0.934211,97,666712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 136}, \"maximum_statistics\": {\"great\": 152}}',29.0121,177619447,85570,NULL,'2023-03-01 11:53:55',1677671635,NULL),(1875093389,16975788,1,3356760,1,1,1,'A',1,0.9175,95,584053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 171}, \"maximum_statistics\": {\"great\": 200}}',30.4685,177633804,115313,NULL,'2023-03-02 10:32:42',1677753162,NULL),(1861726620,16975939,1,1504000,0,1,1,'D',1,0.658273,36,97096,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 66, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 139}}',8.7572,157724156,35776,NULL,'2021-01-12 06:46:21',1610433981,NULL),(1868969376,16975939,1,3248846,1,1,1,'B',1,0.812044,81,394017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 14, \"great\": 185, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 274}}',18.3327,168449738,118934,NULL,'2021-12-23 07:51:41',1640245901,NULL),(1869131727,16975939,1,3248847,0,1,1,'B',1,0.895722,99,593279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 149, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 187}}',19.1294,168861549,110945,NULL,'2022-01-08 07:35:24',1641627324,NULL),(1869289280,16975939,1,3248847,0,1,1,'A',1,0.938503,131,348307,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 166, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 187}}',24.3316,168980528,97235,NULL,'2022-01-13 04:34:33',1642048473,NULL),(1872846248,16975939,1,3248846,1,1,1,'B',1,0.881387,128,269189,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 219}, \"maximum_statistics\": {\"great\": 274}}',25.6834,174394649,118592,NULL,'2022-09-07 00:27:42',1662510462,NULL),(1868921342,16975939,1,1975270,1,1,1,'A',1,0.930481,68,619007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 165, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 187, \"legacy_combo_increase\": 1}}',30.7511,168449791,103668,NULL,'2021-12-23 07:55:28',1640246128,NULL),(1870182965,16975939,1,1975270,1,1,1,'A',1,0.930481,166,365806,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 167, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 187, \"legacy_combo_increase\": 1}}',31.0379,170433001,120554,NULL,'2022-03-13 07:21:33',1647156093,NULL),(2556648094,16985045,1,460045,0,1,1,'B',1,0.835106,50,446951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 69}, \"maximum_statistics\": {\"great\": 94}}',NULL,183268344,40266,NULL,'2024-03-23 22:15:28',1711232128,NULL),(2447883376,16985045,1,3578082,1,1,1,'A',1,0.931108,272,707740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 4, \"great\": 611}, \"maximum_statistics\": {\"great\": 704}}',NULL,183022394,523090,NULL,'2024-03-04 01:37:31',1709516251,NULL),(1857330664,16985045,1,1774604,0,1,1,'B',1,0.808023,67,360459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 38, \"great\": 253, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 349}}',18.6929,150884026,119642,NULL,'2020-05-09 22:32:48',1589063568,NULL),(2849831170,16985840,1,2036506,0,1,1,'B',1,0.883978,157,637838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 140}, \"maximum_statistics\": {\"great\": 181}}',21.3582,183955536,121689,NULL,'2024-05-18 11:01:45',1716030105,NULL),(1871409791,16987183,1,2396071,0,1,1,'C',1,0.707031,34,222364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 63}, \"maximum_statistics\": {\"great\": 128}}',8.49198,172267065,34912,NULL,'2022-05-30 09:54:59',1653904499,NULL),(1871492789,16987183,1,240093,0,1,1,'D',1,0.570755,17,185778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 35, \"great\": 50}, \"maximum_statistics\": {\"great\": 106}}',8.87496,172267322,107174,NULL,'2022-05-30 10:12:23',1653905543,NULL),(1871743144,16987183,1,2950700,1,1,1,'C',1,0.706107,39,296311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 67}, \"maximum_statistics\": {\"great\": 131}}',9.57122,172692347,89302,NULL,'2022-06-17 16:22:50',1655482970,NULL),(1871417567,16987183,1,1268407,0,1,1,'D',1,0.582375,22,109133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 118, \"great\": 204}, \"maximum_statistics\": {\"great\": 522}}',9.85768,172268588,139066,NULL,'2022-05-30 11:33:17',1653910397,NULL),(1871451482,16987183,1,2476162,0,1,1,'D',1,0.673171,26,177944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 32, \"great\": 103}, \"maximum_statistics\": {\"great\": 205}}',9.86708,172268227,61239,NULL,'2022-05-30 11:10:44',1653909044,NULL),(1871418132,16987183,1,1588627,0,1,1,'D',1,0.631818,27,146524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 41, \"great\": 99}, \"maximum_statistics\": {\"great\": 220}}',10.5713,172268177,61220,NULL,'2022-05-30 11:07:54',1653908874,NULL),(1871433760,16987183,1,1818777,0,1,1,'D',1,0.622744,22,133854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 57, \"great\": 125}, \"maximum_statistics\": {\"great\": 277}}',11.1065,172268085,66946,NULL,'2022-05-30 11:03:07',1653908587,NULL),(1871512074,16987183,1,3082927,1,1,1,'D',1,0.584639,62,118697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 84, \"great\": 138}, \"maximum_statistics\": {\"great\": 319}}',11.5503,172269055,77476,NULL,'2022-05-30 12:02:25',1653912145,NULL),(1871423538,16987183,1,2670490,1,1,1,'D',1,0.611011,49,134652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 118, \"great\": 241}, \"maximum_statistics\": {\"great\": 554}}',11.6896,172269118,144180,NULL,'2022-05-30 12:05:32',1653912332,NULL),(1871456869,16987183,1,981666,1,1,1,'D',1,0.634877,50,146596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 67, \"great\": 166}, \"maximum_statistics\": {\"great\": 367}}',11.7613,172269531,101562,NULL,'2022-05-30 12:27:33',1653913653,NULL),(1865493240,16987183,1,1837012,0,1,1,'D',1,0.696532,45,201170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 27, \"great\": 95}, \"maximum_statistics\": {\"great\": 173}}',11.9159,163399762,47260,NULL,'2021-06-27 18:04:14',1624817054,NULL),(1871527530,16987183,1,2638968,1,1,1,'D',1,0.60219,32,120635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 63, \"great\": 119}, \"maximum_statistics\": {\"great\": 274}}',11.9212,172267356,62834,NULL,'2022-05-30 10:14:34',1653905674,NULL),(1871489614,16987183,1,3043052,1,1,1,'D',1,0.590762,32,116120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 147, \"great\": 259}, \"maximum_statistics\": {\"great\": 617}}',12.1841,172268765,154736,NULL,'2022-05-30 11:45:55',1653911155,NULL),(1871530877,16987183,1,1511864,0,1,1,'D',1,0.668129,32,191565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 53, \"great\": 168}, \"maximum_statistics\": {\"great\": 342}}',12.7572,172267913,151226,NULL,'2022-05-30 10:52:24',1653907944,NULL),(1871454826,16987183,1,2739637,1,1,1,'D',1,0.677215,48,189221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 31, \"great\": 115}, \"maximum_statistics\": {\"great\": 237}}',13.0875,172269598,58802,NULL,'2022-05-30 12:30:55',1653913855,NULL),(1871512956,16987183,1,2850957,1,1,1,'D',1,0.610561,29,121887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 57, \"great\": 124}, \"maximum_statistics\": {\"great\": 303}}',13.1527,172268016,75080,NULL,'2022-05-30 10:58:50',1653908330,NULL),(1873209768,16987183,1,1849498,1,1,1,'D',1,0.679167,45,178833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 37, \"great\": 123}, \"maximum_statistics\": {\"great\": 240}}',13.4402,174981375,90511,NULL,'2022-10-08 13:21:00',1665235260,NULL),(1871522049,16987183,1,2874669,1,1,1,'C',1,0.77533,47,347144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 144}, \"maximum_statistics\": {\"great\": 227}}',13.8434,172268712,134288,NULL,'2022-05-30 11:42:14',1653910934,NULL),(1871411108,16987183,1,2397875,0,1,1,'C',1,0.701786,42,217532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 37, \"great\": 150}, \"maximum_statistics\": {\"great\": 280}}',13.8544,172267106,73349,NULL,'2022-05-30 09:58:01',1653904681,NULL),(1871426867,16987183,1,27636,0,1,1,'D',1,0.647147,31,221084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 65, \"great\": 163}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 7}}',13.9525,172269735,225874,NULL,'2022-05-30 12:38:35',1653914315,NULL),(1871428121,16987183,1,2168938,1,1,1,'D',1,0.664207,30,168803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 44, \"great\": 133}, \"maximum_statistics\": {\"great\": 271}}',13.9629,172273861,70749,NULL,'2022-05-30 15:55:54',1653926154,NULL),(1871413230,16987183,1,1258358,0,1,1,'B',1,0.818182,109,433580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 88}, \"maximum_statistics\": {\"great\": 132}}',14.016,172269459,95334,NULL,'2022-05-30 12:23:03',1653913383,NULL),(1871412566,16987183,1,829723,0,1,1,'C',1,0.728346,21,302088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 38, \"great\": 154}, \"maximum_statistics\": {\"great\": 254}}',14.1274,172268301,156818,NULL,'2022-05-30 11:15:05',1653909305,NULL),(1871416426,16987183,1,2404192,0,1,1,'C',1,0.78934,40,328274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 128}, \"maximum_statistics\": {\"great\": 197}}',14.1991,172268452,56727,NULL,'2022-05-30 11:25:03',1653909903,NULL),(1865372260,16987183,1,2218428,1,1,1,'C',1,0.764615,74,289851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 31, \"great\": 203}, \"maximum_statistics\": {\"great\": 325}}',14.5552,163178476,110313,NULL,'2021-06-20 16:44:39',1624207479,NULL),(1871445476,16987183,1,2968832,1,1,1,'C',1,0.718391,62,238334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 42, \"great\": 194}, \"maximum_statistics\": {\"great\": 348}}',14.6172,172268128,92912,NULL,'2022-05-30 11:05:40',1653908740,NULL),(1871470045,16987183,1,3007798,1,1,1,'D',1,0.634615,37,140568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 70, \"great\": 154}, \"maximum_statistics\": {\"great\": 312}}',14.6254,172269637,83716,NULL,'2022-05-30 12:33:03',1653913983,NULL),(1871488951,16987183,1,3040657,1,1,1,'C',1,0.703488,37,214629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 38, \"great\": 143}, \"maximum_statistics\": {\"great\": 258}}',15.172,172269420,75296,NULL,'2022-05-30 12:21:13',1653913273,NULL),(1871422571,16987183,1,3164477,1,1,1,'C',1,0.70309,44,217407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 54, \"great\": 238}, \"maximum_statistics\": {\"great\": 453}}',15.2909,172268510,118648,NULL,'2022-05-30 11:28:53',1653910133,NULL),(1871760988,16987183,1,2983700,1,1,1,'C',1,0.728618,84,264143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 31, \"great\": 170}, \"maximum_statistics\": {\"great\": 304}}',16.0509,172692423,108177,NULL,'2022-06-17 16:27:10',1655483230,NULL),(1873272418,16987183,1,3596726,1,1,1,'C',1,0.760417,64,307575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 149}, \"maximum_statistics\": {\"great\": 240}}',16.4607,174966245,88628,NULL,'2022-10-07 19:27:02',1665170822,NULL),(1871474338,16987183,1,3017193,0,1,1,'C',1,0.717054,47,232882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 59, \"great\": 227}, \"maximum_statistics\": {\"great\": 387}}',16.7342,172268422,129509,NULL,'2022-05-30 11:23:10',1653909790,NULL),(1871478988,16987183,1,2772408,1,1,1,'C',1,0.720728,37,221832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 75, \"great\": 354}, \"maximum_statistics\": {\"great\": 632}}',17.0012,172267018,173372,NULL,'2022-05-30 09:52:06',1653904326,NULL),(1871435464,16987183,1,906953,0,1,1,'C',1,0.752727,119,307329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 22, \"great\": 161}, \"maximum_statistics\": {\"great\": 275}}',17.2765,172269494,118902,NULL,'2022-05-30 12:25:09',1653913509,NULL),(1871431470,16987183,1,2948182,1,1,1,'C',1,0.759924,77,300415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 30, \"great\": 305}, \"maximum_statistics\": {\"great\": 529}}',17.8685,172270047,182877,NULL,'2022-05-30 12:53:37',1653915217,NULL),(1871666073,16987183,1,3074252,1,1,1,'C',1,0.777273,110,344613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 32, \"great\": 337}, \"maximum_statistics\": {\"great\": 550}}',18.0731,172692747,223507,NULL,'2022-06-17 16:43:12',1655484192,NULL),(1871463543,16987183,1,2269967,1,1,1,'C',1,0.729617,75,253870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 89, \"great\": 365}, \"maximum_statistics\": {\"great\": 601}}',18.2662,172267546,178366,NULL,'2022-05-30 10:29:27',1653906567,NULL),(1871497047,16987183,1,736217,0,1,1,'C',1,0.77704,102,314823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 38, \"great\": 330}, \"maximum_statistics\": {\"great\": 527}}',18.7847,172267655,197994,NULL,'2022-05-30 10:36:28',1653906988,NULL),(1871496323,16987183,1,2810021,0,1,1,'C',1,0.777778,94,345389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 30, \"great\": 310}, \"maximum_statistics\": {\"great\": 504}}',19.0712,172267989,208166,NULL,'2022-05-30 10:57:09',1653908229,NULL),(1871528296,16987183,1,2885484,0,1,1,'C',1,0.782544,48,308341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 36, \"great\": 227}, \"maximum_statistics\": {\"great\": 338}}',20.6012,172266781,110250,NULL,'2022-05-30 09:36:27',1653903387,NULL),(1871471468,16987183,1,3242403,1,1,1,'C',1,0.769874,87,295440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 67, \"great\": 454}, \"maximum_statistics\": {\"great\": 717}}',21.4846,172269195,235868,NULL,'2022-05-30 12:09:48',1653912588,NULL),(1869279432,16992558,1,1772049,0,1,1,'D',1,0.548246,39,46957,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 341, \"great\": 440}, \"maximum_statistics\": {\"great\": 1026}}',18.3045,168992974,192374,NULL,'2022-01-13 18:06:36',1642097196,NULL),(1870899896,16992558,1,2307011,1,1,1,'C',1,0.734266,29,135640,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 24, \"great\": 91}, \"maximum_statistics\": {\"great\": 143}}',21.8046,171436345,39040,NULL,'2022-04-25 04:05:17',1650859517,NULL),(1867880005,16992558,1,2749707,0,1,1,'B',1,0.859944,112,451501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 9, \"great\": 266}, \"maximum_statistics\": {\"great\": 357}}',22.7819,166944163,159354,NULL,'2021-10-25 15:15:32',1635174932,NULL),(1872517867,16992558,1,3317391,1,1,1,'D',1,0.654661,32,89337,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 64, \"great\": 137}, \"maximum_statistics\": {\"great\": 236}}',24.1524,173779325,55590,NULL,'2022-08-06 05:31:19',1659763879,NULL),(1870196431,16992558,1,1815796,0,1,1,'C',1,0.799213,77,352415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 45, \"great\": 425}, \"maximum_statistics\": {\"great\": 635}}',34.7065,170376661,262770,NULL,'2022-03-11 01:10:29',1646961029,NULL),(1871147041,16992558,1,3500384,1,1,1,'B',1,0.822967,125,414956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 32, \"great\": 302}, \"maximum_statistics\": {\"great\": 418}}',38.1071,171631229,196902,NULL,'2022-05-03 17:49:15',1651600155,NULL),(1870911663,16992558,1,1543777,1,1,1,'A',1,0.9677,114,709755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 367}, \"maximum_statistics\": {\"great\": 387}}',41.6215,171519934,234490,NULL,'2022-04-29 02:33:32',1651199612,NULL),(1870911217,16992558,1,1543333,0,1,1,'A',1,0.902588,106,549235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 32, \"great\": 561}, \"maximum_statistics\": {\"great\": 657}}',43.6816,171520813,325492,NULL,'2022-04-29 03:38:49',1651203529,NULL),(1858160722,16992679,1,848233,0,1,1,'D',1,0.594203,18,130183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 20, \"great\": 33}, \"maximum_statistics\": {\"great\": 69}}',6.82536,152142028,46560,NULL,'2020-06-22 20:15:09',1592856909,NULL),(1872759195,16992679,1,3590394,1,1,1,'C',1,0.795238,50,374185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 68}, \"maximum_statistics\": {\"great\": 105}}',12.31,174124860,38103,NULL,'2022-08-23 14:05:46',1661263546,NULL),(1859034251,16992679,1,2462309,1,1,1,'C',1,0.779412,40,315666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 25, \"great\": 120}, \"maximum_statistics\": {\"great\": 170}}',16.0068,153485669,48306,NULL,'2020-08-12 03:24:10',1597202650,NULL),(1874469229,16997969,1,2784228,1,1,1,'D',1,0.519417,47,81573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 60, \"great\": 68}, \"maximum_statistics\": {\"great\": 206}}',9.41159,176694047,51269,NULL,'2023-01-08 09:56:17',1673171777,NULL),(1874969995,16997969,1,3865759,0,1,1,'C',1,0.792453,41,360345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 20, \"great\": 113}, \"maximum_statistics\": {\"great\": 159}}',16.5016,177396707,59410,NULL,'2023-02-17 02:39:58',1676601598,NULL),(1861621401,16997969,1,769728,0,1,1,'B',1,0.842697,33,400889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 71}, \"maximum_statistics\": {\"great\": 89}}',19.5726,157420290,28316,NULL,'2021-01-01 23:01:33',1609542093,NULL),(1859786395,16997969,1,1072335,0,1,1,'B',1,0.869318,38,289980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 69}, \"maximum_statistics\": {\"great\": 88}}',22.9634,154744552,86879,NULL,'2020-09-28 20:49:27',1601326167,NULL),(1857367247,16999637,1,1655882,0,1,1,'C',1,0.773779,49,293417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 32, \"great\": 245}, \"maximum_statistics\": {\"great\": 389}}',15.7316,150880323,110671,NULL,'2020-05-09 19:45:01',1589053501,NULL),(1857368750,16999637,1,2011464,1,1,1,'C',1,0.746594,42,252791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 55, \"great\": 236}, \"maximum_statistics\": {\"great\": 367}}',16.9812,150881838,132872,NULL,'2020-05-09 20:45:00',1589057100,NULL),(1857323851,16999637,1,1772048,0,1,1,'C',1,0.742695,52,134524,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 108, \"great\": 407}, \"maximum_statistics\": {\"great\": 616}}',18.0838,150886487,165484,NULL,'2020-05-10 00:57:31',1589072251,NULL),(1857389551,16999637,1,2025911,0,1,1,'C',1,0.793349,128,340367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 41, \"great\": 288}, \"maximum_statistics\": {\"great\": 421}}',18.6166,150876244,154928,NULL,'2020-05-09 17:11:54',1589044314,NULL),(1857411876,16999637,1,1837012,0,1,1,'B',1,0.82948,59,383625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 122}, \"maximum_statistics\": {\"great\": 173}}',18.8668,150877013,61831,NULL,'2020-05-09 17:39:34',1589045974,NULL),(1858087063,16999637,1,2434581,1,1,1,'A',1,0.923841,130,719242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 129, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 151}}',22.9971,151874655,100099,NULL,'2020-06-12 23:59:53',1592006393,NULL),(1857370373,16999637,1,1659906,0,1,1,'C',1,0.765452,46,279221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 64, \"great\": 399}, \"maximum_statistics\": {\"great\": 631}}',23.0198,150886805,180211,NULL,'2020-05-10 01:15:39',1589073339,NULL),(1875445915,16999637,1,1649594,0,1,1,'C',1,0.742816,48,254228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 124, \"great\": 462, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 696}}',23.7949,178241804,209914,NULL,'2023-04-05 22:01:38',1680732098,NULL),(1875400258,16999637,1,1774604,0,1,1,'A',1,0.901146,91,547106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 293, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 349}}',26.7665,178259689,160620,NULL,'2023-04-06 20:54:23',1680814463,NULL),(1875446853,16999637,1,1649595,1,1,1,'A',1,0.93299,174,648642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 435, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 485}}',31.8213,178241765,360649,NULL,'2023-04-05 21:57:57',1680731877,NULL),(2320810249,17003460,1,1946258,0,1,1,'B',1,0.81701,88,392958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 18, \"great\": 264, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 388}}',18.3633,182733616,196521,NULL,'2024-02-10 10:23:10',1707560590,NULL),(2320931656,17003460,1,1774604,0,1,1,'B',1,0.839542,67,419307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 14, \"great\": 251, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 349}}',19.6741,182733843,134364,NULL,'2024-02-10 10:52:18',1707562338,NULL),(1866126164,17004666,1,81750,0,1,1,'B',1,0.885714,21,537350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 28}, \"maximum_statistics\": {\"great\": 35, \"legacy_combo_increase\": 1}}',9.83441,164271892,124435,NULL,'2021-07-24 21:24:59',1627161899,NULL),(1872535007,17004666,1,3345051,1,1,1,'D',1,0.674157,62,219746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 48, \"great\": 110}, \"maximum_statistics\": {\"great\": 178}}',13.6125,173749601,75686,NULL,'2022-08-04 19:59:47',1659643187,NULL),(1866120709,17004666,1,1383553,0,1,1,'D',1,0.672775,46,225716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 39, \"great\": 105}, \"maximum_statistics\": {\"great\": 191}}',14.2074,164271962,114864,NULL,'2021-07-24 21:27:51',1627162071,NULL),(1864908194,17004666,1,1032282,0,1,1,'C',1,0.715054,64,307251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 26, \"great\": 106}, \"maximum_statistics\": {\"great\": 186}}',15.2476,162510557,112976,NULL,'2021-05-30 23:16:20',1622416580,NULL),(1864907465,17004666,1,1031483,0,1,1,'B',1,0.803738,60,468091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 77}, \"maximum_statistics\": {\"great\": 107}}',15.7704,162510532,121512,NULL,'2021-05-30 23:14:35',1622416475,NULL),(1860747684,17004666,1,190371,0,1,1,'D',1,0.643969,45,159355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 70, \"great\": 144}, \"maximum_statistics\": {\"great\": 257}}',15.861,156114032,62266,NULL,'2020-11-20 12:18:09',1605874689,NULL),(1866388924,17004666,1,1349918,1,1,1,'B',1,0.887097,62,619856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 48}, \"maximum_statistics\": {\"great\": 62}}',16.5271,164648998,168035,NULL,'2021-08-05 15:26:31',1628177191,NULL),(1860703997,17004666,1,46803,0,1,1,'B',1,0.892857,108,609587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',19.8379,156066794,90773,NULL,'2020-11-18 18:25:32',1605723932,NULL),(1864897836,17004666,1,1551825,0,1,1,'C',1,0.774194,59,329535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 59, \"great\": 314}, \"maximum_statistics\": {\"great\": 465}}',21.0505,162510660,242434,NULL,'2021-05-30 23:20:50',1622416850,NULL),(1864923726,17004666,1,1072455,0,1,1,'A',1,0.901961,51,617216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 41}, \"maximum_statistics\": {\"great\": 51}}',21.1228,162510495,45988,NULL,'2021-05-30 23:12:31',1622416351,NULL),(1861101068,17004666,1,1774604,0,1,1,'B',1,0.86533,130,484378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 271}, \"maximum_statistics\": {\"great\": 349}}',22.4738,156769230,162065,NULL,'2020-12-11 23:38:38',1607729918,NULL),(1864929067,17004666,1,165748,0,1,1,'A',1,0.909091,35,531878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 94}, \"maximum_statistics\": {\"great\": 110}}',22.7242,162510373,83920,NULL,'2021-05-30 23:06:30',1622415990,NULL),(1864843839,17004666,1,1492013,0,1,1,'S',1,0.960526,38,805936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',22.8594,162398560,14246,NULL,'2021-05-27 20:36:53',1622147813,NULL),(1864930359,17004666,1,786333,0,1,1,'A',1,0.903101,113,527449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 129}}',24.8344,162510405,68850,NULL,'2021-05-30 23:08:10',1622416090,NULL),(1864839853,17004666,1,1492009,0,1,1,'A',1,0.915385,65,740394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 54}, \"maximum_statistics\": {\"great\": 65}}',25.1136,162398597,30850,NULL,'2021-05-27 20:38:16',1622147896,NULL),(1864976719,17004666,1,1492013,0,1,1,'B',1,0.881579,38,700540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 29}, \"maximum_statistics\": {\"great\": 38}}',27.243,162499685,13668,NULL,'2021-05-30 15:58:24',1622390304,NULL),(1864954943,17004666,1,830081,0,1,1,'A',1,0.957071,99,751906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 183}, \"maximum_statistics\": {\"great\": 198}}',33.6378,162510468,244312,NULL,'2021-05-30 23:11:21',1622416281,NULL),(1858450848,17006373,1,208084,0,1,1,'B',1,0.888412,57,470267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 196}, \"maximum_statistics\": {\"great\": 233}}',26.6844,152530526,93301,NULL,'2020-07-07 21:41:05',1594158065,NULL),(1870859802,17006373,1,2223390,0,1,1,'B',1,0.893678,103,586083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 14, \"great\": 151}, \"maximum_statistics\": {\"great\": 174}}',33.0404,171379406,95908,NULL,'2022-04-22 23:18:07',1650669487,NULL),(1863129384,17006644,1,1832115,0,1,1,'A',1,0.937008,65,652467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 113}, \"maximum_statistics\": {\"great\": 127}}',30.8353,159778849,69312,NULL,'2021-03-16 21:18:13',1615929493,NULL),(1859518060,17012244,1,281133,0,1,1,'D',1,0.62782,38,159251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 35, \"great\": 69}, \"maximum_statistics\": {\"great\": 133}}',15.3536,154397433,33964,NULL,'2020-09-16 13:54:34',1600264474,NULL),(1857331681,17012244,1,2359016,0,1,1,'C',1,0.786996,44,336767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 26, \"great\": 154, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 223}}',15.984,150971735,78860,NULL,'2020-05-12 19:58:01',1589313481,NULL),(1857425923,17012244,1,2396266,1,1,1,'B',1,0.819149,28,389756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 139, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 188}}',20.4026,151002918,85294,NULL,'2020-05-13 20:27:21',1589401641,NULL),(1867174022,17012244,1,1596748,0,1,1,'A',1,0.921233,78,644496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 125}, \"maximum_statistics\": {\"great\": 146}}',22.142,165845385,102437,NULL,'2021-09-15 14:52:23',1631717543,NULL),(1867073297,17012244,1,1802103,0,1,1,'B',1,0.85533,57,451304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 148, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 197}}',23.012,165845184,87467,NULL,'2021-09-15 14:45:38',1631717138,NULL),(1869608700,17012244,1,3303560,1,1,1,'A',1,0.923445,195,706576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 182, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 209}}',27.675,169391314,168071,NULL,'2022-01-29 12:27:11',1643459231,NULL),(1867073004,17012244,1,1802010,1,1,1,'B',1,0.86802,117,548773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 159, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 197}}',28.4052,165845311,127517,NULL,'2021-09-15 14:49:47',1631717387,NULL),(1876351719,17014827,1,253721,1,1,1,'C',1,0.75,24,350460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 45}, \"maximum_statistics\": {\"great\": 72}}',11.7406,179443923,78183,NULL,'2023-06-19 02:07:42',1687140462,NULL),(1876325239,17014827,1,3896245,1,1,1,'D',1,0.685379,40,185335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 54, \"great\": 196}, \"maximum_statistics\": {\"great\": 383}}',14.4075,179443945,118318,NULL,'2023-06-19 02:10:26',1687140626,NULL),(1857739576,17014827,1,1291654,0,1,1,'B',1,0.820895,106,510314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 134}}',16.7289,151598063,166964,NULL,'2020-06-02 22:50:59',1591138259,NULL),(1857414621,17014827,1,1718228,1,1,1,'C',1,0.780075,83,348612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 23, \"great\": 172}, \"maximum_statistics\": {\"great\": 266}}',18.3489,151036038,124199,NULL,'2020-05-14 21:29:17',1589491757,NULL),(1857736189,17014827,1,2370320,1,1,1,'A',1,0.901961,102,746646,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 82}, \"maximum_statistics\": {\"great\": 102}}',19.42,151654093,61768,NULL,'2020-06-04 21:30:54',1591306254,NULL),(1876289057,17014827,1,1954913,0,1,1,'B',1,0.874214,60,478050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 129}, \"maximum_statistics\": {\"great\": 159}}',23.6018,179444249,58313,NULL,'2023-06-19 02:42:41',1687142561,NULL),(1857458672,17014827,1,2252930,1,1,1,'A',1,0.911765,145,619568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 189}, \"maximum_statistics\": {\"great\": 221}}',26.0312,151100024,131095,NULL,'2020-05-16 22:02:44',1589666564,NULL),(1876364863,17014827,1,1863293,0,1,1,'A',1,0.929688,126,680444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 169}, \"maximum_statistics\": {\"great\": 192}}',26.0822,179444004,166674,NULL,'2023-06-19 02:15:59',1687140959,NULL),(1857422778,17014827,1,1837012,0,1,1,'A',1,0.924855,109,602514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 152}, \"maximum_statistics\": {\"great\": 173}}',30.2488,150917680,91652,NULL,'2020-05-11 02:23:47',1589163827,NULL),(1857379780,17014827,1,1510873,1,1,1,'A',1,0.912017,100,550571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 198}, \"maximum_statistics\": {\"great\": 233}}',33.1324,151035997,117759,NULL,'2020-05-14 21:26:41',1589491601,NULL),(1857719567,17014827,1,2333501,1,1,1,'A',1,0.97929,126,793502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 164}, \"maximum_statistics\": {\"great\": 169}}',34.0072,151627887,109682,NULL,'2020-06-03 23:57:08',1591228628,NULL),(3740697503,17018417,1,154046,1,1,1,'A',1,0.952899,665,796826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 23, \"great\": 1273}, \"maximum_statistics\": {\"great\": 1380}}',NULL,185932400,1338444,NULL,'2024-10-25 14:29:35',1729866575,NULL),(3763263766,17018417,1,861023,1,1,1,'A',1,0.979012,1307,892763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 1556, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1620}}',NULL,185989193,1832368,NULL,'2024-10-29 14:26:12',1730211972,NULL),(3637586589,17018417,1,972307,1,1,1,'A',1,0.95465,657,813948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 21, \"great\": 1595, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1731}}',NULL,185675709,1823940,NULL,'2024-10-06 12:43:45',1728218625,NULL),(3667090804,17018417,1,972307,1,1,1,'A',1,0.963316,1070,836408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 18, \"great\": 1622, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1731}}',NULL,185742788,1843404,NULL,'2024-10-12 03:38:31',1728704311,NULL),(3763343523,17018417,1,972307,1,1,1,'A',1,0.967649,1322,863950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 14, \"great\": 1633, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1731}}',NULL,185989442,1955802,NULL,'2024-10-29 14:42:11',1730212931,NULL),(3661432519,17018417,1,972307,1,1,1,'S',1,0.977759,1731,898040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 1654, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1731}}',NULL,185729160,2023070,NULL,'2024-10-11 04:04:12',1728619452,NULL),(3661352447,17018417,1,972307,1,1,1,'A',1,0.981514,1527,899252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 1671, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1731}}',NULL,185728858,1974126,NULL,'2024-10-11 03:34:28',1728617668,NULL),(3763292114,17018417,1,994034,1,1,1,'A',1,0.976223,1662,887639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 3, \"great\": 2066, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2166}}',NULL,185989284,2569370,NULL,'2024-10-29 14:31:55',1730212315,NULL),(3675451952,17018417,1,1759832,1,1,1,'A',1,0.913254,207,643474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 54, \"great\": 1164}, \"maximum_statistics\": {\"great\": 1343}}',NULL,185764268,982260,NULL,'2024-10-13 12:46:51',1728823611,NULL),(3406538729,17018417,1,1917410,1,1,1,'A',1,0.931889,784,771115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 2, \"great\": 1118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1292}}',NULL,185186769,1350970,NULL,'2024-08-26 14:43:23',1724683403,NULL),(3562937266,17018417,1,1963885,1,1,1,'B',1,0.897847,434,622313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 64, \"great\": 1579, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1904}}',NULL,185513267,1544212,NULL,'2024-09-22 16:38:16',1727023096,NULL),(3563336728,17018417,1,2035634,1,1,1,'A',1,0.93302,711,755042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 26, \"great\": 1500, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1702}}',NULL,185514008,1701320,NULL,'2024-09-22 17:52:35',1727027555,NULL),(2387501814,17018417,1,2158938,1,1,1,'A',1,0.958333,1280,840830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 3, \"great\": 1180, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1284, \"legacy_combo_increase\": 1}}',NULL,182886678,1480038,NULL,'2024-02-22 07:27:49',1708586869,NULL),(3470148003,17018417,1,2166033,1,1,1,'B',1,0.884083,267,551545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 31, \"great\": 697, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 867}}',NULL,185321069,579504,NULL,'2024-09-06 16:03:12',1725638592,NULL),(3667111643,17018417,1,2166033,1,1,1,'A',1,0.932526,446,689252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 10, \"great\": 760, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 867}}',NULL,185742840,743116,NULL,'2024-10-12 03:44:57',1728704697,NULL),(3763238012,17018417,1,2264803,1,1,1,'B',1,0.829861,357,508227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 69, \"great\": 449}, \"maximum_statistics\": {\"great\": 576}}',NULL,185989116,473234,NULL,'2024-10-29 14:21:02',1730211662,NULL),(3661289940,17018417,1,2264803,1,1,1,'B',1,0.836806,272,493513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 53, \"great\": 441, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 576}}',NULL,185728674,414226,NULL,'2024-10-11 03:11:46',1728616306,NULL),(3762563651,17018417,1,2299451,1,1,1,'A',1,0.911879,729,641348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 51, \"great\": 1327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1549}}',NULL,185987331,1331576,NULL,'2024-10-29 11:48:32',1730202512,NULL),(3763362890,17018417,1,2446551,1,1,1,'B',1,0.886437,346,603202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 51, \"great\": 769, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 929}}',NULL,185989497,727606,NULL,'2024-10-29 14:46:03',1730213163,NULL),(3679026246,17018417,1,2478145,1,1,1,'A',1,0.931789,624,702844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 87, \"great\": 2733, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3064}}',NULL,185773290,2439882,NULL,'2024-10-14 02:30:54',1728873054,NULL),(3797629013,17018417,1,3543611,1,1,1,'A',1,0.965665,1058,842000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 15, \"great\": 1968, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2097}}',NULL,186069164,2322056,NULL,'2024-11-04 04:36:28',1730694988,NULL),(3150727850,17018417,1,4110142,1,1,1,'B',1,0.84811,134,521659,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 27, \"great\": 561, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 767}}',89.0938,184631960,489019,NULL,'2024-07-13 04:34:15',1720845255,NULL),(3675427229,17018417,1,4665528,1,1,1,'A',1,0.919638,548,679143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 397, \"miss\": 81, \"great\": 3000, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 3478}}',132.736,185764194,3351068,NULL,'2024-10-13 12:41:59',1728823319,NULL),(3606138035,17018417,1,2318034,1,1,1,'C',1,0.784701,332,397062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 321, \"miss\": 52, \"great\": 614}, \"maximum_statistics\": {\"great\": 987}}',137.759,185607303,599424,NULL,'2024-09-30 16:31:01',1727713861,NULL),(3317769072,17018417,1,4558071,1,1,1,'B',1,0.837693,189,447550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 44, \"great\": 612}, \"maximum_statistics\": {\"great\": 841}}',150.514,184994224,482972,NULL,'2024-08-11 13:59:43',1723384783,NULL),(3591228528,17018417,1,4487039,1,1,1,'B',1,0.872318,540,597357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 425, \"miss\": 91, \"great\": 1861, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2377}}',153.828,185573582,1967116,NULL,'2024-09-28 01:51:31',1727488291,NULL),(3528374557,17018417,1,1959547,1,1,1,'S',1,0.965843,688,866419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 641, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 688}}',154.537,185441027,782180,NULL,'2024-09-16 14:33:27',1726497207,NULL),(3309127326,17018417,1,3419231,1,1,1,'B',1,0.824003,490,505194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 335, \"miss\": 40, \"great\": 804, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1179}}',162.412,184975649,912748,NULL,'2024-08-10 03:05:58',1723259158,NULL),(3598386023,17018417,1,77928,1,1,1,'S',1,0.992424,594,925498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 585, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 594}}',163.244,185589687,760016,NULL,'2024-09-29 06:10:20',1727590220,NULL),(3740596366,17018417,1,77928,1,1,1,'S',1,0.99495,594,932332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 588, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 594}}',167.675,185932117,761492,NULL,'2024-10-25 14:11:30',1729865490,NULL),(2829141604,17018417,1,4149437,1,1,1,'B',1,0.89241,246,609353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 43, \"great\": 984, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1199}}',173.975,183910153,925198,NULL,'2024-05-14 13:05:22',1715691922,NULL),(3562906592,17018417,1,4283481,1,1,1,'S',1,0.96424,783,862889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 727}, \"maximum_statistics\": {\"great\": 783}}',176.383,185513202,857570,NULL,'2024-09-22 16:32:35',1727022755,NULL),(3528182040,17018417,1,3657322,1,1,1,'S',1,0.971895,765,882072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 722, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 765}}',183.209,185440603,942210,NULL,'2024-09-16 13:54:58',1726494898,NULL),(3679479803,17018417,1,2186144,1,1,1,'A',1,0.916079,492,680922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 82, \"great\": 2323, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2693}}',184.736,185774825,2470006,NULL,'2024-10-14 05:28:13',1728883693,NULL),(3598534069,17018417,1,2487381,1,1,1,'S',1,0.981405,484,902031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 466, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 484}}',192.811,185590076,570250,NULL,'2024-09-29 06:57:58',1727593078,NULL),(3740437907,17018417,1,4752638,1,1,1,'S',1,0.967598,787,867915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 736, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 787, \"legacy_combo_increase\": 3}}',202.209,185931678,1059102,NULL,'2024-10-25 13:42:22',1729863742,NULL),(3528330980,17018417,1,3744948,1,1,1,'S',1,0.969012,597,873479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 560}, \"maximum_statistics\": {\"great\": 597}}',204.069,185440920,682920,NULL,'2024-09-16 14:25:05',1726496705,NULL),(3598413900,17018417,1,4228589,1,1,1,'S',1,0.995976,497,948599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 493, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 497}}',205.648,185589754,561570,NULL,'2024-09-29 06:19:24',1727590764,NULL),(3528350712,17018417,1,59746,0,1,1,'S',1,0.991018,668,933940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 656, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 668}}',209.372,185440971,727030,NULL,'2024-09-16 14:28:53',1726496933,NULL),(3527791771,17018417,1,3710839,1,1,1,'B',1,0.859836,454,535873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 63, \"great\": 941, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1220}}',213.544,185439579,860852,NULL,'2024-09-16 12:28:38',1726489718,NULL),(3740521806,17018417,1,4665528,1,1,1,'A',1,0.940052,710,758998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 361, \"miss\": 28, \"great\": 3089, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 3478}}',221.646,185931898,3890602,NULL,'2024-10-25 13:57:56',1729864676,NULL),(3528294609,17018417,1,66475,0,1,1,'S',1,0.996732,765,949589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 760, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 765}}',224.305,185440830,916970,NULL,'2024-09-16 14:17:57',1726496277,NULL),(3661648128,17018417,1,4634168,1,1,1,'A',1,0.92403,347,688128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 47, \"great\": 1074}, \"maximum_statistics\": {\"great\": 1211}}',226.417,185729820,968420,NULL,'2024-10-11 05:27:16',1728624436,NULL),(3679815529,17018417,1,4665528,1,1,1,'A',1,0.944365,1298,762063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 333, \"miss\": 27, \"great\": 3118}, \"maximum_statistics\": {\"great\": 3478}}',227.179,185775906,3804242,NULL,'2024-10-14 07:53:44',1728892424,NULL),(3675291632,17018417,1,3989863,1,1,1,'B',1,0.888889,227,591673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 23, \"great\": 744}, \"maximum_statistics\": {\"great\": 927}}',231.692,185763835,689196,NULL,'2024-10-13 12:14:37',1728821677,NULL),(3598484771,17018417,1,3975980,1,1,1,'B',1,0.885572,327,620980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 14, \"great\": 944, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1206}}',235.631,185589945,1053288,NULL,'2024-09-29 06:42:13',1727592133,NULL),(3576402937,17018417,1,4563601,1,1,1,'A',1,0.907024,1011,662126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 295, \"miss\": 59, \"great\": 1867, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2221}}',235.801,185541975,2071780,NULL,'2024-09-25 09:54:06',1727258046,NULL),(3719255988,17018417,1,4665528,1,1,1,'A',1,0.941777,1445,773455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 363, \"miss\": 21, \"great\": 3094, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 3478}}',238.537,185878110,4043864,NULL,'2024-10-21 13:43:04',1729518184,NULL),(3637853014,17018417,1,746111,1,1,1,'A',1,0.969342,2495,871749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 3, \"great\": 3325, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 3539}}',242.808,185676298,4123944,NULL,'2024-10-06 13:36:45',1728221805,NULL),(3572173586,17018417,1,4638342,1,1,1,'A',1,0.90834,383,640332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 53, \"great\": 1042}, \"maximum_statistics\": {\"great\": 1211}}',243.177,185533078,881608,NULL,'2024-09-24 13:34:51',1727184891,NULL),(3594154302,17018417,1,4681291,1,1,1,'B',1,0.859137,485,580675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 10, \"great\": 576}, \"maximum_statistics\": {\"great\": 788}}',243.667,185580240,680792,NULL,'2024-09-28 14:05:37',1727532337,NULL),(3661666230,17018417,1,4400898,1,1,1,'A',1,0.900703,369,617546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 45, \"great\": 957, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1138}}',243.815,185729867,901346,NULL,'2024-10-11 05:34:27',1728624867,NULL),(3598467967,17018417,1,4552179,1,1,1,'A',1,0.924581,844,743999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 19, \"great\": 931, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1074}}',244.508,185589888,1183810,NULL,'2024-09-29 06:36:52',1727591812,NULL),(3406558401,17018417,1,4472502,1,1,1,'B',1,0.875231,451,683743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 11, \"great\": 417}, \"maximum_statistics\": {\"great\": 541}}',247.095,185186829,525880,NULL,'2024-08-26 14:47:17',1724683637,NULL),(3661626579,17018417,1,4532083,1,1,1,'A',1,0.932656,549,727024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 41, \"great\": 2129, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2413}}',257.157,185729759,2147280,NULL,'2024-10-11 05:18:43',1728623923,NULL),(3563360935,17018417,1,4108682,1,1,1,'B',1,0.886525,413,599169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 34, \"great\": 1124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1410}}',258.309,185514063,1050408,NULL,'2024-09-22 17:57:06',1727027826,NULL),(2824284942,17018417,1,4500706,1,1,1,'B',1,0.892857,771,671817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 7, \"great\": 777}, \"maximum_statistics\": {\"great\": 980}}',262.4,183899648,988304,NULL,'2024-05-13 13:21:30',1715606490,NULL),(3598495586,17018417,1,4524960,1,1,1,'B',1,0.893939,323,637608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 13, \"great\": 715, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 891}}',262.926,185589981,775880,NULL,'2024-09-29 06:45:39',1727592339,NULL),(3273842355,17018417,1,4424643,1,1,1,'A',1,0.939101,449,727061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 39, \"great\": 1582, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1757}}',263.88,184899466,1680584,NULL,'2024-08-04 02:58:23',1722740303,NULL),(3740550709,17018417,1,4471287,1,1,1,'S',1,0.995427,1312,945972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1300, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1312}}',267.687,185931988,1550570,NULL,'2024-10-25 14:03:12',1729864992,NULL),(3637420315,17018417,1,2630193,1,1,1,'S',1,0.99175,1394,936897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1371}, \"maximum_statistics\": {\"great\": 1394}}',268.31,185675348,1673210,NULL,'2024-10-06 12:10:01',1728216601,NULL),(3470205860,17018417,1,4523071,1,1,1,'A',1,0.976466,1197,893362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 1156, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1211}}',275.295,185321190,1376290,NULL,'2024-09-06 16:13:05',1725639185,NULL),(3470039125,17018417,1,2564670,0,1,1,'A',1,0.931624,473,755417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 23, \"great\": 1235, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1404}}',279.544,185320804,1479248,NULL,'2024-09-06 15:44:46',1725637486,NULL),(3676534887,17018417,1,4149437,1,1,1,'A',1,0.94829,503,763370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 12, \"great\": 1087, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1199}}',280.356,185767460,1111022,NULL,'2024-10-13 16:11:08',1728835868,NULL),(3661607991,17018417,1,3932573,1,1,1,'A',1,0.951731,515,752540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 870, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 953}}',290.089,185729702,984340,NULL,'2024-10-11 05:11:17',1728623477,NULL),(3598435387,17018417,1,3143183,1,1,1,'S',1,0.97617,1154,893951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1099, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1154}}',290.551,185589799,1343760,NULL,'2024-09-29 06:26:19',1727591179,NULL),(3527908725,17018417,1,1360616,0,1,1,'A',1,0.944408,1030,784987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 11, \"great\": 1370, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1529}}',290.744,185439901,1743550,NULL,'2024-09-16 12:55:58',1726491358,NULL),(3562960222,17018417,1,4540651,1,1,1,'A',1,0.927305,342,727747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 16, \"great\": 1221}, \"maximum_statistics\": {\"great\": 1410}}',292.676,185513318,1392738,NULL,'2024-09-22 16:42:30',1727023350,NULL),(3678995180,17018417,1,4615148,1,1,1,'A',1,0.976213,382,864886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 1003}, \"maximum_statistics\": {\"great\": 1051}}',292.869,185773195,1164690,NULL,'2024-10-14 02:19:31',1728872371,NULL),(3666955977,17018417,1,4631503,1,1,1,'B',1,0.88038,563,632140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 6, \"great\": 766, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999}}',295.54,185742384,952078,NULL,'2024-10-12 02:56:01',1728701761,NULL),(3470165350,17018417,1,112219,1,1,1,'A',1,0.949064,456,893155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 433}, \"maximum_statistics\": {\"great\": 481}}',296.037,185321117,536566,NULL,'2024-09-06 16:06:09',1725638769,NULL),(3704798819,17018417,1,4579581,1,1,1,'A',1,0.904628,384,663479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 10, \"great\": 1164, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1426}}',297.124,185838867,1276508,NULL,'2024-10-19 00:56:36',1729299396,NULL),(3676320899,17018417,1,4579581,1,1,1,'A',1,0.935484,521,750234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 19, \"great\": 1261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1426}}',299.965,185766801,1410620,NULL,'2024-10-13 15:30:21',1728833421,NULL),(3576370924,17018417,1,3293724,1,1,1,'A',1,0.943931,713,763964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 45, \"great\": 2349, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2595}}',301.799,185541899,2556374,NULL,'2024-09-25 09:42:45',1727257365,NULL),(3704831520,17018417,1,4149437,1,1,1,'A',1,0.947039,577,794692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 3, \"great\": 1075, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1199}}',304.245,185838936,1261168,NULL,'2024-10-19 01:06:27',1729299987,NULL),(3598405677,17018417,1,4651258,1,1,1,'S',1,0.974232,1824,888438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 1730, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1824}}',315.608,185589738,2108350,NULL,'2024-09-29 06:16:41',1727590601,NULL),(3661637950,17018417,1,4724513,1,1,1,'S',1,0.95498,733,838281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 667, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 733}}',315.635,185729791,839050,NULL,'2024-10-11 05:23:13',1728624193,NULL),(3679002814,17018417,1,4615148,1,1,1,'S',1,0.990485,1051,932181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1031, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1051}}',318.022,185773217,1297630,NULL,'2024-10-14 02:22:16',1728872536,NULL),(3757362763,17018417,1,4477265,1,1,1,'A',1,0.943206,893,775020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 25, \"great\": 2132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2377, \"legacy_combo_increase\": 1}}',319.667,185974780,2507628,NULL,'2024-10-28 11:58:02',1730116682,NULL),(3235479042,17018417,1,112219,1,1,1,'S',1,0.976092,481,981607,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 458, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 481}}',323.725,184816483,571679,NULL,'2024-07-28 12:51:11',1722171071,NULL),(2387432104,17018417,1,3880227,1,1,1,'A',1,0.946565,1281,759241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 38, \"great\": 1793, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1965}}',327.015,182886498,2020476,NULL,'2024-02-22 07:00:51',1708585251,NULL),(3563273008,17018417,1,3458532,1,1,1,'A',1,0.924422,1724,756214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 2, \"great\": 1507, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1773}}',327.146,185513887,1946100,NULL,'2024-09-22 17:40:43',1727026843,NULL),(3679039260,17018417,1,3166334,1,1,1,'A',1,0.937237,550,733929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 39, \"great\": 1906, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2135}}',331.968,185773333,1897520,NULL,'2024-10-14 02:35:40',1728873340,NULL),(3637338401,17018417,1,4636781,1,1,1,'A',1,0.946389,436,784349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 4, \"great\": 820, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 914}}',334.546,185675223,979478,NULL,'2024-10-06 11:52:46',1728215566,NULL),(3593820037,17018417,1,4786381,1,1,1,'A',1,0.955603,636,826832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 6, \"great\": 1063, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1160}}',336.161,185579506,1322122,NULL,'2024-09-28 13:05:33',1727528733,NULL),(3411852201,17018417,1,4517897,1,1,1,'S',1,0.984005,2282,911476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 2209, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2282}}',340.643,185197920,2809580,NULL,'2024-08-27 13:51:01',1724766661,NULL),(3661323053,17018417,1,4231738,1,1,1,'A',1,0.971022,896,832332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 961, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1018}}',340.948,185728761,1237778,NULL,'2024-10-11 03:23:42',1728617022,NULL),(3273812896,17018417,1,4305049,1,1,1,'A',1,0.962276,1602,838717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 11, \"great\": 2278, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2452}}',351.391,184899411,2742136,NULL,'2024-08-04 02:49:42',1722739782,NULL),(3572198240,17018417,1,4546076,1,1,1,'A',1,0.921218,848,722702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 16, \"great\": 957, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1117}}',354.223,185533121,1183416,NULL,'2024-09-24 13:40:01',1727185201,NULL),(3598508054,17018417,1,1466716,1,1,1,'S',1,0.980769,1040,904699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1000, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1040}}',362.707,185590014,1192100,NULL,'2024-09-29 06:49:37',1727592577,NULL),(3763168296,17018417,1,4540651,1,1,1,'A',1,0.956383,887,833364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 1, \"great\": 1288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1410}}',371.891,185988887,1632208,NULL,'2024-10-29 14:06:19',1730210779,NULL),(3411811316,17018417,1,4579581,1,1,1,'A',1,0.942496,1426,806749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"great\": 1262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1426}}',371.97,185197821,1634844,NULL,'2024-08-27 13:43:07',1724766187,NULL),(3527873702,17018417,1,3829220,1,1,1,'A',1,0.954867,867,825137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 6, \"great\": 1548, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1695}}',376.191,185439792,1943200,NULL,'2024-09-16 12:48:03',1726490883,NULL),(3038969307,17018417,1,4289638,1,1,1,'A',1,0.969464,1517,867187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 2, \"great\": 3000, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 3193}}',376.816,184386342,3816286,NULL,'2024-06-22 10:40:06',1719052806,NULL),(3470135175,17018417,1,4597695,1,1,1,'A',1,0.96125,1852,839487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 19, \"great\": 2483, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2671}}',380.375,185321037,2829530,NULL,'2024-09-06 16:01:00',1725638460,NULL),(3527781094,17018417,1,3741640,1,1,1,'A',1,0.91256,1035,734049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"great\": 854}, \"maximum_statistics\": {\"great\": 1035}}',382.579,185439561,1070460,NULL,'2024-09-16 12:26:04',1726489564,NULL),(3676553215,17018417,1,2630193,1,1,1,'A',1,0.924318,647,808771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 8, \"great\": 1191, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1394}}',386.883,185767500,1528753,NULL,'2024-10-13 16:14:39',1728836079,NULL),(3637479692,17018417,1,4369276,1,1,1,'S',1,0.965584,1540,950806,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"great\": 1434, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1540}}',388.832,185675466,1851747,NULL,'2024-10-06 12:22:12',1728217332,NULL),(3740611937,17018417,1,2813715,1,1,1,'S',1,0.975768,846,854632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 805}, \"maximum_statistics\": {\"great\": 846}}',397.562,185932163,979310,NULL,'2024-10-25 14:14:18',1729865658,NULL),(3615752337,17018417,1,4622147,1,1,1,'A',1,0.931178,685,716852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 299, \"miss\": 24, \"great\": 2198, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2521}}',399.835,185628642,2556758,NULL,'2024-10-02 14:56:07',1727880967,NULL),(3661239147,17018417,1,4629698,1,1,1,'A',1,0.967399,626,851278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 1336, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1411}}',401.055,185728543,1528332,NULL,'2024-10-11 02:53:39',1728615219,NULL),(3527838493,17018417,1,3624462,1,1,1,'S',1,0.973739,2418,884052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"great\": 2291, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2418}}',417.12,185439695,2833780,NULL,'2024-09-16 12:39:47',1726490387,NULL),(3470087755,17018417,1,3935662,1,1,1,'A',1,0.932138,1199,772861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 5, \"great\": 1788}, \"maximum_statistics\": {\"great\": 2063}}',418.933,185320912,2263476,NULL,'2024-09-06 15:52:54',1725637974,NULL),(3572157401,17018417,1,3134004,1,1,1,'A',1,0.979621,1614,897259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 1, \"great\": 2378, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2478}}',422.221,185533048,2866460,NULL,'2024-09-24 13:31:28',1727184688,NULL),(3563095601,17018417,1,4206222,1,1,1,'A',1,0.974387,1474,882112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 1, \"great\": 2168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2284}}',426.336,185513550,2567910,NULL,'2024-09-22 17:07:32',1727024852,NULL),(3637655238,17018417,1,890435,0,1,1,'S',1,0.985833,1447,920152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1406}, \"maximum_statistics\": {\"great\": 1447}}',428.922,185675861,1674540,NULL,'2024-10-06 12:57:20',1728219440,NULL),(3527808394,17018417,1,1315674,1,1,1,'S',1,0.981448,1644,907909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1583, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1644}}',429.797,185439620,1933480,NULL,'2024-09-16 12:32:38',1726489958,NULL),(3674823307,17018417,1,4622147,1,1,1,'A',1,0.932368,554,713358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 313, \"miss\": 14, \"great\": 2194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2521}}',448.381,185762634,2490716,NULL,'2024-10-13 10:31:44',1728815504,NULL),(3637500473,17018417,1,4629698,1,1,1,'S',1,0.965627,1411,864848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"great\": 1314, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1411}}',476.244,185675519,1620570,NULL,'2024-10-06 12:26:26',1728217586,NULL),(3615635538,17018417,1,3907074,0,1,1,'A',1,0.941545,2398,800124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 343, \"miss\": 1, \"great\": 2607, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2951}}',498.522,185628350,3253820,NULL,'2024-10-02 14:32:47',1727879567,NULL),(3679072083,17018417,1,4158362,1,1,1,'A',1,0.969225,2320,833262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 2, \"great\": 2716, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2892}}',501.207,185773441,3284898,NULL,'2024-10-14 02:47:50',1728874070,NULL),(3576386992,17018417,1,4180401,1,1,1,'S',1,0.972222,2070,881133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"great\": 1955, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2070}}',518.496,185541931,2354230,NULL,'2024-09-25 09:48:29',1727257709,NULL),(2857052433,17020164,1,1936434,0,1,1,'B',1,0.82967,66,382347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 25, \"great\": 265}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',21.3727,183972358,133655,NULL,'2024-05-19 14:41:45',1716129705,NULL),(2941600028,17020164,1,2009746,0,1,1,'B',1,0.874477,78,477493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 21, \"great\": 200}, \"maximum_statistics\": {\"great\": 239}}',26.1732,184170485,93010,NULL,'2024-06-04 14:27:35',1717511255,NULL),(3242092252,17020164,1,3633129,1,1,1,'A',1,0.923841,59,593413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 133}, \"maximum_statistics\": {\"great\": 151}}',29.004,184830887,66374,NULL,'2024-07-29 16:04:21',1722269061,NULL),(1857447961,17030222,1,1433923,0,1,1,'C',1,0.730435,89,292039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 71, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 115}}',10.0742,150978544,109842,NULL,'2020-05-13 02:11:23',1589335883,NULL),(1858588109,17030222,1,1491487,0,1,1,'C',1,0.704678,37,222653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 94}, \"maximum_statistics\": {\"great\": 171}}',17.0399,152739948,43550,NULL,'2020-07-16 02:39:13',1594867153,NULL),(1857850530,17030222,1,1954913,0,1,1,'B',1,0.833333,56,430039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 114, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 159}}',18.9335,151706960,63866,NULL,'2020-06-06 19:14:13',1591470853,NULL),(1873838592,17030222,1,3870264,0,1,1,'A',1,0.901099,91,614508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 73, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 91}}',19.4613,175680471,66767,NULL,'2022-11-14 17:30:18',1668447018,NULL),(1857991220,17030222,1,1491486,0,1,1,'A',1,0.901786,96,657553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',27.769,152051575,55346,NULL,'2020-06-19 12:17:37',1592569057,NULL),(1857434668,17032602,1,1954913,0,1,1,'D',1,0.68239,23,183343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 34, \"great\": 92}, \"maximum_statistics\": {\"great\": 159}}',12.2962,151019317,36733,NULL,'2020-05-14 10:32:58',1589452378,NULL),(1857347908,17032602,1,1774604,0,1,1,'C',1,0.747851,68,274905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 37, \"great\": 210}, \"maximum_statistics\": {\"great\": 349}}',13.8676,150977710,107963,NULL,'2020-05-13 01:17:49',1589332669,NULL),(1877721037,17032602,1,1920739,0,1,1,'B',1,0.855769,152,513709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',20.4987,181456106,159535,NULL,'2023-11-04 05:23:38',1699075418,NULL),(1876167421,17035237,1,3735220,1,1,1,'C',1,0.719697,19,228721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 23, \"great\": 81, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 132}}',22.404,179227334,33940,NULL,'2023-06-04 21:57:46',1685915866,NULL),(3268057392,17035237,1,2948900,1,1,1,'B',1,0.840136,51,162391,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 114, \"ignore_hit\": 44, \"ignore_miss\": 7, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 147, \"ignore_hit\": 44, \"large_bonus\": 11}, \"total_score_without_mods\": 541304}',22.5304,NULL,0,'2024-08-03 03:49:53','2024-08-03 03:50:49',1722657049,7655),(1875978197,17035237,1,1676312,0,1,1,'C',1,0.765625,48,291304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 20, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 224}}',23.1551,178850387,66852,NULL,'2023-05-12 20:09:19',1683922159,NULL),(3268077385,17035237,1,2948900,1,1,1,'C',1,0.748299,69,385153,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 24, \"great\": 97, \"ignore_hit\": 44, \"ignore_miss\": 7, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 147, \"ignore_hit\": 44, \"large_bonus\": 11}, \"total_score_without_mods\": 385153}',23.7484,NULL,0,'2024-08-03 03:56:12','2024-08-03 03:56:53',1722657413,7655),(3367106949,17035237,1,3734055,1,1,1,'C',1,0.760563,42,396102,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 93, \"ignore_miss\": 11}, \"maximum_statistics\": {\"great\": 142, \"large_bonus\": 11}, \"total_score_without_mods\": 396102}',27.1146,NULL,0,'2024-08-19 20:50:32','2024-08-19 20:51:16',1724100676,7676),(3268060571,17035237,1,2948900,1,1,1,'B',1,0.897959,119,211282,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 127, \"ignore_hit\": 44, \"ignore_miss\": 7, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 147, \"ignore_hit\": 44, \"large_bonus\": 11}, \"total_score_without_mods\": 704272}',30.444,NULL,0,'2024-08-03 03:50:53','2024-08-03 03:51:48',1722657108,7655),(3268074329,17035237,1,2948900,1,1,1,'A',1,0.914966,60,211262,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 128, \"ignore_hit\": 44, \"ignore_miss\": 7, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 147, \"ignore_hit\": 44, \"large_bonus\": 11}, \"total_score_without_mods\": 704208}',34.0176,NULL,0,'2024-08-03 03:55:01','2024-08-03 03:55:56',1722657356,7655),(3268079886,17035237,1,2948900,1,1,1,'B',1,0.829932,62,514701,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 107, \"ignore_hit\": 44, \"ignore_miss\": 7, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 147, \"ignore_hit\": 44, \"large_bonus\": 11}, \"total_score_without_mods\": 514701}',34.62,NULL,0,'2024-08-03 03:56:55','2024-08-03 03:57:37',1722657457,7655),(1876608567,17035237,1,4027098,1,1,1,'S',1,0.989796,49,831559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 49}}',35.4677,179829092,30118,NULL,'2023-07-14 03:31:25',1689305485,NULL),(3004003948,17035237,1,4298299,1,1,1,'C',1,0.794314,73,423901,'{\"mods\": [], \"statistics\": {\"ok\": 211, \"miss\": 79, \"great\": 607, \"ignore_hit\": 4, \"ignore_miss\": 19, \"large_bonus\": 1, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 897, \"ignore_hit\": 4, \"large_bonus\": 14, \"small_bonus\": 36}}',36.4657,NULL,0,'2024-06-16 00:20:24','2024-06-16 00:23:50',1718497430,7566),(1877875148,17035237,1,3826190,1,1,1,'B',1,0.806818,125,406305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 27, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',36.9468,181674769,143712,NULL,'2023-11-20 17:48:33',1700502513,NULL),(1877224878,17035237,1,4162070,1,1,1,'B',1,0.886364,110,545319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 17, \"great\": 187}, \"maximum_statistics\": {\"great\": 220}}',39.7716,180662215,109722,NULL,'2023-09-06 23:48:46',1694044126,NULL),(1877853484,17035237,1,3579180,1,1,1,'B',1,0.892,126,595009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 200, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 250}}',40.6174,181674969,160730,NULL,'2023-11-20 18:05:45',1700503545,NULL),(2663791067,17035237,1,4370559,1,1,1,'B',1,0.84438,75,431179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 32, \"great\": 271, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 347}}',41.0726,183519696,139104,NULL,'2024-04-13 04:54:26',1712984066,NULL),(3268037773,17035237,1,4210024,1,1,1,'B',1,0.851138,82,530524,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 46, \"great\": 447, \"ignore_miss\": 11}, \"maximum_statistics\": {\"great\": 571, \"large_bonus\": 11}, \"total_score_without_mods\": 530524}',41.0825,NULL,0,'2024-08-03 03:42:43','2024-08-03 03:45:00',1722656700,7655),(2907276060,17035237,1,263682,0,1,1,'B',1,0.823171,152,415745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 58, \"great\": 429}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',42.0042,184089043,282786,NULL,'2024-05-29 04:47:26',1716958046,NULL),(1876167046,17035237,1,3734265,1,1,1,'S',1,0.99375,80,943259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 80}}',42.2621,179302348,51238,NULL,'2023-06-09 22:37:27',1686350247,NULL),(1876167054,17035237,1,3734265,1,1,1,'S',1,0.9875,80,980127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 80}}',43.0665,179302361,52343,NULL,'2023-06-09 22:38:46',1686350326,NULL),(1875978055,17035237,1,1676310,1,1,1,'A',1,0.93871,67,643001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',44.67,178850372,78002,NULL,'2023-05-12 20:07:58',1683922078,NULL),(2663769606,17035237,1,3579179,1,1,1,'B',1,0.865994,98,492296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 275, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 347}}',46.5715,183519631,166370,NULL,'2024-04-13 04:47:33',1712983653,NULL),(1877226851,17035237,1,4162701,1,1,1,'A',1,0.973154,112,805904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 143}, \"maximum_statistics\": {\"great\": 149}}',47.1795,180662178,98866,NULL,'2023-09-06 23:43:57',1694043837,NULL),(3004029188,17035237,1,3839232,1,1,1,'B',1,0.881339,106,607928,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 26, \"great\": 402, \"ignore_miss\": 95}, \"maximum_statistics\": {\"great\": 493, \"large_bonus\": 95}}',47.6937,NULL,0,'2024-06-16 00:29:29','2024-06-16 00:32:05',1718497925,7566),(1876606186,17035237,1,4027029,1,1,1,'S',1,0.952941,85,772895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 77}, \"maximum_statistics\": {\"great\": 85}}',49.0692,179829121,64198,NULL,'2023-07-14 03:33:38',1689305618,NULL),(2907169799,17035237,1,4027032,1,1,1,'B',1,0.865854,123,597716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 123}}',49.7169,184088725,102312,NULL,'2024-05-29 04:04:22',1716955462,NULL),(3268049364,17035237,1,4074358,1,1,1,'B',1,0.862616,154,563838,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 57, \"great\": 606, \"ignore_hit\": 12, \"ignore_miss\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 757, \"ignore_hit\": 12, \"large_bonus\": 48}, \"total_score_without_mods\": 563838}',49.7489,NULL,0,'2024-08-03 03:45:27','2024-08-03 03:48:26',1722656906,7655),(1876547823,17035237,1,3735169,1,1,1,'A',1,0.926724,116,760205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 99}, \"maximum_statistics\": {\"great\": 116}}',50.7276,179933709,84414,NULL,'2023-07-20 21:59:05',1689890345,NULL),(3172026334,17035237,1,4583854,1,1,1,'B',1,0.890411,99,634128,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 360, \"ignore_hit\": 29, \"ignore_miss\": 99, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 438, \"ignore_hit\": 29, \"large_bonus\": 103}}',51.5491,NULL,0,'2024-07-17 03:40:00','2024-07-17 03:42:03',1721187723,7596),(1875767951,17035237,1,2796660,1,1,1,'S',1,0.951923,104,827782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 94}, \"maximum_statistics\": {\"great\": 104}}',52.5387,178656428,72950,NULL,'2023-04-30 15:57:47',1682870267,NULL),(1877997650,17035237,1,3955096,1,1,1,'A',1,0.960993,143,792653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 261}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 15}}',54.5954,181844686,251114,NULL,'2023-12-04 00:16:14',1701648974,NULL),(3001299968,17035237,1,4068721,1,1,1,'A',1,0.943662,114,650128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 521}, \"maximum_statistics\": {\"great\": 568}}',57.5325,184305312,299800,NULL,'2024-06-15 14:28:50',1718461730,NULL),(3023470385,17035237,1,4583854,1,1,1,'A',1,0.905251,259,701029,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 365, \"ignore_hit\": 29, \"ignore_miss\": 100, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 438, \"ignore_hit\": 29, \"large_bonus\": 103}}',58.7884,NULL,0,'2024-06-19 15:44:41','2024-06-19 15:46:43',1718812003,7566),(3004043637,17035237,1,4027032,1,1,1,'A',1,0.922764,63,739886,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 106, \"ignore_hit\": 19, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 123, \"ignore_hit\": 19, \"large_bonus\": 2}}',62.9728,NULL,0,'2024-06-16 00:36:14','2024-06-16 00:36:48',1718498208,7566),(3172030108,17035237,1,4027032,1,1,1,'A',1,0.918699,123,782462,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"great\": 103, \"ignore_hit\": 19, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 123, \"ignore_hit\": 19, \"large_bonus\": 2}}',65.9572,NULL,0,'2024-07-17 03:42:49','2024-07-17 03:43:24',1721187804,7596),(1876607792,17035237,1,3826189,1,1,1,'S',1,0.979358,218,896413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218}}',69.6843,179898518,202150,NULL,'2023-07-18 15:23:16',1689693796,NULL),(3268052517,17035237,1,3025814,1,1,1,'A',1,0.920118,158,775186,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 144, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 169, \"large_bonus\": 6}, \"total_score_without_mods\": 775186}',70.5963,NULL,0,'2024-08-03 03:48:38','2024-08-03 03:49:21',1722656962,7655),(3268082944,17035237,1,4027032,1,1,1,'A',1,0.96748,77,853855,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 117, \"ignore_hit\": 19, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 123, \"ignore_hit\": 19, \"large_bonus\": 2}, \"total_score_without_mods\": 853855}',81.2933,NULL,0,'2024-08-03 03:57:56','2024-08-03 03:58:30',1722657510,7655),(2750264533,17048466,1,1130846,0,1,1,'C',1,0.784211,56,320305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 35, \"great\": 251}, \"maximum_statistics\": {\"great\": 380}}',15.4698,183731589,144309,NULL,'2024-04-29 16:28:19',1714408099,NULL),(1868041251,17050325,1,736217,0,1,1,'C',1,0.706831,108,228773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 68, \"great\": 286}, \"maximum_statistics\": {\"great\": 527}}',14.3307,167207550,180170,NULL,'2021-11-04 07:30:21',1636011021,NULL),(1864608244,17050325,1,2051068,0,1,1,'B',1,0.821875,40,370871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 115}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',19.2225,161912570,55792,NULL,'2021-05-14 08:13:50',1620980030,NULL),(1857575236,17060918,1,2421240,1,1,1,'D',1,0.511468,36,36286,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 38, \"great\": 43}, \"maximum_statistics\": {\"great\": 218}}',7.11941,151100006,39993,NULL,'2020-05-16 22:02:09',1589666529,NULL),(1869369833,17061465,1,3194827,1,1,1,'C',1,0.782051,52,316288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 39, \"great\": 193}, \"maximum_statistics\": {\"great\": 273}}',35.1633,169174656,86726,NULL,'2022-01-21 04:29:27',1642739367,NULL),(1866860067,17061465,1,1492016,0,1,1,'B',1,0.807339,62,442634,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 77}, \"maximum_statistics\": {\"great\": 109}}',50.0671,165348972,41097,NULL,'2021-08-28 09:18:40',1630142320,NULL),(1868722743,17061465,1,3210033,1,1,1,'A',1,0.941463,120,698395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 182}, \"maximum_statistics\": {\"great\": 205}}',70.0526,168208251,139076,NULL,'2021-12-13 15:46:28',1639410388,NULL),(1869334073,17061465,1,2348435,1,1,1,'B',1,0.894422,217,570273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 48, \"great\": 840}, \"maximum_statistics\": {\"great\": 1004}}',77.6088,169155971,614344,NULL,'2022-01-20 11:53:15',1642679595,NULL),(1869604890,17061465,1,1763479,0,1,1,'A',1,0.932258,119,688911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 136}, \"maximum_statistics\": {\"great\": 155}}',87.7278,169391156,105010,NULL,'2022-01-29 12:19:37',1643458777,NULL),(1857520771,17061833,1,1954913,0,1,1,'B',1,0.836478,55,400767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 120}, \"maximum_statistics\": {\"great\": 159}}',20.0138,151146266,52110,NULL,'2020-05-18 12:59:55',1589806795,NULL),(1872247595,17061833,1,2279985,0,1,1,'B',1,0.881068,162,591921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 163}, \"maximum_statistics\": {\"great\": 206}}',28.5288,173337248,132902,NULL,'2022-07-16 06:15:05',1657952105,NULL),(1872223369,17061833,1,1655999,0,1,1,'A',1,0.90121,87,547756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 209}, \"maximum_statistics\": {\"great\": 248}}',34.9541,173337171,122557,NULL,'2022-07-16 06:10:03',1657951803,NULL),(1857511065,17068059,1,1535346,1,1,1,'B',1,0.866667,45,563720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 33}, \"maximum_statistics\": {\"great\": 45}}',12.2754,151191293,109964,NULL,'2020-05-20 00:06:23',1589933183,NULL),(1860416576,17068059,1,1438725,0,1,1,'C',1,0.709559,63,312842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 23, \"great\": 80}, \"maximum_statistics\": {\"great\": 136}}',13.3904,155638479,100824,NULL,'2020-11-03 01:30:15',1604367015,NULL),(1857556745,17068059,1,2397555,0,1,1,'B',1,0.861702,47,545499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 34}, \"maximum_statistics\": {\"great\": 47}}',14.2195,151168567,29700,NULL,'2020-05-19 07:43:10',1589874190,NULL),(1877110526,17068059,1,1720899,0,1,1,'C',1,0.797619,80,441268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 84}}',16.0025,180604735,48216,NULL,'2023-09-03 00:41:12',1693701672,NULL),(1859366511,17068059,1,2550965,0,1,1,'B',1,0.868852,61,634818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 45}, \"maximum_statistics\": {\"great\": 61}}',16.4012,153855735,26340,NULL,'2020-08-26 03:22:29',1598412149,NULL),(1857497445,17068059,1,2051068,0,1,1,'B',1,0.8,89,366302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 110}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',17.5789,151081342,69022,NULL,'2020-05-16 09:26:08',1589621168,NULL),(1877152201,17068059,1,1492013,0,1,1,'A',1,0.921053,38,711496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 32}, \"maximum_statistics\": {\"great\": 38}}',18.2877,180604725,13668,NULL,'2023-09-03 00:39:43',1693701583,NULL),(1857486161,17068059,1,1502285,0,1,1,'C',1,0.705882,32,238008,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 75}, \"maximum_statistics\": {\"great\": 136}}',18.3185,151191245,35690,NULL,'2020-05-20 00:03:11',1589932991,NULL),(1857526190,17068059,1,2062357,1,1,1,'B',1,0.848993,51,434716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 111}, \"maximum_statistics\": {\"great\": 149}}',18.7393,151106891,55326,NULL,'2020-05-17 04:13:35',1589688815,NULL),(1862984748,17068059,1,2669110,1,1,1,'C',1,0.77451,58,324549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 23, \"great\": 107}, \"maximum_statistics\": {\"great\": 153}}',19.037,159596882,49070,NULL,'2021-03-11 18:29:26',1615487366,NULL),(1864812773,17068059,1,2397490,1,1,1,'B',1,0.83871,61,428285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 95}, \"maximum_statistics\": {\"great\": 124}}',20.3623,162301466,45750,NULL,'2021-05-25 01:08:13',1621904893,NULL),(1857479814,17068059,1,2156488,1,1,1,'A',1,0.901709,112,666822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 98}, \"maximum_statistics\": {\"great\": 117}}',21.9698,151160314,71824,NULL,'2020-05-18 23:21:53',1589844113,NULL),(1857512951,17068059,1,1954913,0,1,1,'B',1,0.86478,56,451650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 124}, \"maximum_statistics\": {\"great\": 159}}',22.1814,151102233,54551,NULL,'2020-05-17 00:02:05',1589673725,NULL),(1859444532,17068059,1,2100984,0,1,1,'B',1,0.851145,115,476451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 192}, \"maximum_statistics\": {\"great\": 262}}',22.4159,154147156,125484,NULL,'2020-09-06 08:11:19',1599379879,NULL),(1857485961,17068059,1,1502285,0,1,1,'A',1,0.904412,87,574992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 113}, \"maximum_statistics\": {\"great\": 136}}',22.8638,151131227,65518,NULL,'2020-05-17 22:48:01',1589755681,NULL),(1857485749,17068059,1,1502283,0,1,1,'B',1,0.821608,71,393344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 139}, \"maximum_statistics\": {\"great\": 199}}',23.3089,151133078,74418,NULL,'2020-05-18 00:30:20',1589761820,NULL),(1859411623,17068059,1,2073553,0,1,1,'B',1,0.859615,59,443503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 202}, \"maximum_statistics\": {\"great\": 260}}',24.4345,154170136,93628,NULL,'2020-09-07 04:54:40',1599454480,NULL),(1857565121,17068059,1,1774604,0,1,1,'A',1,0.912607,123,591431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 299}, \"maximum_statistics\": {\"great\": 349}}',28.3163,151134768,187172,NULL,'2020-05-18 02:08:09',1589767689,NULL),(1857452231,17068059,1,2329916,1,1,1,'S',1,0.957317,82,783777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 75}, \"maximum_statistics\": {\"great\": 82}}',29.2997,151099819,47580,NULL,'2020-05-16 21:53:58',1589666038,NULL),(1867853054,17068796,1,1762731,0,1,1,'D',1,0.683908,24,183368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 46}, \"maximum_statistics\": {\"great\": 87}}',11.8232,167023719,23094,NULL,'2021-10-28 16:37:31',1635439051,NULL),(1870654549,17068796,1,148008,0,1,1,'C',1,0.734733,66,293199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 34, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 262}}',12.2166,171125408,261765,NULL,'2022-04-11 19:53:02',1649706782,NULL),(1867846821,17068796,1,34207,0,1,1,'C',1,0.785714,31,428952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 8}}',13.2435,167023639,224383,NULL,'2021-10-28 16:34:31',1635438871,NULL),(1861587348,17068796,1,2169170,0,1,1,'A',1,0.923333,150,713102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 127}, \"maximum_statistics\": {\"great\": 150}}',22.6403,157528532,102728,NULL,'2021-01-05 15:46:11',1609861571,NULL),(1861575527,17068796,1,1920415,0,1,1,'A',1,0.906404,151,654031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 171}, \"maximum_statistics\": {\"great\": 203}}',28.3413,157568296,118489,NULL,'2021-01-06 22:33:28',1609972408,NULL),(1861588669,17068796,1,1936434,0,1,1,'A',1,0.912088,103,271766,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 310}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',31.3568,157502677,143247,NULL,'2021-01-04 17:57:03',1609783023,NULL),(1861813586,17068796,1,1936434,0,1,1,'A',1,0.928571,364,674577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 312}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',34.203,157883720,306364,NULL,'2021-01-17 19:44:38',1610912678,NULL),(1860020595,17070386,1,1774604,0,1,1,'C',1,0.76361,66,299271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 38, \"great\": 222, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',15.0818,155166262,115207,NULL,'2020-10-15 13:54:54',1602770094,NULL),(1872070402,17070386,1,1837012,0,1,1,'B',1,0.846821,55,435307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 131, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 173}}',21.0411,173211548,75884,NULL,'2022-07-10 10:16:46',1657448206,NULL),(1861828856,17070621,1,1954151,1,1,1,'D',1,0.423913,10,50643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 35, \"great\": 21}, \"maximum_statistics\": {\"great\": 92}}',6.1697,157805047,33600,NULL,'2021-01-15 03:55:04',1610682904,NULL),(1857821023,17070621,1,739016,0,1,1,'C',1,0.708861,33,208618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 42}, \"maximum_statistics\": {\"great\": 79}}',8.25725,151545871,19766,NULL,'2020-06-01 02:00:19',1590976819,NULL),(1857749906,17070621,1,1871637,0,1,1,'C',1,0.738095,29,316553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 36}, \"maximum_statistics\": {\"great\": 63}}',8.42837,151547145,30044,NULL,'2020-06-01 03:31:19',1590982279,NULL),(1859508737,17070621,1,1123769,1,1,1,'D',1,0.588235,27,106590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 37, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 85}}',8.50123,154238430,17632,NULL,'2020-09-10 02:09:55',1599703795,NULL),(1857769414,17070621,1,1363553,0,1,1,'C',1,0.760417,18,327880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 31, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 48}}',9.89675,151573745,84833,NULL,'2020-06-02 02:05:16',1591063516,NULL),(1861676114,17070621,1,96018,1,1,1,'D',1,0.699495,38,220722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 19, \"great\": 98, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 198}}',10.2737,157722895,69330,NULL,'2021-01-12 05:21:46',1610428906,NULL),(1858336715,17070621,1,1457178,1,1,1,'C',1,0.755319,60,340456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 79, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 141}}',10.6661,152286251,65306,NULL,'2020-06-28 12:39:20',1593347960,NULL),(1861896496,17070621,1,1081808,0,1,1,'C',1,0.721154,19,288814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',10.7153,157805078,38080,NULL,'2021-01-15 03:56:17',1610682977,NULL),(1862018562,17070621,1,1854077,1,1,1,'C',1,0.754386,20,333618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 35, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 57}}',10.8425,158008996,22976,NULL,'2021-01-22 03:42:18',1611286938,NULL),(1861738130,17070621,1,745255,1,1,1,'D',1,0.621849,35,141089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 53, \"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 238}}',11.0036,157722800,60929,NULL,'2021-01-12 05:16:03',1610428563,NULL),(1859025628,17070621,1,44021,0,1,1,'D',1,0.687234,23,191375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 42, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',12.6534,153509754,66384,NULL,'2020-08-13 01:05:22',1597280722,NULL),(1857620185,17070621,1,1503073,0,1,1,'B',1,0.893258,38,515264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 75, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 89}}',18.4045,151336648,34238,NULL,'2020-05-24 21:34:26',1590356066,NULL),(1861707650,17070621,1,324177,0,1,1,'B',1,0.887755,56,547909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 78, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 98, \"legacy_combo_increase\": 2}}',18.7144,157746874,58282,NULL,'2021-01-13 02:08:48',1610503728,NULL),(1859260586,17070621,1,25382,1,1,1,'C',1,0.776243,82,322181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 112}, \"maximum_statistics\": {\"great\": 181}}',19.212,153929724,82630,NULL,'2020-08-28 19:22:18',1598642538,NULL),(1861678443,17070621,1,3315,1,1,1,'C',1,0.754593,74,291759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 30, \"great\": 224, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 381}}',19.4618,157722856,152280,NULL,'2021-01-12 05:19:03',1610428743,NULL),(1875855160,17070621,1,833290,0,1,1,'B',1,0.850962,29,441956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 79}, \"maximum_statistics\": {\"great\": 104}}',19.9348,178792465,37524,NULL,'2023-05-09 02:33:31',1683599611,NULL),(1857551564,17070621,1,415399,0,1,1,'A',1,0.913174,71,593288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 143, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 167}}',22.8229,151107012,72535,NULL,'2020-05-17 04:19:47',1589689187,NULL),(1877571781,17070621,1,3848159,0,1,1,'B',1,0.882166,78,527390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 157}}',25.6495,181258383,75838,NULL,'2023-10-19 20:01:26',1697745686,NULL),(1857765875,17070621,1,1892117,0,1,1,'A',1,0.948276,34,663624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 55, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 58}}',26.4672,151595383,27380,NULL,'2020-06-02 20:40:39',1591130439,NULL),(1872582943,17070621,1,1593190,0,1,1,'A',1,0.911765,53,605557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 87, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 102}}',26.8394,173942053,56358,NULL,'2022-08-14 02:51:34',1660445494,NULL),(1872458022,17079093,1,468989,0,1,1,'D',1,0.651659,20,167066,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 50, \"great\": 114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 211}}',13.8454,173857159,55020,NULL,'2022-08-09 20:08:12',1660075692,NULL),(1872579613,17079093,1,468989,0,1,1,'B',1,0.893365,182,650849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 171, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 211}}',30.0296,173982469,201590,NULL,'2022-08-16 04:31:02',1660624262,NULL),(1857766290,17080969,1,339607,0,1,1,'C',1,0.734807,42,250371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 77, \"great\": 247}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',20.4052,151549486,102408,NULL,'2020-06-01 06:09:32',1590991772,NULL),(1857795431,17080969,1,2303551,1,1,1,'B',1,0.808118,89,372500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 27, \"great\": 194}, \"maximum_statistics\": {\"great\": 271}}',23.6297,151549434,107310,NULL,'2020-06-01 06:06:46',1590991606,NULL),(1875192011,17080969,1,2303552,1,1,1,'A',1,0.908805,47,558687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 138, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 159}}',24.288,177789724,69447,NULL,'2023-03-11 08:09:11',1678522151,NULL),(1875205444,17080969,1,340549,0,1,1,'A',1,0.904444,60,534043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 15, \"great\": 197, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 225}}',28.4098,177789760,89875,NULL,'2023-03-11 08:11:48',1678522308,NULL),(1875178860,17080969,1,2011464,1,1,1,'A',1,0.940054,147,622899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 17, \"great\": 340}, \"maximum_statistics\": {\"great\": 367}}',40.5171,177789879,258389,NULL,'2023-03-11 08:19:21',1678522761,NULL),(1875129347,17080969,1,169846,0,1,1,'B',1,0.878244,97,498360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 45, \"great\": 424}, \"maximum_statistics\": {\"great\": 501}}',48.3961,177808805,222530,NULL,'2023-03-12 05:20:07',1678598407,NULL),(1875208891,17080969,1,2338613,0,1,1,'A',1,0.961832,72,657056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 124}, \"maximum_statistics\": {\"great\": 131}}',49.3988,177789796,65808,NULL,'2023-03-11 08:13:54',1678522434,NULL),(1864057298,17083342,1,486191,0,1,1,'B',1,0.845564,400,514136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 66, \"great\": 697}, \"maximum_statistics\": {\"great\": 913}}',NULL,161309683,632306,NULL,'2021-04-27 10:53:05',1619520785,NULL),(1858230490,17083342,1,486191,0,1,1,'B',1,0.880613,287,178895,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 40, \"great\": 735}, \"maximum_statistics\": {\"great\": 913}}',NULL,152363454,390376,NULL,'2020-07-01 14:14:12',1593612852,NULL),(1858364432,17083342,1,486193,1,1,1,'A',1,0.918116,351,674780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 6, \"great\": 583}, \"maximum_statistics\": {\"great\": 690}}',NULL,152572549,539940,NULL,'2020-07-09 14:08:30',1594303710,NULL),(1859335343,17083342,1,739990,1,1,1,'B',1,0.873428,289,553982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 26, \"great\": 501}, \"maximum_statistics\": {\"great\": 636}}',NULL,153910503,412134,NULL,'2020-08-28 03:12:48',1598584368,NULL),(1857857478,17083342,1,762617,1,1,1,'B',1,0.847336,96,472736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 26, \"great\": 365}, \"maximum_statistics\": {\"great\": 488}}',NULL,151828314,260622,NULL,'2020-06-11 09:25:37',1591867537,NULL),(1860211886,17083342,1,919704,1,1,1,'A',1,0.944284,525,792346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 616}, \"maximum_statistics\": {\"great\": 691}}',NULL,155262944,712834,NULL,'2020-10-19 03:49:17',1603079357,NULL),(1857546733,17083342,1,1442771,0,1,1,'B',1,0.838542,49,516367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 67}, \"maximum_statistics\": {\"great\": 96}}',12.6388,151118422,114221,NULL,'2020-05-17 13:31:39',1589722299,NULL),(1858390212,17083342,1,1051707,1,1,1,'X',1,1,52,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',25.8333,152514416,23180,NULL,'2020-07-07 08:41:14',1594111274,NULL),(1857509400,17083342,1,53676,0,1,1,'A',1,0.938462,65,728741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 57}, \"maximum_statistics\": {\"great\": 65}}',27.1907,151202024,122025,NULL,'2020-05-20 10:20:03',1589970003,NULL),(1858303882,17083342,1,2194499,1,1,1,'C',1,0.782895,142,407131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 55, \"great\": 227}, \"maximum_statistics\": {\"great\": 304}}',30.2433,152405340,184592,NULL,'2020-07-03 05:56:23',1593755783,NULL),(1857760629,17083342,1,322578,0,1,1,'C',1,0.731173,84,273530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 76, \"great\": 340}, \"maximum_statistics\": {\"great\": 571}}',30.7995,151639168,241458,NULL,'2020-06-04 11:05:41',1591268741,NULL),(1859558222,17083342,1,963441,0,1,1,'B',1,0.833882,89,424626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 223}, \"maximum_statistics\": {\"great\": 304}}',31.326,154277511,131140,NULL,'2020-09-11 15:32:36',1599838356,NULL),(1858390200,17083342,1,1051707,0,1,1,'A',1,0.942308,52,917376,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 46}, \"maximum_statistics\": {\"great\": 52}}',32.7146,152514386,22381,NULL,'2020-07-07 08:39:21',1594111161,NULL),(1857464499,17083342,1,1647502,1,1,1,'S',1,0.958042,143,841820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 131}, \"maximum_statistics\": {\"great\": 143}}',32.8392,151180211,106107,NULL,'2020-05-19 15:55:06',1589903706,NULL),(1857538701,17083342,1,2217011,1,1,1,'S',1,0.990099,101,934809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 99}, \"maximum_statistics\": {\"great\": 101}}',35.3287,151201897,72024,NULL,'2020-05-20 10:13:57',1589969637,NULL),(1857513075,17083342,1,2349470,1,1,1,'C',1,0.733271,63,262511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 48, \"great\": 299}, \"maximum_statistics\": {\"great\": 538}}',38.6566,151150019,170050,NULL,'2020-05-18 15:35:40',1589816140,NULL),(1857452540,17083342,1,98667,0,1,1,'C',1,0.76988,146,346841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 17, \"great\": 241}, \"maximum_statistics\": {\"great\": 415}}',40.7114,151165840,189504,NULL,'2020-05-19 04:52:09',1589863929,NULL),(1858295758,17083342,1,372715,1,1,1,'X',1,1,112,938775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112}, \"maximum_statistics\": {\"great\": 112}}',42.6458,152307856,83926,NULL,'2020-06-29 10:31:38',1593426698,NULL),(1857756243,17083342,1,314699,0,1,1,'B',1,0.868852,114,157040,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 34, \"great\": 529}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',42.9825,151608584,245156,NULL,'2020-06-03 09:52:18',1591177938,NULL),(1873526906,17083342,1,1776868,1,1,1,'S',1,0.9825,400,906308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 386}, \"maximum_statistics\": {\"great\": 400}}',44.4384,175331194,424602,NULL,'2022-10-27 14:42:03',1666881723,NULL),(1857535980,17083342,1,2217010,1,1,1,'A',1,0.944751,181,810073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 161}, \"maximum_statistics\": {\"great\": 181}}',44.4829,151180993,171330,NULL,'2020-05-19 16:26:30',1589905590,NULL),(1857526956,17083342,1,174069,1,1,1,'S',1,0.986486,148,896633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 144}, \"maximum_statistics\": {\"great\": 148}}',47.0867,151201965,151009,NULL,'2020-05-20 10:17:11',1589969831,NULL),(1857483602,17083342,1,1796364,1,1,1,'B',1,0.800195,95,363901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 33, \"great\": 341}, \"maximum_statistics\": {\"great\": 513}}',49.151,151149968,221532,NULL,'2020-05-18 15:33:24',1589816004,NULL),(1858295720,17083342,1,372714,1,1,1,'S',1,0.988024,167,918897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 163}, \"maximum_statistics\": {\"great\": 167}}',49.2417,152307897,159860,NULL,'2020-06-29 10:33:24',1593426804,NULL),(1857522272,17083342,1,64468,0,1,1,'C',1,0.786241,123,366033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 25, \"great\": 258}, \"maximum_statistics\": {\"great\": 407}}',53.4793,151150169,207969,NULL,'2020-05-18 15:41:50',1589816510,NULL),(1857544185,17083342,1,78015,0,1,1,'C',1,0.795064,143,384855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 37, \"great\": 312}, \"maximum_statistics\": {\"great\": 466}}',54.4329,151151074,244326,NULL,'2020-05-18 16:16:21',1589818581,NULL),(1858052548,17083342,1,1763479,0,1,1,'C',1,0.754839,69,342262,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 96}, \"maximum_statistics\": {\"great\": 155}}',55.7072,152021665,62370,NULL,'2020-06-18 09:59:56',1592474396,NULL),(1857993557,17083342,1,1492009,1,1,1,'A',1,0.923077,65,888608,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 55}, \"maximum_statistics\": {\"great\": 65}}',59.005,152021684,33839,NULL,'2020-06-18 10:01:10',1592474470,NULL),(1857477442,17083342,1,507098,1,1,1,'B',1,0.819091,102,409062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 24, \"great\": 375}, \"maximum_statistics\": {\"great\": 550}}',62.507,151147035,249912,NULL,'2020-05-18 13:31:00',1589808660,NULL),(1857538593,17083342,1,74499,0,1,1,'S',1,0.958802,267,805820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 245}, \"maximum_statistics\": {\"great\": 267}}',63.6191,151207487,239952,NULL,'2020-05-20 13:57:00',1589983020,NULL),(1857752502,17083342,1,1051709,0,1,1,'S',1,0.959916,237,851342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 218}, \"maximum_statistics\": {\"great\": 237}}',65.6107,151638723,231740,NULL,'2020-06-04 10:46:13',1591267573,NULL),(1859276048,17083342,1,131290,0,1,1,'B',1,0.807801,114,369858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 110, \"great\": 765}, \"maximum_statistics\": {\"great\": 1064}}',67.1504,153953098,381790,NULL,'2020-08-29 16:06:43',1598717203,NULL),(1858753179,17083342,1,2194103,1,1,1,'B',1,0.839645,241,236706,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 380, \"miss\": 153, \"great\": 1606}, \"maximum_statistics\": {\"great\": 2139}}',67.576,153154399,992302,NULL,'2020-07-31 05:33:05',1596173585,NULL),(1857877539,17083342,1,1492016,0,1,1,'S',1,0.972477,109,884704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 103}, \"maximum_statistics\": {\"great\": 109}}',70.9279,151678233,75820,NULL,'2020-06-05 18:19:02',1591381142,NULL),(1873545716,17083342,1,98286,0,1,1,'A',1,0.938333,292,773253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 264}, \"maximum_statistics\": {\"great\": 300}}',72.1136,175330985,315440,NULL,'2022-10-27 14:29:56',1666880996,NULL),(1858805405,17083342,1,2348986,1,1,1,'B',1,0.835443,120,470109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 35, \"great\": 353}, \"maximum_statistics\": {\"great\": 474}}',72.8936,153069486,296052,NULL,'2020-07-28 05:53:14',1595915594,NULL),(1864019677,17083342,1,41819,1,1,1,'S',1,0.95922,282,817672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 259}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',74.1665,161202689,311110,NULL,'2021-04-24 11:36:47',1619264207,NULL),(1857532671,17083342,1,664473,1,1,1,'B',1,0.8775,162,598069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 155}, \"maximum_statistics\": {\"great\": 200}}',74.1941,151202391,154940,NULL,'2020-05-20 10:35:57',1589970957,NULL),(1857482277,17083342,1,277008,0,1,1,'A',1,0.921598,275,725595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 286}, \"maximum_statistics\": {\"great\": 338}}',74.267,151202095,338070,NULL,'2020-05-20 10:23:01',1589970181,NULL),(1857540119,17083342,1,2217012,1,1,1,'A',1,0.958955,199,789444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 247}, \"maximum_statistics\": {\"great\": 268}}',75.2913,151180950,223696,NULL,'2020-05-19 16:24:53',1589905493,NULL),(1857532242,17083342,1,664472,0,1,1,'S',1,0.970803,137,815874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 129}, \"maximum_statistics\": {\"great\": 137}}',75.412,151201917,116083,NULL,'2020-05-20 10:15:00',1589969700,NULL),(1857514864,17083342,1,165987,0,1,1,'B',1,0.871025,365,588640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 10, \"great\": 640}, \"maximum_statistics\": {\"great\": 849}}',75.8746,151180355,729172,NULL,'2020-05-19 16:00:14',1589904014,NULL),(1863193361,17083342,1,2347966,1,1,1,'B',1,0.867684,109,507505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 16, \"great\": 305}, \"maximum_statistics\": {\"great\": 393, \"legacy_combo_increase\": 1}}',75.9153,159789021,235376,NULL,'2021-03-17 05:26:52',1615958812,NULL),(1860395615,17083342,1,2194103,1,1,1,'B',1,0.882655,444,175354,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 398, \"miss\": 52, \"great\": 1689}, \"maximum_statistics\": {\"great\": 2139}}',76.5695,155666840,951614,NULL,'2020-11-04 05:28:18',1604467698,NULL),(1858137557,17083342,1,1492016,0,1,1,'A',1,0.949541,109,867628,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 98}, \"maximum_statistics\": {\"great\": 109}}',77.0838,152124994,75108,NULL,'2020-06-22 05:52:14',1592805134,NULL),(1857624401,17083342,1,144546,1,1,1,'B',1,0.897291,248,648818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 2, \"great\": 354}, \"maximum_statistics\": {\"great\": 443}}',81.0231,151467552,379098,NULL,'2020-05-29 11:32:17',1590751937,NULL),(1858137545,17083342,1,1492016,0,1,1,'S',1,0.963303,109,911618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 101}, \"maximum_statistics\": {\"great\": 109}}',82.6107,152124974,77490,NULL,'2020-06-22 05:50:37',1592805037,NULL),(1859308051,17083342,1,2344222,1,1,1,'B',1,0.84699,284,250782,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 395, \"miss\": 105, \"great\": 1477}, \"maximum_statistics\": {\"great\": 1977}}',83.3084,153937855,1024384,NULL,'2020-08-29 03:05:33',1598670333,NULL),(1857768720,17083342,1,53674,1,1,1,'A',1,0.910314,397,710859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 373}, \"maximum_statistics\": {\"great\": 446}}',83.9599,151492877,406328,NULL,'2020-05-30 07:26:44',1590823604,NULL),(1857882056,17083342,1,1500517,1,1,1,'B',1,0.895735,256,630979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 340}, \"maximum_statistics\": {\"great\": 422}}',84.1809,151775414,345796,NULL,'2020-06-09 11:07:46',1591700866,NULL),(1857488271,17083342,1,43524,0,1,1,'B',1,0.861919,294,556351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 7, \"great\": 505}, \"maximum_statistics\": {\"great\": 688}}',85.0268,151165790,522604,NULL,'2020-05-19 04:48:36',1589863716,NULL),(1860996256,17083342,1,1051709,0,1,1,'B',1,0.850211,192,629426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 167}, \"maximum_statistics\": {\"great\": 237}}',85.6077,156436666,196348,NULL,'2020-12-01 09:55:36',1606816536,NULL),(1857906633,17083342,1,169840,0,1,1,'A',1,0.923966,822,761084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"great\": 697}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',86.8107,151677941,1071718,NULL,'2020-06-05 18:06:02',1591380362,NULL),(1858232160,17083342,1,1844091,1,1,1,'A',1,0.948276,348,819399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 312}, \"maximum_statistics\": {\"great\": 348}}',87.681,152285241,351210,NULL,'2020-06-28 11:45:31',1593344731,NULL),(1857843651,17083342,1,961398,0,1,1,'A',1,0.930825,412,774908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 355}, \"maximum_statistics\": {\"great\": 412}}',87.8984,151690091,432780,NULL,'2020-06-06 05:26:44',1591421204,NULL),(1859986986,17083342,1,1897824,1,1,1,'B',1,0.858974,164,552682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 217}, \"maximum_statistics\": {\"great\": 273}}',88.8079,154934418,181730,NULL,'2020-10-06 04:07:42',1601957262,NULL),(1858295821,17083342,1,372716,1,1,1,'S',1,0.983819,309,912729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 299}, \"maximum_statistics\": {\"great\": 309}}',89.41,152307930,354920,NULL,'2020-06-29 10:34:58',1593426898,NULL),(1857871963,17083342,1,131290,0,1,1,'A',1,0.911654,234,191810,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 40, \"great\": 916}, \"maximum_statistics\": {\"great\": 1064}}',90.784,151697868,418728,NULL,'2020-06-06 12:25:35',1591446335,NULL),(1857758673,17083342,1,316621,0,1,1,'A',1,0.930095,422,773175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 363}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',91.2937,151637705,468770,NULL,'2020-06-04 09:59:33',1591264773,NULL),(1857934484,17083342,1,1763478,0,1,1,'S',1,0.975806,124,868079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 118}, \"maximum_statistics\": {\"great\": 124}}',91.5939,151828717,111980,NULL,'2020-06-11 09:44:26',1591868666,NULL),(1857936529,17083342,1,84086,1,1,1,'S',1,0.962162,185,817573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 171}, \"maximum_statistics\": {\"great\": 185}}',92.5384,151781503,194322,NULL,'2020-06-09 15:27:12',1591716432,NULL),(1859293296,17083342,1,2332504,1,1,1,'A',1,0.929293,198,739735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 170}, \"maximum_statistics\": {\"great\": 198}}',93.0382,153952354,163070,NULL,'2020-08-29 15:29:26',1598714966,NULL),(1857539113,17083342,1,74500,0,1,1,'A',1,0.921739,345,761116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 291}, \"maximum_statistics\": {\"great\": 345}}',94.3243,151207539,354360,NULL,'2020-05-20 13:58:44',1589983124,NULL),(1859978237,17083342,1,2327787,1,1,1,'B',1,0.819,171,442485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 26, \"great\": 345}, \"maximum_statistics\": {\"great\": 500, \"legacy_combo_increase\": 1}}',99.3237,154922116,323962,NULL,'2020-10-05 16:08:17',1601914097,NULL),(1858020761,17083342,1,46805,0,1,1,'S',1,0.966374,342,868014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 319}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',99.747,151926336,384694,NULL,'2020-06-14 18:39:25',1592159965,NULL),(1857733993,17083342,1,130752,0,1,1,'A',1,0.912371,295,696975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 408}, \"maximum_statistics\": {\"great\": 485}}',100.29,151492938,436384,NULL,'2020-05-30 07:30:02',1590823802,NULL),(1858307538,17083342,1,187900,0,1,1,'S',1,0.959016,366,846614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 336}, \"maximum_statistics\": {\"great\": 366}}',100.978,152301916,429950,NULL,'2020-06-29 03:48:49',1593402529,NULL),(1857921531,17083342,1,74153,0,1,1,'B',1,0.899179,534,629110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 18, \"great\": 1087}, \"maximum_statistics\": {\"great\": 1339}}',102.052,151782077,1142074,NULL,'2020-06-09 15:51:31',1591717891,NULL),(1858637180,17083342,1,126990,1,1,1,'A',1,0.923077,377,749427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 319}, \"maximum_statistics\": {\"great\": 377}}',102.152,152913813,396750,NULL,'2020-07-22 10:55:04',1595415304,NULL),(1857818095,17083342,1,454646,0,1,1,'A',1,0.936937,333,785496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 291}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',102.671,151548643,413788,NULL,'2020-06-01 05:14:58',1590988498,NULL),(1859148618,17083342,1,314699,0,1,1,'B',1,0.897168,166,614066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 19, \"great\": 552}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',103.508,153780845,486482,NULL,'2020-08-23 09:37:49',1598175469,NULL),(1858500570,17083342,1,283247,0,1,1,'B',1,0.837555,220,496294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 24, \"great\": 637}, \"maximum_statistics\": {\"great\": 908, \"legacy_combo_increase\": 1}}',103.626,152672894,606560,NULL,'2020-07-13 13:25:34',1594646734,NULL),(1858640746,17083342,1,822915,1,1,1,'B',1,0.865493,237,534909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 22, \"great\": 541}, \"maximum_statistics\": {\"great\": 710}}',104.897,152888569,490214,NULL,'2020-07-21 12:11:01',1595333461,NULL),(1857720223,17083342,1,487679,1,1,1,'A',1,0.914894,376,741879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 312}, \"maximum_statistics\": {\"great\": 376}}',105,151493590,383790,NULL,'2020-05-30 08:04:45',1590825885,NULL),(1858551450,17083342,1,1187765,1,1,1,'B',1,0.898655,160,603940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 27, \"great\": 857}, \"maximum_statistics\": {\"great\": 1041}}',105.278,152673351,750840,NULL,'2020-07-13 13:45:12',1594647912,NULL),(1857456167,17083342,1,234329,0,1,1,'S',1,0.968031,391,868127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 366}, \"maximum_statistics\": {\"great\": 391}}',105.624,151202148,412810,NULL,'2020-05-20 10:25:15',1589970315,NULL),(1860869747,17083342,1,2370371,1,1,1,'S',1,0.951362,257,827724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 232}, \"maximum_statistics\": {\"great\": 257}}',105.684,156280434,253918,NULL,'2020-11-26 03:53:56',1606362836,NULL),(1859806399,17083342,1,143931,0,1,1,'B',1,0.897727,893,678902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 46, \"great\": 921}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',105.901,154726527,1228782,NULL,'2020-09-28 05:13:07',1601269987,NULL),(1857911326,17083342,1,173093,0,1,1,'A',1,0.936059,477,790339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 416}, \"maximum_statistics\": {\"great\": 477}}',106.866,151852891,538542,NULL,'2020-06-12 06:22:09',1591942929,NULL),(1857903902,17083342,1,166898,0,1,1,'B',1,0.899684,330,662948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 4, \"great\": 510}, \"maximum_statistics\": {\"great\": 633}}',107.016,151781552,610364,NULL,'2020-06-09 15:29:17',1591716557,NULL),(1857550798,17083342,1,200736,0,1,1,'A',1,0.925813,309,736225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 421}, \"maximum_statistics\": {\"great\": 492}}',107.093,151207599,460016,NULL,'2020-05-20 14:00:49',1589983249,NULL),(1859735255,17083342,1,444423,0,1,1,'B',1,0.855019,197,527090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 50, \"great\": 623}, \"maximum_statistics\": {\"great\": 807}}',107.694,154531095,604470,NULL,'2020-09-21 15:13:39',1600701219,NULL),(1860754271,17083342,1,200734,0,1,1,'B',1,0.800551,181,447816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 41, \"great\": 368}, \"maximum_statistics\": {\"great\": 544}}',107.957,156134210,309043,NULL,'2020-11-21 02:43:00',1605926580,NULL),(1857865490,17083342,1,779319,0,1,1,'A',1,0.938657,431,799926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 380}, \"maximum_statistics\": {\"great\": 432}}',108.512,151852697,458540,NULL,'2020-06-12 06:11:11',1591942271,NULL),(1858280651,17083342,1,161275,0,1,1,'B',1,0.886719,290,588140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 46, \"great\": 1234}, \"maximum_statistics\": {\"great\": 1536}}',108.85,152362843,1195510,NULL,'2020-07-01 13:50:08',1593611408,NULL),(1858137568,17083342,1,1492016,0,1,1,'B',1,0.807339,109,608451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 67}, \"maximum_statistics\": {\"great\": 109}}',109.046,152125001,68349,NULL,'2020-06-22 05:52:47',1592805167,NULL),(1860639971,17083342,1,2194103,1,1,1,'B',1,0.867695,277,530889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 408, \"miss\": 79, \"great\": 1652}, \"maximum_statistics\": {\"great\": 2139}}',109.081,155861327,1528156,NULL,'2020-11-11 07:01:53',1605078113,NULL),(1860054496,17083342,1,132914,0,1,1,'B',1,0.899025,392,615617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 68, \"great\": 1542}, \"maximum_statistics\": {\"great\": 1847}}',109.533,155113562,1401008,NULL,'2020-10-13 10:32:04',1602585124,NULL),(1860754297,17083342,1,200734,0,1,1,'B',1,0.803309,123,429421,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 40, \"great\": 370}, \"maximum_statistics\": {\"great\": 544}}',110.392,156134233,266799,NULL,'2020-11-21 02:44:45',1605926685,NULL),(1873398619,17083342,1,74498,0,1,1,'A',1,0.927896,423,772080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 362}, \"maximum_statistics\": {\"great\": 423}}',110.89,175196414,438280,NULL,'2022-10-20 14:29:01',1666276141,NULL),(1860016874,17083342,1,95812,0,1,1,'B',1,0.884788,470,564279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 59, \"great\": 914}, \"maximum_statistics\": {\"great\": 1111}}',111.154,155096962,706169,NULL,'2020-10-12 16:25:20',1602519920,NULL),(1857893668,17083342,1,50409,0,1,1,'A',1,0.93246,496,779257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 429}, \"maximum_statistics\": {\"great\": 496}}',113.22,151781301,542480,NULL,'2020-06-09 15:18:54',1591715934,NULL),(1858241568,17083342,1,2161431,1,1,1,'S',1,0.954693,309,814946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 281}, \"maximum_statistics\": {\"great\": 309}}',113.878,152285215,357460,NULL,'2020-06-28 11:43:55',1593344635,NULL),(1873663134,17083342,1,89174,1,1,1,'S',1,0.95082,366,825158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 330}, \"maximum_statistics\": {\"great\": 366, \"legacy_combo_increase\": 1}}',114.674,175426947,441772,NULL,'2022-11-01 14:27:01',1667312821,NULL),(1866201195,17083342,1,1763479,1,1,1,'S',1,0.974194,155,874210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 147}, \"maximum_statistics\": {\"great\": 155}}',115.757,164568152,147280,NULL,'2021-08-03 06:37:40',1627972660,NULL),(1857928661,17083342,1,77710,0,1,1,'A',1,0.912162,445,698809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 22, \"great\": 754}, \"maximum_statistics\": {\"great\": 888}}',116.845,151806082,855850,NULL,'2020-06-10 13:30:11',1591795811,NULL),(1857761996,17083342,1,324981,1,1,1,'S',1,0.957933,416,847200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 381}, \"maximum_statistics\": {\"great\": 416}}',117.962,151608168,495750,NULL,'2020-06-03 09:32:35',1591176755,NULL),(1858821073,17083342,1,1503031,1,1,1,'A',1,0.920099,276,687327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 520}, \"maximum_statistics\": {\"great\": 607}}',118.052,153167098,527484,NULL,'2020-07-31 15:41:00',1596210060,NULL),(1857986855,17083342,1,243865,1,1,1,'A',1,0.945607,478,815297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 426}, \"maximum_statistics\": {\"great\": 478}}',119.334,151881754,514510,NULL,'2020-06-13 06:52:36',1592031156,NULL),(1857879198,17083342,1,137709,0,1,1,'B',1,0.89857,305,622009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 31, \"great\": 1257}, \"maximum_statistics\": {\"great\": 1538}}',120.034,151783183,1235156,NULL,'2020-06-09 16:40:59',1591720859,NULL),(1860623588,17083342,1,2344222,1,1,1,'B',1,0.872281,430,567674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 373, \"miss\": 66, \"great\": 1538}, \"maximum_statistics\": {\"great\": 1977}}',120.114,155871871,1655752,NULL,'2020-11-11 16:20:28',1605111628,NULL),(1857887557,17083342,1,149976,0,1,1,'A',1,0.922833,1419,756902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"great\": 1200}, \"maximum_statistics\": {\"great\": 1419}}',121.202,151782875,1591080,NULL,'2020-06-09 16:29:06',1591720146,NULL),(1867038191,17083342,1,86932,1,1,1,'S',1,0.980539,334,896409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 321}, \"maximum_statistics\": {\"great\": 334, \"legacy_combo_increase\": 1}}',121.566,165603754,434278,NULL,'2021-09-06 11:59:12',1630929552,NULL),(1873439972,17083342,1,2194500,1,1,1,'S',1,0.971322,401,880364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 378, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 401}}',121.993,175196383,437560,NULL,'2022-10-20 14:27:15',1666276035,NULL),(1857797100,17083342,1,75672,0,1,1,'S',1,0.967105,380,860777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 355}, \"maximum_statistics\": {\"great\": 380}}',122.812,151492519,443230,NULL,'2020-05-30 07:04:46',1590822286,NULL),(1858536633,17083342,1,361158,0,1,1,'A',1,0.972222,359,841562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 529}, \"maximum_statistics\": {\"great\": 558}}',126.648,152832261,599806,NULL,'2020-07-19 10:39:34',1595155174,NULL),(1859780438,17083342,1,256020,0,1,1,'A',1,0.904402,220,648683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 16, \"great\": 659}, \"maximum_statistics\": {\"great\": 795}}',127.114,154641036,679166,NULL,'2020-09-25 13:29:02',1601040542,NULL),(1859754615,17083342,1,1504234,0,1,1,'B',1,0.899446,221,654530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 13, \"great\": 446}, \"maximum_statistics\": {\"great\": 542}}',127.34,154642759,501216,NULL,'2020-09-25 14:23:04',1601043784,NULL),(1857806195,17083342,1,211167,0,1,1,'A',1,0.946612,487,814301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 435}, \"maximum_statistics\": {\"great\": 487}}',128.517,151493384,518750,NULL,'2020-05-30 07:54:21',1590825261,NULL),(1859315600,17083342,1,58061,0,1,1,'B',1,0.892544,459,625312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 61, \"great\": 1135}, \"maximum_statistics\": {\"great\": 1368}}',129.255,154017539,1136542,NULL,'2020-09-01 03:21:31',1598930491,NULL),(1860456393,17083342,1,678445,1,1,1,'B',1,0.875,236,653373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 177}, \"maximum_statistics\": {\"great\": 236}}',129.284,155627464,216900,NULL,'2020-11-02 15:39:41',1604331581,NULL),(1858485958,17083342,1,110913,0,1,1,'A',1,0.948852,479,823718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 430}, \"maximum_statistics\": {\"great\": 479}}',129.524,152753199,507720,NULL,'2020-07-16 14:57:08',1594911428,NULL),(1857906990,17083342,1,61333,0,1,1,'S',1,0.961165,412,842865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 380}, \"maximum_statistics\": {\"great\": 412}}',129.576,151690061,462330,NULL,'2020-06-06 05:24:53',1591421093,NULL),(1858797188,17083342,1,174316,0,1,1,'B',1,0.852596,345,521548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 62, \"great\": 904}, \"maximum_statistics\": {\"great\": 1194}}',129.615,153240766,849770,NULL,'2020-08-03 03:43:46',1596426226,NULL),(1858109910,17083342,1,113530,0,1,1,'A',1,0.905598,285,685008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 6, \"great\": 745}, \"maximum_statistics\": {\"great\": 911}}',129.726,152135745,917796,NULL,'2020-06-22 15:27:26',1592839646,NULL),(1857879741,17083342,1,2349249,1,1,1,'A',1,0.940032,629,755935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 9, \"great\": 1095}, \"maximum_statistics\": {\"great\": 1234}}',129.94,151828888,1301326,NULL,'2020-06-11 09:51:46',1591869106,NULL),(1857870907,17083342,1,129614,0,1,1,'A',1,0.926393,670,745301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 4, \"great\": 815}, \"maximum_statistics\": {\"great\": 951}}',130.306,151852860,980628,NULL,'2020-06-12 06:20:21',1591942821,NULL),(1859606226,17083342,1,2393844,1,1,1,'B',1,0.857447,159,534334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 8, \"great\": 344}, \"maximum_statistics\": {\"great\": 470}}',130.82,154390898,332938,NULL,'2020-09-16 06:08:06',1600236486,NULL),(1858004402,17083342,1,43603,1,1,1,'B',1,0.869847,722,623585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 8, \"great\": 636}, \"maximum_statistics\": {\"great\": 849}}',130.911,151916837,784280,NULL,'2020-06-14 11:36:08',1592134568,NULL),(1864089611,17083342,1,83262,0,1,1,'S',1,0.977333,375,892292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 358}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',130.974,161309864,419690,NULL,'2021-04-27 10:59:46',1619521186,NULL),(1857932462,17083342,1,80989,0,1,1,'A',1,0.928261,376,705276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 7, \"great\": 598}, \"maximum_statistics\": {\"great\": 690}}',131.306,151776089,592314,NULL,'2020-06-09 11:39:36',1591702776,NULL),(1873472613,17083342,1,167927,1,1,1,'S',1,0.950601,749,828748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 675}, \"maximum_statistics\": {\"great\": 749}}',131.453,175331498,853672,NULL,'2022-10-27 14:59:20',1666882760,NULL),(1859280964,17083342,1,1756838,1,1,1,'A',1,0.912656,561,727551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"great\": 463}, \"maximum_statistics\": {\"great\": 561}}',131.805,153948769,642390,NULL,'2020-08-29 12:57:31',1598705851,NULL),(1873650756,17083342,1,277009,0,1,1,'A',1,0.911667,499,705214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 20, \"great\": 514}, \"maximum_statistics\": {\"great\": 600}}',132.648,175505314,605000,NULL,'2022-11-05 16:06:17',1667664377,NULL),(1867000633,17083342,1,1650565,1,1,1,'A',1,0.933333,500,782241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 444}, \"maximum_statistics\": {\"great\": 510}}',132.687,165698400,522580,NULL,'2021-09-10 03:56:24',1631246184,NULL),(1858645923,17083342,1,557818,0,1,1,'B',1,0.872527,624,614556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 60, \"great\": 1039}, \"maximum_statistics\": {\"great\": 1314}}',136.167,152937363,1176450,NULL,'2020-07-23 07:43:39',1595490219,NULL),(1861631160,17083342,1,207134,0,1,1,'A',1,0.901486,418,635993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 55, \"great\": 1298}, \"maximum_statistics\": {\"great\": 1548}}',136.32,157558036,1203188,NULL,'2021-01-06 15:31:34',1609947094,NULL),(1858685144,17083342,1,1444656,0,1,1,'B',1,0.898156,532,644543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 354, \"miss\": 55, \"great\": 1869}, \"maximum_statistics\": {\"great\": 2278}}',137.39,153021139,1921128,NULL,'2020-07-26 10:17:26',1595758646,NULL),(1859837040,17083342,1,173361,0,1,1,'A',1,0.944672,338,768371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 664}, \"maximum_statistics\": {\"great\": 732}}',137.404,154641440,680578,NULL,'2020-09-25 13:40:43',1601041243,NULL),(1857740028,17083342,1,136024,0,1,1,'A',1,0.921986,490,733303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 483}, \"maximum_statistics\": {\"great\": 564}}',137.53,151608978,552124,NULL,'2020-06-03 10:10:08',1591179008,NULL),(1873624706,17083342,1,221870,0,1,1,'B',1,0.894632,392,632473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 60, \"great\": 1251}, \"maximum_statistics\": {\"great\": 1509}}',137.823,175427590,1260666,NULL,'2022-11-01 15:00:08',1667314808,NULL),(1873376163,17083342,1,200734,0,1,1,'A',1,0.9375,544,795445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 476}, \"maximum_statistics\": {\"great\": 544}}',138.366,175196352,572780,NULL,'2022-10-20 14:25:20',1666275920,NULL),(1857844122,17083342,1,238876,0,1,1,'A',1,0.938534,423,797665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 371}, \"maximum_statistics\": {\"great\": 423}}',138.732,151782642,441550,NULL,'2020-06-09 16:19:36',1591719576,NULL),(1857863685,17083342,1,123538,0,1,1,'S',1,0.961364,440,853902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 406}, \"maximum_statistics\": {\"great\": 440}}',139.063,151852033,505650,NULL,'2020-06-12 05:23:53',1591939433,NULL),(1865679911,17083342,1,151750,1,1,1,'S',1,0.978541,466,896003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 446}, \"maximum_statistics\": {\"great\": 466}}',139.436,163753706,523080,NULL,'2021-07-08 16:24:31',1625761471,NULL),(1859890617,17083342,1,234328,0,1,1,'S',1,0.972892,498,885849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 471}, \"maximum_statistics\": {\"great\": 498}}',139.521,154857733,552110,NULL,'2020-10-03 05:28:43',1601702923,NULL),(1867365190,17083342,1,187901,0,1,1,'A',1,0.936709,539,788320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 484}, \"maximum_statistics\": {\"great\": 553}}',139.822,166250881,581144,NULL,'2021-09-30 13:04:29',1633007069,NULL),(1858457765,17083342,1,222208,0,1,1,'A',1,0.954052,752,827405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 4, \"great\": 1091}, \"maximum_statistics\": {\"great\": 1197}}',140.827,152616178,1409540,NULL,'2020-07-11 06:14:58',1594448098,NULL),(1858163289,17083342,1,169398,0,1,1,'S',1,0.958171,514,844902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 471}, \"maximum_statistics\": {\"great\": 514}}',141.618,152204918,548720,NULL,'2020-06-25 09:14:26',1593076466,NULL),(1858286161,17083342,1,165988,0,1,1,'A',1,0.944951,828,241026,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 5, \"great\": 1274}, \"maximum_statistics\": {\"great\": 1426}}',141.816,152352146,777699,NULL,'2020-07-01 02:55:28',1593572128,NULL),(1858654956,17083342,1,849007,1,1,1,'A',1,0.929119,522,769532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 448}, \"maximum_statistics\": {\"great\": 522}}',141.933,152868783,551890,NULL,'2020-07-20 17:22:18',1595265738,NULL),(1857889348,17083342,1,152532,0,1,1,'S',1,0.971175,451,875675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 425}, \"maximum_statistics\": {\"great\": 451}}',141.946,151781844,498760,NULL,'2020-06-09 15:41:08',1591717268,NULL),(1859711435,17083342,1,65313,0,1,1,'A',1,0.910047,1219,717014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 2, \"great\": 1055}, \"maximum_statistics\": {\"great\": 1284}}',142.123,154544357,1294930,NULL,'2020-09-22 03:58:49',1600747129,NULL),(1873544301,17083342,1,96828,1,1,1,'A',1,0.942568,444,794209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 393}, \"maximum_statistics\": {\"great\": 444}}',143.071,175331290,500350,NULL,'2022-10-27 14:48:37',1666882117,NULL),(1859321479,17083342,1,2212555,1,1,1,'S',1,0.965699,379,866127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 353}, \"maximum_statistics\": {\"great\": 379}}',143.862,153937457,403590,NULL,'2020-08-29 02:42:27',1598668947,NULL),(1858432363,17083342,1,66610,0,1,1,'A',1,0.959832,700,836245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 2, \"great\": 1204}, \"maximum_statistics\": {\"great\": 1307, \"legacy_combo_increase\": 2}}',145.907,152514020,1532010,NULL,'2020-07-07 08:15:40',1594109740,NULL),(1859663280,17083342,1,276709,0,1,1,'A',1,0.91405,440,686103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 8, \"great\": 509}, \"maximum_statistics\": {\"great\": 605}}',146.081,154436691,524030,NULL,'2020-09-18 03:35:13',1600400113,NULL),(1860430827,17083342,1,131291,0,1,1,'B',1,0.877073,511,581655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 35, \"great\": 808}, \"maximum_statistics\": {\"great\": 1025}}',146.858,155627804,713250,NULL,'2020-11-02 15:57:21',1604332641,NULL),(1865680036,17083342,1,151791,0,1,1,'A',1,0.918912,524,677649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 37, \"great\": 1747}, \"maximum_statistics\": {\"great\": 2041}}',149.701,163813674,1716850,NULL,'2021-07-10 12:26:47',1625920007,NULL),(1857716268,17083342,1,244539,0,1,1,'A',1,0.95082,435,801140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 496}, \"maximum_statistics\": {\"great\": 549}}',150.097,151492773,541850,NULL,'2020-05-30 07:20:31',1590823231,NULL),(1862508540,17083342,1,1722197,1,1,1,'B',1,0.858442,349,558888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 25, \"great\": 577}, \"maximum_statistics\": {\"great\": 770}}',151.347,158811407,585720,NULL,'2021-02-15 13:33:45',1613396025,NULL),(1860753542,17083342,1,74498,0,1,1,'B',1,0.835697,198,519983,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 11, \"great\": 295}, \"maximum_statistics\": {\"great\": 423}}',151.424,156134283,261570,NULL,'2020-11-21 02:47:32',1605926852,NULL),(1865987227,17083342,1,66243,0,1,1,'S',1,0.968985,532,875797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 499}, \"maximum_statistics\": {\"great\": 532}}',152.217,164069763,559040,NULL,'2021-07-18 12:59:31',1626613171,NULL),(1859962027,17083342,1,1642356,0,1,1,'B',1,0.878468,438,592528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 28, \"great\": 710}, \"maximum_statistics\": {\"great\": 901}}',153.497,154922172,698398,NULL,'2020-10-05 16:10:36',1601914236,NULL),(1859307880,17083342,1,165988,0,1,1,'B',1,0.895161,437,625207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 44, \"great\": 1171}, \"maximum_statistics\": {\"great\": 1426}}',154.004,153949223,1167026,NULL,'2020-08-29 13:16:32',1598706992,NULL),(1858898603,17083342,1,151655,0,1,1,'A',1,0.943943,1126,787297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 7, \"great\": 1187}, \"maximum_statistics\": {\"great\": 1329}}',154.153,153283669,1401468,NULL,'2020-08-04 15:44:19',1596555859,NULL),(1859463941,17083342,1,193534,0,1,1,'S',1,0.96036,555,853453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 511}, \"maximum_statistics\": {\"great\": 555}}',154.453,154066782,628550,NULL,'2020-09-03 04:24:42',1599107082,NULL),(1859170642,17083342,1,165970,0,1,1,'S',1,0.965696,481,858368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 448}, \"maximum_statistics\": {\"great\": 481}}',155.835,153668292,543280,NULL,'2020-08-19 04:27:23',1597811243,NULL),(1858539214,17083342,1,372920,0,1,1,'S',1,0.982993,441,909597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 426}, \"maximum_statistics\": {\"great\": 441}}',156.668,152752933,506250,NULL,'2020-07-16 14:46:28',1594910788,NULL),(1858690628,17083342,1,704083,0,1,1,'B',1,0.883486,659,604561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 311, \"miss\": 35, \"great\": 1289}, \"maximum_statistics\": {\"great\": 1635}}',158.656,152869010,1419964,NULL,'2020-07-20 17:33:00',1595266380,NULL),(1859407212,17083342,1,1845315,0,1,1,'S',1,0.956268,343,827632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 313}, \"maximum_statistics\": {\"great\": 343}}',159.083,154168737,360680,NULL,'2020-09-07 03:17:20',1599448640,NULL),(1858166524,17083342,1,1360615,1,1,1,'A',1,0.953358,416,804288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 6, \"great\": 978}, \"maximum_statistics\": {\"great\": 1072, \"legacy_combo_increase\": 2}}',159.331,152152314,1226292,NULL,'2020-06-23 07:54:12',1592898852,NULL),(1860806356,17083342,1,297950,0,1,1,'B',1,0.895146,309,630093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 22, \"great\": 836}, \"maximum_statistics\": {\"great\": 1030}}',160.079,156288414,918660,NULL,'2020-11-26 11:34:28',1606390468,NULL),(1858516512,17083342,1,144766,0,1,1,'S',1,0.954447,461,828551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 419}, \"maximum_statistics\": {\"great\": 461}}',160.288,152690459,541570,NULL,'2020-07-14 06:29:56',1594708196,NULL),(1858385636,17083342,1,1807825,1,1,1,'S',1,0.958506,241,848451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 221}, \"maximum_statistics\": {\"great\": 241}}',160.363,152616109,244690,NULL,'2020-07-11 06:10:24',1594447824,NULL),(1859542478,17083342,1,1477485,0,1,1,'A',1,0.903144,363,659388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 17, \"great\": 812}, \"maximum_statistics\": {\"great\": 986}}',160.394,154297076,853778,NULL,'2020-09-12 09:26:19',1599902779,NULL),(1873471520,17083342,1,1414455,0,1,1,'A',1,0.927152,544,750973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 2, \"great\": 518}, \"maximum_statistics\": {\"great\": 604}}',161.291,175331229,578320,NULL,'2022-10-27 14:44:23',1666881863,NULL),(1859414016,17083342,1,145032,1,1,1,'S',1,0.970126,954,873556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 897}, \"maximum_statistics\": {\"great\": 954}}',161.578,154053652,1217360,NULL,'2020-09-02 15:33:43',1599060823,NULL),(1859910921,17083342,1,118718,0,1,1,'A',1,0.949466,1039,808506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 15, \"great\": 1278}, \"maximum_statistics\": {\"great\": 1405}}',161.618,155007927,1553672,NULL,'2020-10-09 07:22:37',1602228157,NULL),(1858415243,17083342,1,1722644,1,1,1,'A',1,0.925336,309,721336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 511}, \"maximum_statistics\": {\"great\": 596}}',162.29,152616310,546182,NULL,'2020-07-11 06:23:28',1594448608,NULL),(1859617602,17083342,1,95421,0,1,1,'A',1,0.942346,503,769446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 445}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',162.832,154413179,545860,NULL,'2020-09-17 04:29:29',1600316969,NULL),(1858941854,17083342,1,195766,0,1,1,'A',1,0.952797,762,802388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 12, \"great\": 1307}, \"maximum_statistics\": {\"great\": 1430}}',163.045,153405605,1486406,NULL,'2020-08-09 03:37:14',1596944234,NULL),(1858822031,17083342,1,1878218,1,1,1,'S',1,0.957571,601,841168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 550}, \"maximum_statistics\": {\"great\": 601}}',163.894,153167539,729316,NULL,'2020-07-31 15:57:52',1596211072,NULL),(1860037428,17083342,1,32801,0,1,1,'B',1,0.885078,176,572623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 11, \"great\": 651}, \"maximum_statistics\": {\"great\": 831}}',164.489,155158290,601466,NULL,'2020-10-15 05:18:02',1602739082,NULL),(1859472685,17083342,1,208560,0,1,1,'B',1,0.892225,544,620252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 43, \"great\": 1062}, \"maximum_statistics\": {\"great\": 1299}}',164.668,154176674,1009556,NULL,'2020-09-07 12:39:25',1599482365,NULL),(1862137149,17083342,1,53318,0,1,1,'S',1,0.975775,516,891357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 491}, \"maximum_statistics\": {\"great\": 516}}',164.942,158234924,597220,NULL,'2021-01-29 14:34:03',1611930843,NULL),(1859745423,17083342,1,217611,0,1,1,'A',1,0.934659,294,759863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 461}, \"maximum_statistics\": {\"great\": 528}}',165.953,154475218,529944,NULL,'2020-09-19 12:54:00',1600520040,NULL),(1860754128,17083342,1,2194500,1,1,1,'B',1,0.872818,278,646546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 4, \"great\": 303}, \"maximum_statistics\": {\"great\": 401}}',166.657,156134303,333146,NULL,'2020-11-21 02:48:48',1605926928,NULL),(1858165377,17083342,1,60383,0,1,1,'A',1,0.927657,582,740550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 5, \"great\": 874}, \"maximum_statistics\": {\"great\": 1016}}',167.44,152125206,1023610,NULL,'2020-06-22 06:08:41',1592806121,NULL),(1866938379,17083342,1,2401693,1,1,1,'A',1,0.912191,504,712236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 9, \"great\": 976}, \"maximum_statistics\": {\"great\": 1173}}',168.263,165603958,1168070,NULL,'2021-09-06 12:11:51',1630930311,NULL),(1857871668,17083342,1,130897,0,1,1,'A',1,0.918712,411,695250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 23, \"great\": 1388}, \"maximum_statistics\": {\"great\": 1630}}',168.883,151798270,1453724,NULL,'2020-06-10 06:43:21',1591771401,NULL),(1859836146,17083342,1,1843939,1,1,1,'A',1,0.910858,480,684322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 322, \"miss\": 27, \"great\": 1760}, \"maximum_statistics\": {\"great\": 2109}}',169.81,154642009,1858920,NULL,'2020-09-25 13:58:14',1601042294,NULL),(1861310491,17083342,1,103022,0,1,1,'A',1,0.945312,348,759155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 751}, \"maximum_statistics\": {\"great\": 832}}',169.823,157068071,768298,NULL,'2020-12-21 08:46:10',1608540370,NULL),(1860149755,17083342,1,103282,0,1,1,'A',1,0.931078,436,725390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 16, \"great\": 1367}, \"maximum_statistics\": {\"great\": 1567}}',169.895,155263114,1332520,NULL,'2020-10-19 04:03:59',1603080239,NULL),(1858140940,17083342,1,1666641,1,1,1,'A',1,0.962963,382,829168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 477}, \"maximum_statistics\": {\"great\": 513}}',171.074,152072481,506476,NULL,'2020-06-20 06:18:58',1592633938,NULL),(1858219153,17083342,1,235556,0,1,1,'A',1,0.935028,408,743020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 25, \"great\": 1257}, \"maximum_statistics\": {\"great\": 1416}}',172.521,152328715,1305254,NULL,'2020-06-30 05:17:47',1593494267,NULL),(1858287359,17083342,1,167007,0,1,1,'A',1,0.966749,1053,854874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 1143}, \"maximum_statistics\": {\"great\": 1218}}',172.875,152363120,1355060,NULL,'2020-07-01 14:00:45',1593612045,NULL),(1857892793,17083342,1,49531,0,1,1,'S',1,0.962454,546,857370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 505}, \"maximum_statistics\": {\"great\": 546}}',172.929,151802798,619220,NULL,'2020-06-10 10:59:49',1591786789,NULL),(1857897786,17083342,1,819316,0,1,1,'S',1,0.964217,517,861367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 480}, \"maximum_statistics\": {\"great\": 517}}',174.453,151689674,587690,NULL,'2020-06-06 05:00:04',1591419604,NULL),(1858421121,17083342,1,361159,0,1,1,'A',1,0.909439,173,627362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 19, \"great\": 661}, \"maximum_statistics\": {\"great\": 784}}',174.948,152592269,577782,NULL,'2020-07-10 09:32:10',1594373530,NULL),(1857936165,17083342,1,83813,0,1,1,'A',1,0.944023,527,804160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 468}, \"maximum_statistics\": {\"great\": 527, \"legacy_combo_increase\": 1}}',175.487,151806262,568484,NULL,'2020-06-10 13:36:03',1591796163,NULL),(1859575474,17083342,1,184616,0,1,1,'A',1,0.947427,447,819297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 400}, \"maximum_statistics\": {\"great\": 447}}',176.058,154413206,519720,NULL,'2020-09-17 04:31:30',1600317090,NULL),(1857880084,17083342,1,138683,0,1,1,'S',1,0.951264,831,829457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 750}, \"maximum_statistics\": {\"great\": 831}}',176.589,151802730,998850,NULL,'2020-06-10 10:56:11',1591786571,NULL),(1863557731,17083342,1,1466716,0,1,1,'B',1,0.886538,410,606354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 46, \"great\": 850}, \"maximum_statistics\": {\"great\": 1040}}',176.6,160429394,811014,NULL,'2021-04-03 09:06:52',1617440812,NULL),(1859949811,17083342,1,161053,0,1,1,'A',1,0.918679,878,731117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 21, \"great\": 1200}, \"maximum_statistics\": {\"great\": 1408}}',177.498,154910398,1428642,NULL,'2020-10-05 03:46:41',1601869601,NULL),(1860128354,17083342,1,87778,0,1,1,'A',1,0.924383,386,730505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 10, \"great\": 835}, \"maximum_statistics\": {\"great\": 972}}',177.524,155096868,934626,NULL,'2020-10-12 16:20:53',1602519653,NULL),(1859968920,17083342,1,388464,0,1,1,'A',1,0.944444,502,769539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 17, \"great\": 1289}, \"maximum_statistics\": {\"great\": 1431}}',177.535,154857875,1370544,NULL,'2020-10-03 05:34:56',1601703296,NULL),(1857896032,17083342,1,160839,0,1,1,'A',1,0.93952,613,756327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 15, \"great\": 967}, \"maximum_statistics\": {\"great\": 1083}}',178.558,151669677,971800,NULL,'2020-06-05 12:41:48',1591360908,NULL),(1859302707,17083342,1,161422,0,1,1,'A',1,0.927363,217,693178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 21, \"great\": 880}, \"maximum_statistics\": {\"great\": 1005}}',179.656,153948926,776434,NULL,'2020-08-29 13:03:55',1598706235,NULL),(1857861517,17083342,1,263683,0,1,1,'A',1,0.926991,782,748712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 14, \"great\": 786}, \"maximum_statistics\": {\"great\": 904}}',180.803,151797992,886700,NULL,'2020-06-10 06:24:02',1591770242,NULL),(1858463991,17083342,1,1176481,0,1,1,'B',1,0.897238,514,665815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 28, \"great\": 1006}, \"maximum_statistics\": {\"great\": 1231}}',180.851,152572708,1144020,NULL,'2020-07-09 14:16:51',1594304211,NULL),(1859706589,17083342,1,169166,0,1,1,'A',1,0.934842,418,746180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 10, \"great\": 971}, \"maximum_statistics\": {\"great\": 1105}}',180.886,154531010,1052198,NULL,'2020-09-21 15:09:18',1600700958,NULL),(1859799416,17083342,1,136734,1,1,1,'A',1,0.949836,608,823256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 547}, \"maximum_statistics\": {\"great\": 608}}',183.775,154641493,662850,NULL,'2020-09-25 13:42:32',1601041352,NULL),(1859507004,17083342,1,107909,0,1,1,'S',1,0.95696,546,840514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 499}, \"maximum_statistics\": {\"great\": 546}}',185.811,154413140,620390,NULL,'2020-09-17 04:26:41',1600316801,NULL),(1865931033,17083342,1,1807824,1,1,1,'A',1,0.937282,287,793509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 251}, \"maximum_statistics\": {\"great\": 287}}',186.497,164070059,289890,NULL,'2021-07-18 13:12:12',1626613932,NULL),(1859820133,17083342,1,1174566,1,1,1,'A',1,0.900957,681,669307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 27, \"great\": 1116}, \"maximum_statistics\": {\"great\": 1358}}',186.549,154726570,1264322,NULL,'2020-09-28 05:16:54',1601270214,NULL),(1860441080,17083342,1,141942,0,1,1,'A',1,0.906034,415,682371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 9, \"great\": 951}, \"maximum_statistics\": {\"great\": 1160}}',192.873,155691849,1110418,NULL,'2020-11-05 04:25:54',1604550354,NULL),(1860030015,17083342,1,240260,0,1,1,'S',1,0.963087,596,855319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 552}, \"maximum_statistics\": {\"great\": 596}}',193.509,155064280,651910,NULL,'2020-10-11 09:36:00',1602408960,NULL),(1873776784,17083342,1,220928,0,1,1,'S',1,0.971954,517,878609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 488}, \"maximum_statistics\": {\"great\": 517}}',194.051,175710968,599678,NULL,'2022-11-16 12:29:23',1668601763,NULL),(1858415810,17083342,1,2208492,1,1,1,'A',1,0.949927,543,804292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 622}, \"maximum_statistics\": {\"great\": 689}}',195.529,152592301,795010,NULL,'2020-07-10 09:34:19',1594373659,NULL),(1859900979,17083342,1,107944,0,1,1,'A',1,0.947368,639,783619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 10, \"great\": 1030}, \"maximum_statistics\": {\"great\": 1140}}',197.747,154834193,1057552,NULL,'2020-10-02 11:00:56',1601636456,NULL),(1858635847,17083342,1,124784,0,1,1,'A',1,0.946622,515,773399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 4, \"great\": 1075}, \"maximum_statistics\": {\"great\": 1199, \"legacy_combo_increase\": 1}}',201.522,152913618,1234604,NULL,'2020-07-22 10:46:01',1595414761,NULL),(1859374775,17083342,1,1360252,0,1,1,'A',1,0.923733,646,702207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 19, \"great\": 1608}, \"maximum_statistics\": {\"great\": 1875}}',201.603,154193155,1932488,NULL,'2020-09-08 04:18:52',1599538732,NULL),(1865673588,17083342,1,2461627,1,1,1,'A',1,0.94176,524,776191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 5, \"great\": 1340}, \"maximum_statistics\": {\"great\": 1511}}',203.634,163813148,1532882,NULL,'2021-07-10 12:05:37',1625918737,NULL),(1859073492,17083342,1,187884,1,1,1,'S',1,0.976423,615,891768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 586}, \"maximum_statistics\": {\"great\": 615}}',203.9,153627522,741220,NULL,'2020-08-17 14:08:56',1597673336,NULL),(1861164902,17083342,1,95102,0,1,1,'A',1,0.937396,374,774430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 525}, \"maximum_statistics\": {\"great\": 599}}',205.06,156912995,587084,NULL,'2020-12-16 15:02:05',1608130925,NULL),(1859731249,17083342,1,190833,0,1,1,'S',1,0.95137,1131,820369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"great\": 1021}, \"maximum_statistics\": {\"great\": 1131}}',206.374,154530856,1346090,NULL,'2020-09-21 15:01:34',1600700494,NULL),(1858902133,17083342,1,155355,0,1,1,'A',1,0.945258,1099,788541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 4, \"great\": 1403}, \"maximum_statistics\": {\"great\": 1571}}',206.643,153384584,1627398,NULL,'2020-08-08 08:36:22',1596875782,NULL),(1857907842,17083342,1,1374578,1,1,1,'A',1,0.948034,967,781814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 9, \"great\": 1285}, \"maximum_statistics\": {\"great\": 1424}}',207.868,151689935,1517464,NULL,'2020-06-06 05:16:43',1591420603,NULL),(1858508830,17083342,1,1360616,0,1,1,'A',1,0.902551,715,652272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 27, \"great\": 1258}, \"maximum_statistics\": {\"great\": 1529}}',212.147,152769406,1439388,NULL,'2020-07-17 05:16:36',1594962996,NULL),(1859785766,17083342,1,1373621,0,1,1,'A',1,0.93518,456,737137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 20, \"great\": 1450}, \"maximum_statistics\": {\"great\": 1643}}',216.078,154662379,1616758,NULL,'2020-09-26 04:20:05',1601094005,NULL),(1874293820,17083342,1,294942,0,1,1,'A',1,0.955462,743,829723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 2, \"great\": 1086}, \"maximum_statistics\": {\"great\": 1190}}',220.309,176386881,1275140,NULL,'2022-12-23 08:49:02',1671785342,NULL),(1857947652,17083342,1,217280,0,1,1,'A',1,0.951825,654,796422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 5, \"great\": 1243}, \"maximum_statistics\": {\"great\": 1370}}',229.696,151689844,1354590,NULL,'2020-06-06 05:10:14',1591420214,NULL),(1861200716,17083342,1,132640,0,1,1,'A',1,0.951868,768,822080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 3, \"great\": 1261}, \"maximum_statistics\": {\"great\": 1392}}',230.655,156816281,1540500,NULL,'2020-12-13 10:04:48',1607853888,NULL),(1860667295,17083342,1,105917,0,1,1,'A',1,0.954972,853,816459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 8, \"great\": 1463}, \"maximum_statistics\": {\"great\": 1599}}',239.321,156024459,1637372,NULL,'2020-11-17 04:45:43',1605588343,NULL),(1877092787,17084726,1,779320,0,1,1,'C',1,0.764407,57,299253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 28, \"great\": 184, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 295}}',21.7319,180584457,108252,NULL,'2023-09-01 17:32:01',1693589521,NULL),(1877059788,17084726,1,3158839,1,1,1,'C',1,0.784983,51,325735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 32, \"great\": 199, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 293}}',25.4833,180585293,94832,NULL,'2023-09-01 18:42:31',1693593751,NULL),(1877068905,17084726,1,3193913,1,1,1,'C',1,0.767925,53,306894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 31, \"great\": 173, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 265}}',25.5803,180584428,97410,NULL,'2023-09-01 17:30:21',1693589421,NULL),(1877104836,17084726,1,1349021,0,1,1,'B',1,0.802564,74,351940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 132}, \"maximum_statistics\": {\"great\": 195}}',28.0998,180571435,79966,NULL,'2023-08-31 17:44:04',1693503844,NULL),(1877114991,17084726,1,2521932,0,1,1,'B',1,0.81068,97,391085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 32, \"great\": 224}, \"maximum_statistics\": {\"great\": 309}}',29.1275,180585305,138458,NULL,'2023-09-01 18:44:24',1693593864,NULL),(1877139101,17084726,1,3406752,1,1,1,'B',1,0.846591,121,482496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 203}, \"maximum_statistics\": {\"great\": 264}}',30.923,180584237,139362,NULL,'2023-09-01 17:15:19',1693588519,NULL),(1877107510,17084726,1,3595647,1,1,1,'B',1,0.868421,125,510516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 212}, \"maximum_statistics\": {\"great\": 266}}',33.4721,180584001,151996,NULL,'2023-09-01 17:00:10',1693587610,NULL),(1877139233,17084726,1,963441,0,1,1,'B',1,0.845395,140,477733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 225}, \"maximum_statistics\": {\"great\": 304}}',33.8345,180571861,167644,NULL,'2023-08-31 18:23:57',1693506237,NULL),(1877096035,17084726,1,3272773,1,1,1,'B',1,0.858934,74,462605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 248}, \"maximum_statistics\": {\"great\": 319}}',35.0465,180571678,128108,NULL,'2023-08-31 18:06:29',1693505189,NULL),(1877079220,17084726,1,1628027,0,1,1,'B',1,0.85514,177,518251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 249, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 321}}',35.6614,180585276,215780,NULL,'2023-09-01 18:40:40',1693593640,NULL),(1877113802,17084726,1,3605009,1,1,1,'A',1,0.944712,131,719382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 190, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 208}}',36.0933,180584779,213150,NULL,'2023-09-01 17:57:01',1693591021,NULL),(1877155665,17084726,1,1031671,0,1,1,'A',1,0.902222,80,556657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 193, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 225}}',36.5325,180585166,118402,NULL,'2023-09-01 18:31:23',1693593083,NULL),(1877104980,17084726,1,1349028,0,1,1,'A',1,0.916667,57,598691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 120, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 138}}',38.2494,180585120,78492,NULL,'2023-09-01 18:27:29',1693592849,NULL),(1877099910,17084726,1,2487378,0,1,1,'B',1,0.892562,82,548302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 204, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 242}}',38.513,180585192,139832,NULL,'2023-09-01 18:33:11',1693593191,NULL),(1877130245,17084726,1,3629513,1,1,1,'X',1,1,55,910755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 55}}',38.9032,180584630,37184,NULL,'2023-09-01 17:44:07',1693590247,NULL),(1877068868,17084726,1,3193912,1,1,1,'A',1,0.931217,110,646609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 168, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 189}}',38.9103,180585084,125148,NULL,'2023-09-01 18:24:29',1693592669,NULL),(1877054755,17084726,1,174069,0,1,1,'S',1,0.966216,148,827702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 138, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 148}}',40.1221,180584673,140642,NULL,'2023-09-01 17:47:16',1693590436,NULL),(1877123084,17084726,1,3620611,1,1,1,'B',1,0.864286,148,551382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 210}}',40.2956,180584495,134718,NULL,'2023-09-01 17:35:03',1693589703,NULL),(1877112746,17084726,1,2518397,1,1,1,'A',1,0.950777,165,788395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 181, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 193}}',40.3128,180584859,186208,NULL,'2023-09-01 18:04:04',1693591444,NULL),(1877089951,17084726,1,2452009,1,1,1,'A',1,0.911417,102,576521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 220}, \"maximum_statistics\": {\"great\": 254}}',41.0421,180571797,133226,NULL,'2023-08-31 18:17:29',1693505849,NULL),(1877109809,17084726,1,2515403,1,1,1,'A',1,0.936475,153,691607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 219}, \"maximum_statistics\": {\"great\": 244}}',43.6773,180583686,187778,NULL,'2023-09-01 16:39:09',1693586349,NULL),(1877079689,17084726,1,1628028,0,1,1,'S',1,0.966495,194,852833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 181, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 194}}',44.5778,180584701,211982,NULL,'2023-09-01 17:50:03',1693590603,NULL),(1877111609,17084726,1,1378653,1,1,1,'S',1,0.963068,176,846176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 163, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 176}}',45.6329,180584840,178484,NULL,'2023-09-01 18:02:15',1693591335,NULL),(1877102338,17084726,1,1331036,1,1,1,'S',1,0.984615,130,891712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 126, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 130}}',46.1333,180584613,149740,NULL,'2023-09-01 17:42:57',1693590177,NULL),(1877124792,17084726,1,2007141,1,1,1,'A',1,0.954545,138,770259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 234, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 253}}',46.8741,180585064,203462,NULL,'2023-09-01 18:22:20',1693592540,NULL),(1877068245,17084726,1,3191333,1,1,1,'S',1,0.9575,200,844725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 183, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 200}}',47.1677,180585020,195740,NULL,'2023-09-01 18:18:19',1693592299,NULL),(1877111476,17084726,1,1378014,1,1,1,'B',1,0.877395,247,623120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 201}, \"maximum_statistics\": {\"great\": 261}}',48.1629,180583721,243910,NULL,'2023-09-01 16:41:11',1693586471,NULL),(1877114517,17084726,1,2521931,0,1,1,'A',1,0.974057,205,865129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 202, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 212}}',49.7354,180585105,213750,NULL,'2023-09-01 18:26:11',1693592771,NULL),(1877102168,17084726,1,2879862,1,1,1,'S',1,0.966667,225,868541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 210, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 225}}',55.0378,180585148,241646,NULL,'2023-09-01 18:29:31',1693592971,NULL),(1877129576,17084726,1,3628873,1,1,1,'S',1,0.954082,98,776426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 89}, \"maximum_statistics\": {\"great\": 98}}',55.8184,180571596,69508,NULL,'2023-08-31 17:59:38',1693504778,NULL),(1877071374,17084726,1,692010,1,1,1,'S',1,0.982301,226,911736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 218, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 226}}',60.5273,180584807,247080,NULL,'2023-09-01 17:59:18',1693591158,NULL),(1877075539,17084726,1,1205931,0,1,1,'S',1,0.972973,111,785541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 105}, \"maximum_statistics\": {\"great\": 111}}',68.0215,180571633,97524,NULL,'2023-08-31 18:02:59',1693504979,NULL),(1875630480,17092976,1,3799640,1,1,1,'C',1,0.744063,67,284928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 58, \"great\": 243, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 379}}',26.1728,178292309,138788,NULL,'2023-04-08 14:35:53',1680964553,NULL),(1875722945,17092976,1,1329918,0,1,1,'C',1,0.748848,96,299122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 36, \"great\": 252, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 434}}',35.2266,178494127,195890,NULL,'2023-04-20 17:13:44',1682010824,NULL),(1875626646,17092976,1,3795104,1,1,1,'C',1,0.740385,86,279585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 49, \"great\": 349, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 624}}',37.9114,178343969,227604,NULL,'2023-04-11 14:28:37',1681223317,NULL),(1875519973,17092976,1,975982,1,1,1,'C',1,0.766129,84,302544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 64, \"great\": 328}, \"maximum_statistics\": {\"great\": 496}}',38.9208,178341982,179966,NULL,'2023-04-11 12:16:55',1681215415,NULL),(1875629692,17092976,1,3426239,1,1,1,'C',1,0.767204,139,347179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 31, \"great\": 396}, \"maximum_statistics\": {\"great\": 683}}',39.0968,178325502,357460,NULL,'2023-04-10 11:14:57',1681125297,NULL),(1875580247,17092976,1,2326579,1,1,1,'C',1,0.772414,119,345594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 54, \"great\": 528, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 870}}',43.0373,178433036,400920,NULL,'2023-04-16 17:26:30',1681665990,NULL),(1875514914,17092976,1,3458311,1,1,1,'B',1,0.800799,138,184584,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 77, \"great\": 604}, \"maximum_statistics\": {\"great\": 876}}',44.5749,178325668,311674,NULL,'2023-04-10 11:27:10',1681126030,NULL),(1875512643,17092976,1,1763479,0,1,1,'C',1,0.76129,155,424103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 81}, \"maximum_statistics\": {\"great\": 155}}',67.3987,178292438,107600,NULL,'2023-04-08 14:41:52',1680964912,NULL),(1874904610,17095637,1,1991692,0,1,1,'C',1,0.782927,67,329288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 138}, \"maximum_statistics\": {\"great\": 205}}',21.2771,177436611,80484,NULL,'2023-02-19 02:57:18',1676775438,NULL),(1867033387,17095637,1,2362256,0,1,1,'A',1,0.918317,67,574609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 176}, \"maximum_statistics\": {\"great\": 202}}',23.7283,165680738,73218,NULL,'2021-09-09 12:39:02',1631191142,NULL),(1870005053,17095637,1,1503073,1,1,1,'S',1,0.97191,89,821013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 84}, \"maximum_statistics\": {\"great\": 89}}',26.5979,170166020,62853,NULL,'2022-03-01 19:05:34',1646161534,NULL),(1870049195,17095637,1,3210096,1,1,1,'X',1,1,67,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 67}}',32.4652,170188051,37065,NULL,'2022-03-02 18:46:40',1646246800,NULL),(1870911280,17095637,1,415398,1,1,1,'A',1,0.956067,158,753045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 219}, \"maximum_statistics\": {\"great\": 239}}',32.9401,171588596,173209,NULL,'2022-05-01 18:44:42',1651430682,NULL),(1870052636,17095637,1,3210097,0,1,1,'B',1,0.884848,46,500302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',32.9802,170187331,68596,NULL,'2022-03-02 18:05:29',1646244329,NULL),(1870011503,17095637,1,807615,0,1,1,'A',1,0.929936,116,686679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 157}}',38.4047,170289647,99590,NULL,'2022-03-06 21:57:05',1646603825,NULL),(1870011687,17095637,1,807616,1,1,1,'S',1,0.994505,91,887094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 91}}',41.0246,170289523,60203,NULL,'2022-03-06 21:49:05',1646603345,NULL),(1870045487,17095637,1,3210095,1,1,1,'A',1,0.987395,118,923918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 119}}',47.0566,170187497,95554,NULL,'2022-03-02 18:14:16',1646244856,NULL),(3666684094,17095726,1,4103585,1,1,1,'C',1,0.75,24,358676,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 82, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 126, \"large_bonus\": 25}, \"total_score_without_mods\": 358676}',13.1165,NULL,0,'2024-10-12 01:29:03','2024-10-12 01:30:35',1728696635,7739),(3666733953,17095726,1,4748815,1,1,1,'C',1,0.795732,65,452772,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 108, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 164, \"large_bonus\": 6}, \"total_score_without_mods\": 452772}',14.2836,NULL,0,'2024-10-12 01:44:06','2024-10-12 01:46:35',1728697595,7739),(3666691635,17095726,1,4103585,1,1,1,'C',1,0.761905,30,382451,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 21, \"great\": 87, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 126, \"large_bonus\": 25}, \"total_score_without_mods\": 382451}',14.4342,NULL,0,'2024-10-12 01:31:29','2024-10-12 01:33:01',1728696781,7739),(3666755564,17095726,1,4748815,1,1,1,'B',1,0.804878,129,518033,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 104, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 164, \"large_bonus\": 6}, \"total_score_without_mods\": 518033}',14.5306,NULL,0,'2024-10-12 01:50:53','2024-10-12 01:53:22',1728698002,7739),(3666701289,17095726,1,4103585,1,1,1,'B',1,0.801587,52,470336,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 87, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 126, \"large_bonus\": 25}, \"total_score_without_mods\": 470336}',14.7571,NULL,0,'2024-10-12 01:34:34','2024-10-12 01:36:06',1728696966,7739),(3666854357,17095726,1,4632371,1,1,1,'B',1,0.809524,63,546416,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"great\": 39}, \"maximum_statistics\": {\"great\": 63}, \"total_score_without_mods\": 546416}',15.1234,NULL,0,'2024-10-12 02:23:24','2024-10-12 02:24:13',1728699853,7739),(3666720498,17095726,1,4748815,1,1,1,'B',1,0.817073,35,478491,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 118, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 164, \"large_bonus\": 6}, \"total_score_without_mods\": 478491}',16.4152,NULL,0,'2024-10-12 01:39:49','2024-10-12 01:42:18',1728697338,7739),(3699332089,17095726,1,4668965,1,1,1,'A',1,0.922222,45,788474,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 38, \"ignore_miss\": 1}, \"maximum_statistics\": {\"great\": 45, \"large_bonus\": 1}, \"total_score_without_mods\": 788474}',18.614,NULL,0,'2024-10-18 01:57:31','2024-10-18 01:58:10',1729216690,7739),(3699334278,17095726,1,4668965,1,1,1,'A',1,0.933333,45,814108,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 39, \"ignore_miss\": 1}, \"maximum_statistics\": {\"great\": 45, \"large_bonus\": 1}, \"total_score_without_mods\": 814108}',19.7857,NULL,0,'2024-10-18 01:58:17','2024-10-18 01:58:56',1729216736,7739),(1857720095,17095726,1,1774604,0,1,1,'B',1,0.840974,93,417176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 36, \"great\": 274}, \"maximum_statistics\": {\"great\": 349}}',21.7077,151643051,129181,NULL,'2020-06-04 13:50:27',1591278627,NULL),(3760858770,17095726,1,556179,1,1,1,'S',1,0.964286,70,901693,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 65, \"ignore_hit\": 19, \"ignore_miss\": 103, \"small_bonus\": 197}, \"maximum_statistics\": {\"great\": 70, \"ignore_hit\": 50, \"large_bonus\": 27, \"small_bonus\": 242}, \"total_score_without_mods\": 901693}',24.652,NULL,0,'2024-10-29 01:10:55','2024-10-29 01:12:19',1730164339,7739),(3749147457,17095726,1,2509131,1,1,1,'A',1,0.948276,116,856166,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"great\": 104, \"ignore_miss\": 32}, \"maximum_statistics\": {\"great\": 116, \"ignore_hit\": 17, \"large_bonus\": 15}, \"total_score_without_mods\": 856166}',25.1332,NULL,0,'2024-10-26 21:40:39','2024-10-26 21:42:10',1729978930,7739),(3666946238,17095726,1,4748815,1,1,1,'A',1,0.917683,89,726572,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 143, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 164, \"large_bonus\": 6}, \"total_score_without_mods\": 726572}',25.335,NULL,0,'2024-10-12 02:50:32','2024-10-12 02:53:00',1728701580,7739),(3683698098,17095726,1,4688885,1,1,1,'S',1,0.953271,107,868852,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 97, \"ignore_miss\": 11}, \"maximum_statistics\": {\"great\": 107, \"large_bonus\": 11}, \"total_score_without_mods\": 868852}',26.1342,NULL,0,'2024-10-14 23:50:49','2024-10-14 23:52:22',1728949942,7739),(3683593865,17095726,1,4103585,1,1,1,'A',1,0.936508,105,801068,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 113, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 126, \"large_bonus\": 25}, \"total_score_without_mods\": 801068}',26.8009,NULL,0,'2024-10-14 23:14:08','2024-10-14 23:15:45',1728947745,7739),(3683810343,17095726,1,4517723,1,1,1,'B',1,0.888626,62,633451,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 176, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 211, \"large_bonus\": 10}, \"total_score_without_mods\": 633451}',27.9237,NULL,0,'2024-10-15 00:30:49','2024-10-15 00:32:36',1728952356,7739),(3760863885,17095726,1,487707,1,1,1,'S',1,0.977012,87,933956,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 83, \"ignore_hit\": 1, \"ignore_miss\": 7, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 87, \"ignore_hit\": 1, \"large_bonus\": 4, \"small_bonus\": 17}, \"total_score_without_mods\": 933956}',28.0259,NULL,0,'2024-10-29 01:12:35','2024-10-29 01:14:00',1730164440,7739),(3760872007,17095726,1,531780,1,1,1,'B',1,0.877358,107,644555,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 125, \"ignore_hit\": 8, \"ignore_miss\": 111, \"small_bonus\": 48}, \"maximum_statistics\": {\"great\": 159, \"ignore_hit\": 57, \"large_bonus\": 45, \"small_bonus\": 65}, \"total_score_without_mods\": 644555}',29.5995,NULL,0,'2024-10-29 01:15:23','2024-10-29 01:16:44',1730164604,7739),(3667011964,17095726,1,4748815,1,1,1,'A',1,0.948171,79,799653,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 151, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 164, \"large_bonus\": 6}, \"total_score_without_mods\": 799653}',29.8936,NULL,0,'2024-10-12 03:11:05','2024-10-12 03:13:33',1728702813,7739),(3683761491,17095726,1,4808642,1,1,1,'A',1,0.940972,136,829841,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 132, \"ignore_miss\": 4}, \"maximum_statistics\": {\"great\": 144, \"large_bonus\": 4}, \"total_score_without_mods\": 829841}',30.6855,NULL,0,'2024-10-15 00:13:29','2024-10-15 00:15:02',1728951302,7739),(3760878588,17095726,1,556959,1,1,1,'A',1,0.914815,86,729744,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 119, \"ignore_miss\": 11}, \"maximum_statistics\": {\"great\": 135, \"large_bonus\": 11}, \"total_score_without_mods\": 729744}',30.7156,NULL,0,'2024-10-29 01:17:39','2024-10-29 01:19:00',1730164740,7739),(3666866040,17095726,1,4632371,1,1,1,'S',1,0.97619,63,931026,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 60}, \"maximum_statistics\": {\"great\": 63}, \"total_score_without_mods\": 931026}',31.5284,NULL,0,'2024-10-12 02:27:00','2024-10-12 02:27:49',1728700069,7739),(3749040322,17095726,1,46626,1,1,1,'S',1,0.955357,112,876547,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 102, \"ignore_hit\": 5, \"ignore_miss\": 48, \"small_bonus\": 43}, \"maximum_statistics\": {\"great\": 112, \"ignore_hit\": 24, \"large_bonus\": 10, \"small_bonus\": 62}, \"total_score_without_mods\": 876547}',32.9105,NULL,0,'2024-10-26 21:17:01','2024-10-26 21:18:22',1729977502,7739),(3666960893,17095726,1,4748815,1,1,1,'A',1,0.963415,87,855446,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 155, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 164, \"large_bonus\": 6}, \"total_score_without_mods\": 855446}',32.9129,NULL,0,'2024-10-12 02:55:05','2024-10-12 02:57:33',1728701853,7739),(3748926067,17095726,1,3837865,1,1,1,'A',1,0.922194,193,733967,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 334, \"ignore_miss\": 43}, \"maximum_statistics\": {\"great\": 392, \"large_bonus\": 43}, \"total_score_without_mods\": 733967}',33.0689,NULL,0,'2024-10-26 20:50:27','2024-10-26 20:54:01',1729976041,7739),(3749119215,17095726,1,813757,1,1,1,'S',1,0.983516,91,954265,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 88, \"ignore_hit\": 33, \"ignore_miss\": 119, \"small_bonus\": 200}, \"maximum_statistics\": {\"great\": 91, \"ignore_hit\": 33, \"large_bonus\": 10, \"small_bonus\": 309}, \"total_score_without_mods\": 954265}',33.3279,NULL,0,'2024-10-26 21:34:14','2024-10-26 21:35:46',1729978546,7739),(3683777390,17095726,1,4808642,1,1,1,'A',1,0.954861,109,838906,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 135, \"ignore_miss\": 4}, \"maximum_statistics\": {\"great\": 144, \"large_bonus\": 4}, \"total_score_without_mods\": 838906}',33.342,NULL,0,'2024-10-15 00:19:09','2024-10-15 00:20:42',1728951642,7739),(3748892491,17095726,1,4688884,1,1,1,'A',1,0.919512,151,755094,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 174, \"ignore_miss\": 11}, \"maximum_statistics\": {\"great\": 205, \"large_bonus\": 11}, \"total_score_without_mods\": 755094}',33.8808,NULL,0,'2024-10-26 20:45:32','2024-10-26 20:47:03',1729975623,7739),(3683577641,17095726,1,4349453,1,1,1,'A',1,0.958042,106,816199,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 268, \"ignore_miss\": 23}, \"maximum_statistics\": {\"great\": 286, \"large_bonus\": 23}, \"total_score_without_mods\": 816199}',34.7539,NULL,0,'2024-10-14 23:06:32','2024-10-14 23:10:10',1728947410,7739),(3667020852,17095726,1,4748815,1,1,1,'A',1,0.972561,101,882838,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 157, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 164, \"large_bonus\": 6}, \"total_score_without_mods\": 882838}',34.912,NULL,0,'2024-10-12 03:13:54','2024-10-12 03:16:23',1728702983,7739),(3683601924,17095726,1,4103585,1,1,1,'S',1,0.984127,126,953854,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 122, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 126, \"large_bonus\": 25}, \"total_score_without_mods\": 953854}',36.0428,NULL,0,'2024-10-14 23:17:02','2024-10-14 23:18:34',1728947914,7739),(3748938983,17095726,1,4808642,1,1,1,'S',1,0.972222,144,920931,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 136, \"ignore_miss\": 4}, \"maximum_statistics\": {\"great\": 144, \"large_bonus\": 4}, \"total_score_without_mods\": 920931}',36.2132,NULL,0,'2024-10-26 20:55:11','2024-10-26 20:56:44',1729976204,7739),(3699291471,17095726,1,4808949,1,1,1,'S',1,0.981383,188,946515,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 181, \"ignore_hit\": 1, \"ignore_miss\": 111}, \"maximum_statistics\": {\"great\": 188, \"ignore_hit\": 90, \"large_bonus\": 22}, \"total_score_without_mods\": 946515}',36.5842,NULL,0,'2024-10-18 01:41:31','2024-10-18 01:44:16',1729215856,7739),(3699320838,17095726,1,4100784,1,1,1,'S',1,0.962963,216,894936,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"great\": 200, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 216, \"large_bonus\": 13}, \"total_score_without_mods\": 894936}',38.8129,NULL,0,'2024-10-18 01:52:14','2024-10-18 01:54:17',1729216457,7739),(3760882837,17095726,1,556959,1,1,1,'S',1,0.955556,135,874838,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"great\": 123, \"ignore_miss\": 11}, \"maximum_statistics\": {\"great\": 135, \"large_bonus\": 11}, \"total_score_without_mods\": 874838}',38.813,NULL,0,'2024-10-29 01:19:05','2024-10-29 01:20:28',1730164828,7739),(3683622103,17095726,1,4748815,1,1,1,'S',1,0.990854,164,972939,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 161, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 164, \"large_bonus\": 6}, \"total_score_without_mods\": 972939}',40.2137,NULL,0,'2024-10-14 23:23:10','2024-10-14 23:25:38',1728948338,7739),(3748958988,17095726,1,4517723,1,1,1,'A',1,0.954976,119,836755,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 195, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 211, \"large_bonus\": 10}, \"total_score_without_mods\": 836755}',40.4344,NULL,0,'2024-10-26 20:59:07','2024-10-26 21:00:55',1729976455,7739),(1857804468,17101565,1,2217010,0,1,1,'C',1,0.740331,36,267627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 107, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 181}}',15.9038,151580363,55050,NULL,'2020-06-02 09:29:59',1591090199,NULL),(1862650051,17101565,1,1843200,1,1,1,'B',1,0.805556,116,387463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 35, \"great\": 354, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 522}}',23.9822,158980306,240835,NULL,'2021-02-20 12:27:12',1613824032,NULL),(1857728500,17101565,1,1991692,0,1,1,'B',1,0.826829,80,410997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 205}}',25.8713,151580390,93511,NULL,'2020-06-02 09:31:40',1591090300,NULL),(1874532150,17101565,1,681247,0,1,1,'A',1,0.904472,150,637935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 200}, \"maximum_statistics\": {\"great\": 246}}',34.7894,176762025,165213,NULL,'2023-01-12 04:45:44',1673498744,NULL),(1874608372,17101565,1,3834480,1,1,1,'B',1,0.869863,115,511777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 288}, \"maximum_statistics\": {\"great\": 365}}',41.2483,176761998,176237,NULL,'2023-01-12 04:42:52',1673498572,NULL),(1858205976,17113509,1,1442771,0,1,1,'B',1,0.859375,73,510329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 72}, \"maximum_statistics\": {\"great\": 96}}',14.2919,152076992,94670,NULL,'2020-06-20 10:26:40',1592648800,NULL),(1858806156,17113509,1,1661046,1,1,1,'B',1,0.847826,25,504678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 70}, \"maximum_statistics\": {\"great\": 92}}',14.8932,153248833,146454,NULL,'2020-08-03 11:16:25',1596453385,NULL),(1868891672,17113509,1,1582991,0,1,1,'C',1,0.709251,22,254792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 37, \"great\": 132, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 227}}',15.2721,168583917,122668,NULL,'2021-12-28 10:38:55',1640687935,NULL),(1862077607,17113509,1,1915095,0,1,1,'C',1,0.792391,58,347194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 36, \"great\": 305, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 460}}',18.8522,158329363,176486,NULL,'2021-02-01 12:15:57',1612181757,NULL),(1857930882,17113509,1,2025911,0,1,1,'B',1,0.824228,145,406298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 20, \"great\": 293}, \"maximum_statistics\": {\"great\": 421}}',20.2441,151841860,191174,NULL,'2020-06-11 19:15:09',1591902909,NULL),(1868394108,17113509,1,2002993,0,1,1,'B',1,0.851598,54,448439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',20.8214,167806488,110089,NULL,'2021-11-27 20:57:22',1638046642,NULL),(1858558259,17113509,1,1774604,0,1,1,'B',1,0.856734,106,462091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 267}, \"maximum_statistics\": {\"great\": 349}}',21.673,152674931,152581,NULL,'2020-07-13 14:53:39',1594652019,NULL),(1868890740,17113509,1,1582987,1,1,1,'A',1,0.900497,127,574685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 164, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 201}}',22.2811,168583847,175962,NULL,'2021-12-28 10:35:44',1640687744,NULL),(1871967387,17137182,1,636661,0,1,1,'D',1,0.635802,30,160860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 60, \"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 243}}',14.065,173118993,100726,NULL,'2022-07-06 06:51:51',1657090311,NULL),(1857713159,17137182,1,754240,1,1,1,'B',1,0.865741,67,587638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 82, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 108}}',16.8139,151645779,159191,NULL,'2020-06-04 15:30:04',1591284604,NULL),(1857679757,17137182,1,930373,1,1,1,'A',1,0.905405,75,648551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 91, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 111}}',18.6605,151339687,145373,NULL,'2020-05-25 00:12:37',1590365557,NULL),(1860242549,17137182,1,204019,1,1,1,'S',1,0.977778,45,847939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 43, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 45}}',20.4583,155221938,43918,NULL,'2020-10-17 15:34:58',1602948898,NULL),(1857631904,17137182,1,1517535,1,1,1,'A',1,0.913043,74,643224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 116, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 138}}',21.6506,151339734,112090,NULL,'2020-05-25 00:16:08',1590365768,NULL),(1857800195,17137182,1,2310345,1,1,1,'A',1,0.917323,127,711493,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 106}, \"maximum_statistics\": {\"great\": 127}}',21.6796,151568505,154522,NULL,'2020-06-01 20:58:40',1591045120,NULL),(1857743701,17137182,1,288495,1,1,1,'B',1,0.888889,31,628789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 52, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 1}}',22.8227,151626904,163608,NULL,'2020-06-03 22:59:24',1591225164,NULL),(1857681373,17137182,1,1434855,1,1,1,'A',1,0.915929,82,635731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 95, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 113}}',23.0213,151339712,127456,NULL,'2020-05-25 00:14:27',1590365667,NULL),(1860110011,17137182,1,74495,0,1,1,'A',1,0.933333,120,711933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 104, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 120}}',24.1401,155119276,92685,NULL,'2020-10-13 15:23:32',1602602612,NULL),(1875433856,17137182,1,1619215,1,1,1,'B',1,0.863806,104,556811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',24.5636,178081558,349984,NULL,'2023-03-27 23:03:10',1679958190,NULL),(1860242491,17137182,1,204005,1,1,1,'A',1,0.944444,63,789228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 56, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 63}}',25.0161,155221995,49660,NULL,'2020-10-17 15:36:55',1602949015,NULL),(1858732074,17137182,1,521490,1,1,1,'A',1,0.90796,179,693971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 166, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 201}}',25.5199,153095679,253962,NULL,'2020-07-29 04:09:40',1595995780,NULL),(1857775850,17137182,1,636655,1,1,1,'S',1,0.95098,102,751728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 92, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 102}}',25.8776,151568264,174738,NULL,'2020-06-01 20:44:59',1591044299,NULL),(1858520037,17137182,1,2310345,1,1,1,'A',1,0.948819,127,774242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 114}, \"maximum_statistics\": {\"great\": 127}}',25.9562,152821990,152187,NULL,'2020-07-19 00:29:47',1595118587,NULL),(1857684466,17137182,1,1439435,1,1,1,'S',1,0.953271,107,863405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 97, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 2}}',26.153,151331514,156565,NULL,'2020-05-24 17:43:46',1590342226,NULL),(1858739802,17137182,1,274323,0,1,1,'B',1,0.837209,95,458749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 161, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 215}}',27.0083,153096040,129792,NULL,'2020-07-29 04:32:47',1595997167,NULL),(1857597840,17137182,1,28801,0,1,1,'C',1,0.793991,120,377935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 157, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 2}}',27.3034,151339456,127904,NULL,'2020-05-24 23:58:40',1590364720,NULL),(1858550804,17137182,1,930162,1,1,1,'A',1,0.914062,113,651671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 164, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 192}}',29.1671,152822028,150801,NULL,'2020-07-19 00:32:56',1595118776,NULL),(1857734355,17137182,1,274767,1,1,1,'S',1,0.964602,113,784506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 105, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 113}}',29.4429,151479917,147787,NULL,'2020-05-29 19:43:30',1590781410,NULL),(1859762319,17137182,1,1710248,1,1,1,'S',1,0.970238,84,877667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 79}, \"maximum_statistics\": {\"great\": 84}}',29.455,154675568,51780,NULL,'2020-09-26 14:11:42',1601129502,NULL),(1875471264,17137182,1,394902,0,1,1,'B',1,0.829412,44,395022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 127}, \"maximum_statistics\": {\"great\": 170}}',29.8204,178237941,58614,NULL,'2023-04-05 16:59:34',1680713974,NULL),(1857596112,17137182,1,26818,1,1,1,'A',1,0.901786,46,610260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 96, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 3}}',30.2644,151341431,113720,NULL,'2020-05-25 01:55:03',1590371703,NULL),(1857596530,17137182,1,27199,1,1,1,'S',1,0.974576,59,802763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 56, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 59, \"legacy_combo_increase\": 6}}',30.3402,151341372,112050,NULL,'2020-05-25 01:51:39',1590371499,NULL),(1857667282,17137182,1,394901,1,1,1,'S',1,0.977612,67,863276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 64, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 67}}',30.4885,151331544,44084,NULL,'2020-05-24 17:45:03',1590342303,NULL),(1857613221,17137182,1,40702,1,1,1,'S',1,0.965812,117,741351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 109, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 117}}',31.0436,151305950,102738,NULL,'2020-05-23 20:32:15',1590265935,NULL),(1875470862,17137182,1,1710249,1,1,1,'B',1,0.816216,64,394853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 129}, \"maximum_statistics\": {\"great\": 185}}',32.0057,178081595,72786,NULL,'2023-03-27 23:06:51',1679958411,NULL),(1857637855,17137182,1,1356686,1,1,1,'A',1,0.919214,212,734266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 193, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 229}}',32.7543,151426271,189206,NULL,'2020-05-28 00:37:03',1590626223,NULL),(1860242977,17137182,1,204955,0,1,1,'B',1,0.889908,90,587501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 86, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 109}}',33.2205,155351905,51442,NULL,'2020-10-22 19:11:58',1603393918,NULL),(1857588552,17137182,1,19214,0,1,1,'A',1,0.933071,127,746145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',35.317,151331912,121732,NULL,'2020-05-24 18:01:49',1590343309,NULL),(1857638553,17137182,1,1710247,1,1,1,'S',1,0.951754,114,830545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 103}, \"maximum_statistics\": {\"great\": 114}}',37.1556,151332139,83346,NULL,'2020-05-24 18:13:34',1590344014,NULL),(1857702862,17137182,1,2412043,1,1,1,'S',1,0.984375,224,913795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 217, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 224}}',39.2394,151393874,201953,NULL,'2020-05-26 20:29:29',1590524969,NULL),(1858765444,17137182,1,1439438,1,1,1,'S',1,0.973837,172,875867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 163, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 172, \"legacy_combo_increase\": 1}}',45.2899,153096161,203720,NULL,'2020-07-29 04:40:03',1595997603,NULL),(1857667019,17137182,1,394900,1,1,1,'S',1,0.976636,107,837425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 102, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 107}}',47.829,151397677,81004,NULL,'2020-05-27 00:15:37',1590538537,NULL),(1858747207,17137182,1,2381633,1,1,1,'S',1,0.950255,392,827690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 353, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 392}}',49.9793,153095948,419534,NULL,'2020-07-29 04:26:31',1595996791,NULL),(1857762283,17137182,1,1710250,1,1,1,'A',1,0.940625,160,802341,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 141}, \"maximum_statistics\": {\"great\": 160}}',51.3169,151568457,132040,NULL,'2020-06-01 20:56:07',1591044967,NULL),(1857762294,17137182,1,1710250,1,1,1,'S',1,0.95625,160,842203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 146}, \"maximum_statistics\": {\"great\": 160}}',56.0281,151626826,134556,NULL,'2020-06-03 22:53:43',1591224823,NULL),(1866522954,17151544,1,1384129,1,1,1,'B',1,0.816612,234,445511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 15, \"great\": 400}, \"maximum_statistics\": {\"great\": 608}}',NULL,164801230,400210,NULL,'2021-08-10 11:25:15',1628594715,NULL),(1857697049,17151544,1,1442774,0,1,1,'C',1,0.732057,67,246547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 123}, \"maximum_statistics\": {\"great\": 209}}',14.6025,151306343,77736,NULL,'2020-05-23 20:53:02',1590267182,NULL),(1857581141,17151544,1,1863234,0,1,1,'B',1,0.857143,46,490483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 111}, \"maximum_statistics\": {\"great\": 140}}',20.0812,151306210,128722,NULL,'2020-05-23 20:45:21',1590266721,NULL),(1865769395,17151544,1,3037657,1,1,1,'S',1,0.9875,40,790635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 40}}',25.7168,163699270,16852,NULL,'2021-07-07 00:25:48',1625617548,NULL),(1857692717,17151544,1,1774604,0,1,1,'B',1,0.886819,93,506392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 23, \"great\": 293}, \"maximum_statistics\": {\"great\": 349}}',25.7412,151306149,143642,NULL,'2020-05-23 20:42:36',1590266556,NULL),(1863173218,17151544,1,669142,0,1,1,'B',1,0.879147,130,531410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 162}, \"maximum_statistics\": {\"great\": 211}}',29.0974,159764744,124013,NULL,'2021-03-16 13:11:32',1615900292,NULL),(1876615783,17151544,1,3037640,0,1,1,'A',1,0.905063,79,665536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 64}, \"maximum_statistics\": {\"great\": 79}}',31.5843,179799569,43338,NULL,'2023-07-12 05:09:39',1689138579,NULL),(1863112842,17151544,1,2644260,1,1,1,'B',1,0.893805,90,556212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 183}, \"maximum_statistics\": {\"great\": 226}}',33.8197,159756371,115796,NULL,'2021-03-16 05:57:25',1615874245,NULL),(1876584320,17151544,1,3322595,0,1,1,'A',1,0.929825,114,713793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 98}, \"maximum_statistics\": {\"great\": 114}}',34.8711,179800102,93844,NULL,'2023-07-12 06:16:01',1689142561,NULL),(1868592141,17151544,1,2627808,1,1,1,'S',1,0.973913,115,782441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 109}, \"maximum_statistics\": {\"great\": 115}}',35.4235,168191141,85352,NULL,'2021-12-12 21:08:51',1639343331,NULL),(1867630406,17151544,1,3035771,1,1,1,'B',1,0.871339,253,549180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 41, \"great\": 396}, \"maximum_statistics\": {\"great\": 478}}',35.8819,166547804,297970,NULL,'2021-10-11 12:34:42',1633955682,NULL),(1867642913,17151544,1,3037752,0,1,1,'S',1,0.982143,56,835951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 54}, \"maximum_statistics\": {\"great\": 56}}',38.4807,166653538,29380,NULL,'2021-10-15 11:58:29',1634299109,NULL),(1875291318,17151544,1,2879862,0,1,1,'A',1,0.924444,195,705018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 195}, \"maximum_statistics\": {\"great\": 225}}',41.8807,177942736,188104,NULL,'2023-03-19 20:35:58',1679258158,NULL),(1861609008,17151544,1,2146564,1,1,1,'A',1,0.915354,210,671626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 221}, \"maximum_statistics\": {\"great\": 254}}',42.3075,157519768,218800,NULL,'2021-01-05 08:58:12',1609837092,NULL),(1869402862,17151544,1,2616407,1,1,1,'A',1,0.930168,179,732728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 154}, \"maximum_statistics\": {\"great\": 179}}',43.8307,169241558,162960,NULL,'2022-01-23 15:03:52',1642950232,NULL),(1868641750,17151544,1,3081833,1,1,1,'A',1,0.917417,89,608602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 286}, \"maximum_statistics\": {\"great\": 333}}',44.8388,168048416,181798,NULL,'2021-12-07 12:21:29',1638879689,NULL),(1863157175,17151544,1,2685906,1,1,1,'S',1,0.981742,356,835971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 343}, \"maximum_statistics\": {\"great\": 356}}',45.8773,159756525,270294,NULL,'2021-03-16 06:07:20',1615874840,NULL),(1863561368,17151544,1,847316,0,1,1,'S',1,0.970238,420,809738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 395}, \"maximum_statistics\": {\"great\": 420}}',54.5186,160476893,447009,NULL,'2021-04-04 14:32:25',1617546745,NULL),(1869436679,17151544,1,2881346,1,1,1,'A',1,0.933862,174,693683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 330}, \"maximum_statistics\": {\"great\": 378}}',55.834,169241513,313080,NULL,'2022-01-23 15:01:39',1642950099,NULL),(1869279377,17151544,1,2682743,1,1,1,'S',1,0.963357,423,848607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 392}, \"maximum_statistics\": {\"great\": 423}}',57.0893,169121248,450300,NULL,'2022-01-18 22:04:06',1642543446,NULL),(1867179686,17154284,1,3186789,1,1,1,'D',1,0.531138,45,40820,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 305, \"miss\": 239, \"great\": 291, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 835}}',10.3996,165749479,157426,NULL,'2021-09-11 21:57:47',1631397467,NULL),(1867174589,17154284,1,1385942,0,1,1,'B',1,0.8,22,425121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 44}, \"maximum_statistics\": {\"great\": 65}}',11.3689,165831649,71957,NULL,'2021-09-15 01:22:37',1631668957,NULL),(1867171074,17154284,1,1588627,0,1,1,'C',1,0.759091,35,284200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 136}, \"maximum_statistics\": {\"great\": 220}}',17.3306,165831970,77915,NULL,'2021-09-15 01:40:04',1631670004,NULL),(1867179709,17154284,1,3186992,1,1,1,'C',1,0.796769,74,172097,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 46, \"great\": 395}, \"maximum_statistics\": {\"great\": 588}}',18.173,165749606,176067,NULL,'2021-09-11 22:05:15',1631397915,NULL),(1867179562,17154284,1,3186992,1,1,1,'C',1,0.783163,151,351362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 43, \"great\": 376}, \"maximum_statistics\": {\"great\": 588}}',20.5409,165753400,254422,NULL,'2021-09-12 01:59:04',1631411944,NULL),(1867174710,17154284,1,1385945,0,1,1,'B',1,0.812281,136,433594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 4, \"great\": 182}, \"maximum_statistics\": {\"great\": 285}}',23.822,165831676,151301,NULL,'2021-09-15 01:24:27',1631669067,NULL),(1867179592,17154284,1,3186992,1,1,1,'C',1,0.795068,180,386345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 33, \"great\": 380}, \"maximum_statistics\": {\"great\": 588}}',25.5229,165780711,255107,NULL,'2021-09-13 00:42:52',1631493772,NULL),(1871670283,17157547,1,3079907,1,1,1,'D',1,0.329749,13,32855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 301, \"great\": 111}, \"maximum_statistics\": {\"great\": 558}}',NULL,172714362,122860,NULL,'2022-06-18 14:00:47',1655560847,NULL),(1871705365,17157547,1,1402716,1,1,1,'D',1,0.303571,9,111309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 17, \"great\": 6}, \"maximum_statistics\": {\"great\": 28}}',1.54498,172672342,22050,NULL,'2022-06-16 19:26:07',1655407567,NULL),(1871765387,17157547,1,105037,0,1,1,'D',1,0.385906,13,46713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 71, \"great\": 37}, \"maximum_statistics\": {\"great\": 149}}',4.26407,172714069,29206,NULL,'2022-06-18 13:47:19',1655560039,NULL),(1871673701,17157547,1,865481,0,1,1,'C',1,0.732143,31,234357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 66}, \"maximum_statistics\": {\"great\": 112}}',15.1179,172714881,35076,NULL,'2022-06-18 14:21:13',1655562073,NULL),(1871670500,17157547,1,848235,0,1,1,'C',1,0.704839,45,222472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 61, \"great\": 188}, \"maximum_statistics\": {\"great\": 310}}',15.7352,172715046,124960,NULL,'2022-06-18 14:27:44',1655562464,NULL),(1871685938,17157547,1,2356560,1,1,1,'B',1,0.822034,41,456323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 41}, \"maximum_statistics\": {\"great\": 59}}',17.4184,172723364,42790,NULL,'2022-06-18 21:42:12',1655588532,NULL),(1871693210,17157547,1,174184,0,1,1,'B',1,0.848101,37,412343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 61}, \"maximum_statistics\": {\"great\": 79}}',17.4742,172723345,84119,NULL,'2022-06-18 21:40:38',1655588438,NULL),(1871760058,17157547,1,2262644,1,1,1,'C',1,0.752508,69,271452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 38, \"great\": 189}, \"maximum_statistics\": {\"great\": 299}}',17.9707,172714827,97472,NULL,'2022-06-18 14:19:24',1655561964,NULL),(1871790694,17157547,1,3288466,1,1,1,'C',1,0.736842,128,332466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 3, \"great\": 102}, \"maximum_statistics\": {\"great\": 209}}',18.8117,172714675,102867,NULL,'2022-06-18 14:13:12',1655561592,NULL),(1872017707,17157547,1,2802627,1,1,1,'C',1,0.792169,64,330013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 12, \"great\": 206}, \"maximum_statistics\": {\"great\": 332}}',19.3871,172992653,161595,NULL,'2022-06-30 14:20:43',1656598843,NULL),(1871787147,17157547,1,1580336,0,1,1,'C',1,0.755814,48,301668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 13, \"great\": 145}, \"maximum_statistics\": {\"great\": 258}}',20.1319,172714954,102759,NULL,'2022-06-18 14:23:58',1655562238,NULL),(1871709014,17157547,1,1863457,0,1,1,'B',1,0.802419,75,359400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 41, \"great\": 266}, \"maximum_statistics\": {\"great\": 372}}',24.0142,172716098,143396,NULL,'2022-06-18 15:15:36',1655565336,NULL),(1871738297,17157547,1,1731879,1,1,1,'A',1,0.945513,82,645670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 141}, \"maximum_statistics\": {\"great\": 156}}',33.0256,172723410,95318,NULL,'2022-06-18 21:45:36',1655588736,NULL),(1869751757,17167711,1,1771426,0,1,1,'C',1,0.730088,40,252166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 68}, \"maximum_statistics\": {\"great\": 113}}',14.7916,169814909,30310,NULL,'2022-02-15 16:50:31',1644943831,NULL),(1873282068,17167711,1,3700339,1,1,1,'B',1,0.845304,76,437636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 129}, \"maximum_statistics\": {\"great\": 181}}',16.6466,174866146,74279,NULL,'2022-10-02 06:51:05',1664693465,NULL),(1863380273,17167711,1,2303552,1,1,1,'B',1,0.883648,84,526476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 125}, \"maximum_statistics\": {\"great\": 159}}',20.3248,160134527,74359,NULL,'2021-03-26 19:09:41',1616785781,NULL),(1873128437,17167711,1,542344,0,1,1,'B',1,0.850575,42,464031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 65}, \"maximum_statistics\": {\"great\": 87}}',21.2426,174764716,31360,NULL,'2022-09-27 18:07:51',1664302071,NULL),(1857660415,17170008,1,892534,0,1,1,'D',1,0.657303,49,121461,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 36}, \"maximum_statistics\": {\"great\": 89}}',8.57107,151359497,86296,NULL,'2020-05-25 16:44:30',1590425070,NULL),(1865424021,17170008,1,2003950,0,1,1,'D',1,0.613333,32,66790,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 52, \"great\": 103}, \"maximum_statistics\": {\"great\": 225}}',10.5869,163296405,50409,NULL,'2021-06-24 15:13:31',1624547611,NULL),(1857678654,17170008,1,1427574,0,1,1,'C',1,0.745283,42,139431,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 128, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 212}}',14.2892,151415744,88326,NULL,'2020-05-27 16:00:15',1590595215,NULL),(1863654323,17172647,1,1774604,0,1,1,'C',1,0.770774,85,320515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 26, \"great\": 215}, \"maximum_statistics\": {\"great\": 349}}',14.6687,160704489,130162,NULL,'2021-04-10 21:30:11',1618090211,NULL),(2688940923,17172647,1,1836215,0,1,1,'C',1,0.787829,78,347112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 22, \"great\": 197}, \"maximum_statistics\": {\"great\": 304}}',16.2606,183579265,122025,NULL,'2024-04-18 00:00:46',1713398446,NULL),(1857588600,17179159,1,1774604,0,1,1,'A',1,0.922636,177,626710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 307}, \"maximum_statistics\": {\"great\": 349}}',30.0587,151380053,205494,NULL,'2020-05-26 10:51:17',1590490277,NULL),(1872918306,17179159,1,3384735,1,1,1,'B',1,0.896802,113,577542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 291}, \"maximum_statistics\": {\"great\": 344}}',34.3252,174427170,215440,NULL,'2022-09-08 23:00:02',1662678002,NULL),(1857651988,17184475,1,871794,0,1,1,'C',1,0.719512,47,277889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 42}, \"maximum_statistics\": {\"great\": 82}}',8.63111,151443033,46197,NULL,'2020-05-28 15:02:42',1590678162,NULL),(2434601729,17184475,1,69403,1,1,1,'C',1,0.736111,30,388074,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 41, \"ignore_hit\": 89, \"ignore_miss\": 203, \"large_bonus\": 11, \"small_bonus\": 434}, \"maximum_statistics\": {\"great\": 72, \"ignore_hit\": 89, \"large_bonus\": 15, \"small_bonus\": 633}}',8.64615,NULL,0,'2024-03-01 20:50:07','2024-03-01 20:52:11',1709326331,7442),(1857967485,17184475,1,221888,1,1,1,'C',1,0.773256,23,623927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 56, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 86}}',11.2905,151971536,177125,NULL,'2020-06-16 13:32:48',1592314368,NULL),(1857624194,17184475,1,1805885,0,1,1,'D',1,0.684713,59,247974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 79, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 157}}',11.3766,151442994,62077,NULL,'2020-05-28 15:01:06',1590678066,NULL),(1857613288,17184475,1,804920,0,1,1,'D',1,0.693798,42,222630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 129}}',11.6331,151443083,55070,NULL,'2020-05-28 15:04:16',1590678256,NULL),(1857613724,17184475,1,804942,0,1,1,'D',1,0.651429,27,163344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 39, \"great\": 92}, \"maximum_statistics\": {\"great\": 175}}',12.2278,151468324,38108,NULL,'2020-05-29 12:03:23',1590753803,NULL),(2434624032,17184475,1,3925012,1,1,1,'B',1,0.814685,55,496143,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 100, \"ignore_hit\": 72, \"ignore_miss\": 80, \"large_bonus\": 4, \"small_bonus\": 354}, \"maximum_statistics\": {\"great\": 143, \"ignore_hit\": 72, \"large_bonus\": 8, \"small_bonus\": 430}}',14.6752,NULL,0,'2024-03-01 20:54:32','2024-03-01 20:56:42',1709326602,7442),(1873636018,17184475,1,3826191,0,1,1,'C',1,0.761261,18,275261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 21, \"great\": 79, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',15.3213,175427428,27890,NULL,'2022-11-01 14:51:42',1667314302,NULL),(1877587058,17184475,1,1857981,0,1,1,'B',1,0.862179,82,422167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 124}, \"maximum_statistics\": {\"great\": 156}}',15.6495,181334991,90884,NULL,'2023-10-25 18:20:33',1698258033,NULL),(1873683719,17184475,1,2573938,0,1,1,'A',1,0.943182,25,666620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 44}}',16.2753,175444027,19942,NULL,'2022-11-02 14:18:19',1667398699,NULL),(1868775583,17184475,1,207441,1,1,1,'C',1,0.789931,72,375427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 26, \"great\": 193, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 288}}',16.3575,168335671,110772,NULL,'2021-12-18 19:07:13',1639854433,NULL),(1873300567,17184475,1,3293128,0,1,1,'C',1,0.798969,21,332910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 69}, \"maximum_statistics\": {\"great\": 97}}',16.6904,174989067,25810,NULL,'2022-10-08 20:27:57',1665260877,NULL),(2434612492,17184475,1,69406,1,1,1,'D',1,0.692557,51,276238,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 59, \"great\": 178, \"ignore_hit\": 37, \"ignore_miss\": 19, \"large_bonus\": 13, \"small_bonus\": 37}, \"maximum_statistics\": {\"great\": 309, \"ignore_hit\": 37, \"large_bonus\": 18, \"small_bonus\": 51}}',17.1296,NULL,0,'2024-03-01 20:52:17','2024-03-01 20:54:22',1709326462,7442),(1873300742,17184475,1,3293129,0,1,1,'C',1,0.765152,72,324935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132}}',18.0432,174989093,46560,NULL,'2022-10-08 20:29:46',1665260986,NULL),(1857771431,17184475,1,2025911,0,1,1,'C',1,0.790974,58,332092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 42, \"great\": 287, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 421}}',18.4787,151531086,146676,NULL,'2020-05-31 13:26:32',1590931592,NULL),(1873300326,17184475,1,3293127,0,1,1,'A',1,0.908451,53,626577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 71}}',19.1018,174989110,26486,NULL,'2022-10-08 20:30:50',1665261050,NULL),(1857671394,17184475,1,1832115,0,1,1,'B',1,0.818898,34,390979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 96, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 127}}',19.1886,151443416,49284,NULL,'2020-05-28 15:17:17',1590679037,NULL),(1873683323,17184475,1,2573937,0,1,1,'A',1,0.925373,35,627930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 67}}',20.6726,175444050,29892,NULL,'2022-11-02 14:19:29',1667398769,NULL),(1857664982,17184475,1,903355,0,1,1,'B',1,0.880952,62,597540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 105}}',21.4072,151468365,67284,NULL,'2020-05-29 12:04:36',1590753876,NULL),(1859833302,17188628,1,671501,1,1,1,'A',1,0.95,118,698954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 190}}',NULL,154639700,114473,NULL,'2020-09-25 12:37:00',1601037420,NULL),(1860012821,17188628,1,1925908,1,1,1,'B',1,0.807432,76,390001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 28, \"great\": 210, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 296}}',NULL,155026413,160254,NULL,'2020-10-09 22:11:43',1602281503,NULL),(1859726754,17188628,1,951401,0,1,1,'D',1,0.444444,3,143552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 3}, \"maximum_statistics\": {\"great\": 9}}',2.12146,154614585,31470,NULL,'2020-09-24 15:51:54',1600962714,NULL),(1859710708,17188628,1,382313,0,1,1,'D',1,0.666667,4,301526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 3}, \"maximum_statistics\": {\"great\": 6}}',3.34384,154614640,43500,NULL,'2020-09-24 15:53:44',1600962824,NULL),(1858695170,17188628,1,2006816,0,1,1,'A',1,0.928571,7,623233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 6}, \"maximum_statistics\": {\"great\": 7}}',4.60357,152862793,23850,NULL,'2020-07-20 12:51:32',1595249492,NULL),(1858695221,17188628,1,2006816,0,1,1,'B',1,0.857143,7,546224,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 5}, \"maximum_statistics\": {\"great\": 7}}',5.10961,152862940,18600,NULL,'2020-07-20 12:58:30',1595249910,NULL),(1858695193,17188628,1,2006816,0,1,1,'X',1,1,7,791832,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',6.65745,152862835,24000,NULL,'2020-07-20 12:53:15',1595249595,NULL),(1858694127,17188628,1,2006815,0,1,1,'C',1,0.785714,13,397349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 9}, \"maximum_statistics\": {\"great\": 14}}',7.13958,152862974,26532,NULL,'2020-07-20 12:59:59',1595249999,NULL),(1858694135,17188628,1,2006815,0,1,1,'S',1,0.964286,14,709400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 13}, \"maximum_statistics\": {\"great\": 14}}',9.46768,152863064,34638,NULL,'2020-07-20 13:03:46',1595250226,NULL),(1859726744,17188628,1,951401,0,1,1,'X',1,1,9,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9}, \"maximum_statistics\": {\"great\": 9}}',9.91607,154614551,29700,NULL,'2020-09-24 15:51:00',1600962660,NULL),(1858695207,17188628,1,2006816,0,1,1,'X',1,1,7,852614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',10.6097,152862919,18900,NULL,'2020-07-20 12:57:23',1595249843,NULL),(1859640494,17188628,1,2433562,1,1,1,'B',1,0.859375,32,482271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 23}, \"maximum_statistics\": {\"great\": 32}}',10.9224,154611291,35526,NULL,'2020-09-24 14:01:11',1600956071,NULL),(1859864858,17188628,1,2443087,1,1,1,'B',1,0.868421,57,512457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 42}, \"maximum_statistics\": {\"great\": 57}}',12.0236,154665802,40926,NULL,'2020-09-26 07:24:57',1601105097,NULL),(1858693357,17188628,1,2006814,0,1,1,'S',1,0.95,20,683974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 18}, \"maximum_statistics\": {\"great\": 20}}',12.8818,152863050,38620,NULL,'2020-07-20 13:02:58',1595250178,NULL),(1859739014,17188628,1,1229603,0,1,1,'A',1,0.910256,39,603071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 39}}',13.3493,154611333,32090,NULL,'2020-09-24 14:02:39',1600956159,NULL),(1859635091,17188628,1,2514968,1,1,1,'A',1,0.9,35,636398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 28}, \"maximum_statistics\": {\"great\": 35}}',13.65,154611758,21227,NULL,'2020-09-24 14:18:40',1600957120,NULL),(1858593864,17188628,1,2422731,1,1,1,'A',1,0.921875,32,268610,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 27}, \"maximum_statistics\": {\"great\": 32}}',13.9805,152681666,25710,NULL,'2020-07-13 20:49:39',1594673379,NULL),(1859710671,17188628,1,64613,1,1,1,'A',1,0.944444,18,819258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 16}, \"maximum_statistics\": {\"great\": 18}}',14.8612,154614675,52612,NULL,'2020-09-24 15:54:49',1600962889,NULL),(1859753412,17188628,1,2609640,1,1,1,'D',1,0.696429,22,207282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 19, \"great\": 52}, \"maximum_statistics\": {\"great\": 84}}',15.0348,154611905,18750,NULL,'2020-09-24 14:23:28',1600957408,NULL),(1859671649,17188628,1,2536491,0,1,1,'D',1,0.663462,21,201179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',15.0458,154617044,14344,NULL,'2020-09-24 17:17:38',1600967858,NULL),(1858626064,17188628,1,1051707,0,1,1,'A',1,0.923077,52,763363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 44}, \"maximum_statistics\": {\"great\": 52}}',15.1814,152863134,21460,NULL,'2020-07-20 13:06:42',1595250402,NULL),(1859635036,17188628,1,2514968,1,1,1,'A',1,0.942857,35,686034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 31}, \"maximum_statistics\": {\"great\": 35}}',16.0481,154611699,21136,NULL,'2020-09-24 14:16:54',1600957014,NULL),(1859749447,17188628,1,2409646,0,1,1,'B',1,0.81875,25,424658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 56, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 80}}',17.0856,154610615,58430,NULL,'2020-09-24 13:39:04',1600954744,NULL),(1859726761,17188628,1,951401,0,1,1,'X',1,1,9,839520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9}, \"maximum_statistics\": {\"great\": 9}}',17.1871,154614623,32820,NULL,'2020-09-24 15:53:00',1600962780,NULL),(1859695843,17188628,1,2262754,0,1,1,'C',1,0.766332,25,286357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 30, \"great\": 136, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 199}}',17.2441,154614520,63528,NULL,'2020-09-24 15:50:10',1600962610,NULL),(1859687061,17188628,1,46803,0,1,1,'B',1,0.861111,101,548335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 95, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',17.4107,154610670,88329,NULL,'2020-09-24 13:40:45',1600954845,NULL),(1858667452,17188628,1,1774604,0,1,1,'B',1,0.805158,84,359847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 34, \"great\": 247, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 349}}',18.0556,152861389,123649,NULL,'2020-07-20 11:44:18',1595245458,NULL),(1859649445,17188628,1,2346111,1,1,1,'C',1,0.75,62,293391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 26, \"great\": 122}, \"maximum_statistics\": {\"great\": 192}}',18.2894,154613775,68332,NULL,'2020-09-24 15:25:54',1600961154,NULL),(1860420720,17188628,1,1992083,0,1,1,'C',1,0.717054,20,235610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 24, \"great\": 80}, \"maximum_statistics\": {\"great\": 129}}',18.5137,155756375,36216,NULL,'2020-11-07 13:37:37',1604756257,NULL),(1859701032,17188628,1,2473944,1,1,1,'B',1,0.840909,49,501988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 66}}',19.6331,154611881,23850,NULL,'2020-09-24 14:22:40',1600957360,NULL),(1859751307,17188628,1,2415315,0,1,1,'C',1,0.765918,80,308596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 39, \"great\": 181, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 267}}',19.7968,154611068,91534,NULL,'2020-09-24 13:53:39',1600955619,NULL),(1858569526,17188628,1,713689,0,1,1,'B',1,0.855263,70,258723,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',19.9946,152681707,100297,NULL,'2020-07-13 20:51:20',1594673480,NULL),(1859755696,17188628,1,2217012,0,1,1,'C',1,0.718284,30,231404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 39, \"great\": 156}, \"maximum_statistics\": {\"great\": 268}}',20.011,154639221,70758,NULL,'2020-09-25 12:17:43',1601036263,NULL),(1859735136,17188628,1,722237,0,1,1,'S',1,0.972973,37,834417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 35}, \"maximum_statistics\": {\"great\": 37}}',20.0164,154611258,62112,NULL,'2020-09-24 14:00:07',1600956007,NULL),(1858714398,17188628,1,2162596,0,1,1,'A',1,0.921053,95,690162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 80, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 95}}',20.0409,152862640,69780,NULL,'2020-07-20 12:45:01',1595249101,NULL),(1859819322,17188628,1,1608084,0,1,1,'C',1,0.76699,40,319048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 68, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 103}}',20.2394,154640611,34580,NULL,'2020-09-25 13:13:49',1601039629,NULL),(1859734649,17188628,1,964399,1,1,1,'B',1,0.835052,34,376271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',20.3079,154611000,42054,NULL,'2020-09-24 13:51:24',1600955484,NULL),(1859817332,17188628,1,1605173,1,1,1,'S',1,0.969697,33,756281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 31}, \"maximum_statistics\": {\"great\": 33}}',21.841,154640506,18564,NULL,'2020-09-25 13:09:10',1601039350,NULL),(1859874544,17188628,1,2536490,1,1,1,'B',1,0.807229,58,422458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 83}}',21.939,154688073,36112,NULL,'2020-09-26 22:09:29',1601158169,NULL),(1859818909,17188628,1,2406393,0,1,1,'C',1,0.751073,39,276181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 32, \"great\": 149, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 233}}',22.0578,154688314,70058,NULL,'2020-09-26 22:19:15',1601158755,NULL),(1859734900,17188628,1,722236,0,1,1,'C',1,0.766234,50,297324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 28, \"great\": 110}, \"maximum_statistics\": {\"great\": 154}}',22.6987,154611156,52720,NULL,'2020-09-24 13:56:39',1600955799,NULL),(1860173003,17188628,1,2057728,1,1,1,'C',1,0.763566,29,302584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 87, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 129}}',22.828,155253755,42010,NULL,'2020-10-18 18:34:00',1603046040,NULL),(1859771054,17188628,1,2239270,0,1,1,'C',1,0.771777,100,332919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 41, \"great\": 197, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 287}}',23.1511,154641011,120378,NULL,'2020-09-25 13:28:20',1601040500,NULL),(1859635053,17188628,1,2514968,1,1,1,'A',1,0.9,35,639573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 28}, \"maximum_statistics\": {\"great\": 35}}',23.1815,154611718,19227,NULL,'2020-09-24 14:17:29',1600957049,NULL),(1859627420,17188628,1,2513388,1,1,1,'S',1,0.968421,95,814876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 89, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 95}}',23.4572,154614796,98163,NULL,'2020-09-24 15:59:45',1600963185,NULL),(1859784281,17188628,1,2380374,1,1,1,'S',1,0.991071,56,898503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 55, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 56}}',23.6568,154636116,29316,NULL,'2020-09-25 09:51:26',1601027486,NULL),(1859753904,17188628,1,1000659,0,1,1,'B',1,0.824859,88,419424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 21, \"great\": 136}, \"maximum_statistics\": {\"great\": 177}}',23.6671,154636819,77240,NULL,'2020-09-25 10:25:11',1601029511,NULL),(1859736422,17188628,1,2305077,1,1,1,'B',1,0.890909,55,749971,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 43}, \"maximum_statistics\": {\"great\": 55}}',23.8904,154618683,24437,NULL,'2020-09-24 18:13:50',1600971230,NULL),(1859869219,17188628,1,2348987,1,1,1,'A',1,0.940594,101,734308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 89}, \"maximum_statistics\": {\"great\": 101}}',23.9732,154636308,79108,NULL,'2020-09-25 10:00:17',1601028017,NULL),(1858646384,17188628,1,1756592,1,1,1,'A',1,0.930556,108,777943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 93, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 108}}',24.4019,152861863,85077,NULL,'2020-07-20 12:08:03',1595246883,NULL),(1859752013,17188628,1,2510653,1,1,1,'A',1,0.938272,81,711538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 71}, \"maximum_statistics\": {\"great\": 81}}',24.6605,154611556,48540,NULL,'2020-09-24 14:11:39',1600956699,NULL),(3036322865,17188628,1,4621670,1,1,1,'B',1,0.80593,96,374688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 29, \"great\": 256}, \"maximum_statistics\": {\"great\": 371}}',24.7155,184380448,190654,NULL,'2024-06-21 21:40:12',1719006012,NULL),(1859698075,17188628,1,2550442,1,1,1,'S',1,0.97619,105,890448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 100, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 105}}',24.9653,154612023,110122,NULL,'2020-09-24 14:27:07',1600957627,NULL),(1859914018,17188628,1,1752554,0,1,1,'C',1,0.744745,48,268354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 46, \"great\": 209, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 333}}',25.024,154965334,110174,NULL,'2020-10-07 13:15:34',1602076534,NULL),(1859757602,17188628,1,5169,1,1,1,'B',1,0.871875,118,556151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 120}, \"maximum_statistics\": {\"great\": 160}}',25.0937,154634304,105490,NULL,'2020-09-25 08:11:43',1601021503,NULL),(1859676062,17188628,1,2451480,1,1,1,'S',1,0.98,100,902974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 96, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 100}}',25.465,154619216,78472,NULL,'2020-09-24 18:32:26',1600972346,NULL),(1859639172,17188628,1,2516268,1,1,1,'S',1,0.964912,114,809720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 106, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 114}}',25.4815,154612946,118737,NULL,'2020-09-24 14:58:39',1600959519,NULL),(1859752302,17188628,1,2510655,1,1,1,'B',1,0.886957,110,641603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 92}, \"maximum_statistics\": {\"great\": 115}}',25.5859,154611673,81240,NULL,'2020-09-24 14:15:52',1600956952,NULL),(1859752055,17188628,1,2510654,1,1,1,'S',1,0.972727,55,840685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 52}, \"maximum_statistics\": {\"great\": 55}}',25.8046,154611518,33158,NULL,'2020-09-24 14:09:46',1600956586,NULL),(1859675552,17188628,1,2451475,1,1,1,'S',1,0.985,100,914572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 97, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 100}}',25.9006,154619161,78540,NULL,'2020-09-24 18:30:18',1600972218,NULL),(1859757590,17188628,1,5168,1,1,1,'S',1,0.97,100,792360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 94}, \"maximum_statistics\": {\"great\": 100}}',26.6808,154634279,70996,NULL,'2020-09-25 08:10:00',1601021400,NULL),(1859831709,17188628,1,2509131,0,1,1,'S',1,0.961207,116,821990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 107}, \"maximum_statistics\": {\"great\": 116}}',27.2938,154634334,92943,NULL,'2020-09-25 08:13:25',1601021605,NULL),(1859632203,17188628,1,2514928,1,1,1,'S',1,0.95614,57,892073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 52}, \"maximum_statistics\": {\"great\": 57}}',27.3051,154611801,27270,NULL,'2020-09-24 14:20:13',1600957213,NULL),(1859881435,17188628,1,2620035,0,1,1,'C',1,0.787383,93,362313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 30, \"great\": 153}, \"maximum_statistics\": {\"great\": 214}}',27.3694,154701915,89558,NULL,'2020-09-27 09:42:49',1601199769,NULL),(1859865606,17188628,1,1492016,0,1,1,'B',1,0.816514,70,444227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 80}, \"maximum_statistics\": {\"great\": 109}}',27.3811,154742353,45140,NULL,'2020-09-28 19:07:56',1601320076,NULL),(1859817339,17188628,1,1605173,1,1,1,'X',1,1,33,832921,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 33}}',27.4392,154640540,18992,NULL,'2020-09-25 13:10:55',1601039455,NULL),(1859676096,17188628,1,2451480,1,1,1,'B',1,0.895,100,759019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 79, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 100}}',27.5038,154619263,74677,NULL,'2020-09-24 18:33:55',1600972435,NULL),(1858644952,17188628,1,1752553,1,1,1,'A',1,0.922794,136,708305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 115, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 136}}',27.742,152861794,118818,NULL,'2020-07-20 12:04:30',1595246670,NULL),(1859752018,17188628,1,2510653,1,1,1,'A',1,0.944444,81,777408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 81}}',28.1659,154611586,51101,NULL,'2020-09-24 14:13:00',1600956780,NULL),(1859824835,17188628,1,1180311,0,1,1,'A',1,0.910959,57,591742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 63, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 73}}',28.3949,154635978,39725,NULL,'2020-09-25 09:44:15',1601027055,NULL),(1859755289,17188628,1,459651,0,1,1,'B',1,0.828446,53,398512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 39, \"great\": 263, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 341}}',28.5081,154640713,135532,NULL,'2020-09-25 13:18:03',1601039883,NULL),(1859694089,17188628,1,1593306,1,1,1,'B',1,0.876289,64,492006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 17, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',28.5332,154618905,79134,NULL,'2020-09-24 18:22:28',1600971748,NULL),(1858625093,17188628,1,1051706,0,1,1,'A',1,0.946602,103,801059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 92}, \"maximum_statistics\": {\"great\": 103}}',28.7356,152863365,64090,NULL,'2020-07-20 13:16:43',1595251003,NULL),(1859768920,17188628,1,2462309,1,1,1,'A',1,0.944118,170,800546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 151}, \"maximum_statistics\": {\"great\": 170}}',29.4739,154640808,125450,NULL,'2020-09-25 13:21:18',1601040078,NULL),(1864183489,17188628,1,2384380,1,1,1,'B',1,0.833871,69,423777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 32, \"great\": 239, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 310, \"legacy_combo_increase\": 1}}',29.9931,161356969,155104,NULL,'2021-04-28 17:13:21',1619630001,NULL),(1859765127,17188628,1,2458497,1,1,1,'B',1,0.844186,123,489150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 161}, \"maximum_statistics\": {\"great\": 215}}',30.019,154688416,130954,NULL,'2020-09-26 22:23:07',1601158987,NULL),(1859816428,17188628,1,2140678,0,1,1,'C',1,0.791317,109,357634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 49, \"great\": 257, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 357}}',30.1175,154754845,142208,NULL,'2020-09-29 09:10:21',1601370621,NULL),(1859874661,17188628,1,1992081,1,1,1,'S',1,0.980392,51,897190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 49, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 51}}',30.1348,154742145,36624,NULL,'2020-09-28 18:59:37',1601319577,NULL),(1859874650,17188628,1,1992081,1,1,1,'S',1,0.990196,51,871230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 51}}',30.2803,154742122,36212,NULL,'2020-09-28 18:58:54',1601319534,NULL),(1859747203,17188628,1,2403588,1,1,1,'S',1,0.952555,137,823663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',30.3089,154618569,105405,NULL,'2020-09-24 18:09:40',1600970980,NULL),(1859871981,17188628,1,1951982,1,1,1,'S',1,0.956835,139,776977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 127, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 139}}',30.4336,154640465,122341,NULL,'2020-09-25 13:07:49',1601039269,NULL),(1859736225,17188628,1,2305076,1,1,1,'B',1,0.872222,90,664868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 67}, \"maximum_statistics\": {\"great\": 90}}',30.4849,154618717,49310,NULL,'2020-09-24 18:15:26',1600971326,NULL),(1859752036,17188628,1,2510654,1,1,1,'X',1,1,55,857278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',30.5453,154611439,32832,NULL,'2020-09-24 14:06:34',1600956394,NULL),(1859861111,17188628,1,1492013,0,1,1,'X',1,1,38,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',30.6137,154688552,14856,NULL,'2020-09-26 22:29:31',1601159371,NULL),(1859752045,17188628,1,2510654,1,1,1,'A',1,0.909091,55,692953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 45, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 55}}',30.8518,154611475,29706,NULL,'2020-09-24 14:08:09',1600956489,NULL),(1859699129,17188628,1,2550444,1,1,1,'A',1,0.958101,134,771993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 167, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 179}}',31.004,154612596,163010,NULL,'2020-09-24 14:45:59',1600958759,NULL),(1859627284,17188628,1,2513382,1,1,1,'A',1,0.937158,183,766944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 160, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 183}}',31.2231,154614326,207698,NULL,'2020-09-24 15:44:08',1600962248,NULL),(1859717642,17188628,1,2487379,1,1,1,'A',1,0.958678,117,790380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 112, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 121}}',31.3386,154619063,106733,NULL,'2020-09-24 18:27:17',1600972037,NULL),(1859870703,17188628,1,1000650,1,1,1,'S',1,0.984211,95,896928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 92}, \"maximum_statistics\": {\"great\": 95}}',31.9062,154636179,64056,NULL,'2020-09-25 09:54:09',1601027649,NULL),(1859875771,17188628,1,2446120,1,1,1,'S',1,0.952381,147,879998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 133, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 147}}',32.1398,154666142,112736,NULL,'2020-09-26 07:42:54',1601106174,NULL),(1859780313,17188628,1,1937932,1,1,1,'A',1,0.915584,77,712468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 64}, \"maximum_statistics\": {\"great\": 77}}',32.8314,154688173,45350,NULL,'2020-09-26 22:13:34',1601158414,NULL),(1859636168,17188628,1,2515159,1,1,1,'S',1,0.991228,171,919404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',32.868,154612480,146301,NULL,'2020-09-24 14:42:28',1600958548,NULL),(1859675740,17188628,1,2451477,1,1,1,'A',1,0.967262,167,865850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 158, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 168}}',33.1412,154619353,153246,NULL,'2020-09-24 18:36:49',1600972609,NULL),(1859649629,17188628,1,2346116,1,1,1,'S',1,0.977477,111,900242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 106, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 111}}',33.2445,154614860,84727,NULL,'2020-09-24 16:01:50',1600963310,NULL),(1861159156,17188628,1,2606497,1,1,1,'B',1,0.875546,80,501418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 190, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 229}}',33.3802,156703547,112902,NULL,'2020-12-09 21:01:04',1607547664,NULL),(1859803166,17188628,1,1119784,0,1,1,'S',1,0.993671,79,811700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',33.7152,154635587,50218,NULL,'2020-09-25 09:23:20',1601025800,NULL),(1859704320,17188628,1,1832115,0,1,1,'A',1,0.952756,126,811808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 116, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 127}}',33.7415,154610945,113620,NULL,'2020-09-24 13:49:36',1600955376,NULL),(1859856488,17188628,1,2521931,0,1,1,'A',1,0.915094,97,619011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 212}}',33.898,154634364,129440,NULL,'2020-09-25 08:15:09',1601021709,NULL),(1859872158,17188628,1,1955157,1,1,1,'S',1,0.975,120,816080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 120}}',34.271,154640183,104738,NULL,'2020-09-25 12:56:33',1601038593,NULL),(1860513561,17188628,1,2462303,1,1,1,'B',1,0.887147,103,577192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 255}, \"maximum_statistics\": {\"great\": 319}}',34.3436,155756469,187640,NULL,'2020-11-07 13:41:06',1604756466,NULL),(1859685442,17188628,1,2458496,1,1,1,'S',1,0.958333,132,810397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 121, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 132}}',34.8189,154617000,133028,NULL,'2020-09-24 17:15:33',1600967733,NULL),(1859750309,17188628,1,2411515,1,1,1,'A',1,0.965909,157,785245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176}}',34.9755,154616507,145685,NULL,'2020-09-24 16:59:06',1600966746,NULL),(1859676320,17188628,1,2451482,1,1,1,'S',1,0.97619,168,896615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 160, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 168}}',35.2256,154619435,157948,NULL,'2020-09-24 18:39:38',1600972778,NULL),(1859801323,17188628,1,833290,1,1,1,'S',1,0.966346,104,854199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 104}}',35.3911,154667234,82028,NULL,'2020-09-26 08:33:23',1601109203,NULL),(1859689628,17188628,1,2462307,1,1,1,'A',1,0.929204,113,822105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 97}, \"maximum_statistics\": {\"great\": 113}}',35.5468,154616756,75450,NULL,'2020-09-24 17:07:18',1600967238,NULL),(1859636435,17188628,1,2431057,1,1,1,'A',1,0.946615,187,737740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 345, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 384}}',35.5584,154610827,405397,NULL,'2020-09-24 13:45:56',1600955156,NULL),(1863149632,17188628,1,1537171,1,1,1,'A',1,0.909091,89,630376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 119, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 143}}',35.7189,159912521,99720,NULL,'2021-03-20 19:02:44',1616266964,NULL),(1859748347,17188628,1,2406634,1,1,1,'S',1,0.985437,103,874882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 100, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 103}}',36.2307,154618447,68838,NULL,'2020-09-24 18:05:18',1600970718,NULL),(1859858843,17188628,1,1492009,0,1,1,'S',1,0.976923,65,898624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 65}}',36.325,154688096,33250,NULL,'2020-09-26 22:10:15',1601158215,NULL),(1863892186,17188628,1,1937294,1,1,1,'A',1,0.931579,168,742410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 166, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 190}}',36.9078,160954210,177724,NULL,'2021-04-17 17:17:32',1618679852,NULL),(1859636924,17188628,1,2515160,1,1,1,'S',1,0.966292,267,860291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 249, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 267}}',37.0356,154615783,236520,NULL,'2020-09-24 16:34:47',1600965287,NULL),(1859757597,17188628,1,5168,1,1,1,'A',1,0.925,100,742387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 85}, \"maximum_statistics\": {\"great\": 100}}',37.1937,154634421,68300,NULL,'2020-09-25 08:18:02',1601021882,NULL),(1859694210,17188628,1,1593307,1,1,1,'S',1,0.995575,113,947883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',37.2095,154618849,85792,NULL,'2020-09-24 18:20:42',1600971642,NULL),(1859687999,17188628,1,2461669,1,1,1,'S',1,0.958042,143,847905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 131}, \"maximum_statistics\": {\"great\": 143}}',37.5974,154618761,119854,NULL,'2020-09-24 18:17:11',1600971431,NULL),(1859804773,17188628,1,1119785,0,1,1,'A',1,0.945946,74,729720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 66}, \"maximum_statistics\": {\"great\": 74}}',37.7568,154635733,53110,NULL,'2020-09-25 09:31:16',1601026276,NULL),(1859671636,17188628,1,2536491,1,1,1,'X',1,1,52,954851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 52}}',38.5947,154616290,33484,NULL,'2020-09-24 16:52:44',1600966364,NULL),(1860020637,17188628,1,1673757,1,1,1,'S',1,0.953368,193,834359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 175, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 193}}',38.6349,155168049,197780,NULL,'2020-10-15 15:07:44',1602774464,NULL),(1860236713,17188628,1,1668354,0,1,1,'B',1,0.89876,64,544986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 207, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 242}}',38.7568,155253655,118042,NULL,'2020-10-18 18:29:38',1603045778,NULL),(1862157014,17188628,1,2650552,1,1,1,'B',1,0.886047,128,580882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 177, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 215}}',38.7754,158293972,121700,NULL,'2021-01-31 10:44:31',1612089871,NULL),(1860409726,17188628,1,2366244,1,1,1,'A',1,0.913399,166,616288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 267, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 306}}',39.009,155758466,215044,NULL,'2020-11-07 14:53:08',1604760788,NULL),(1859817528,17188628,1,1605178,1,1,1,'S',1,0.991667,60,857044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 59, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 60}}',39.8791,154640587,38620,NULL,'2020-09-25 13:12:58',1601039578,NULL),(1860520837,17188628,1,2650551,1,1,1,'S',1,0.952381,168,832681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',40.2104,155757828,137920,NULL,'2020-11-07 14:32:40',1604759560,NULL),(1859863634,17188628,1,1492014,0,1,1,'A',1,0.941176,81,788007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 85}}',40.8823,154688119,47620,NULL,'2020-09-26 22:11:18',1601158278,NULL),(1860054817,17188628,1,1826151,1,1,1,'A',1,0.954439,190,769502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 393, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 428}}',40.8995,155167970,374214,NULL,'2020-10-15 15:04:34',1602774274,NULL),(1860125840,17188628,1,1492010,0,1,1,'B',1,0.896694,83,598605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 98}, \"maximum_statistics\": {\"great\": 121}}',41.3622,155168523,57270,NULL,'2020-10-15 15:26:25',1602775585,NULL),(1859850408,17188628,1,2516270,1,1,1,'S',1,0.970899,189,853139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 178, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 189}}',41.681,154635212,246940,NULL,'2020-09-25 09:05:09',1601024709,NULL),(1859819693,17188628,1,2498269,1,1,1,'A',1,0.936869,153,781446,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 198}}',41.6879,154635429,169707,NULL,'2020-09-25 09:15:44',1601025344,NULL),(1860038174,17188628,1,1951981,1,1,1,'A',1,0.914286,174,664744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 210, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 245}}',41.7088,155169078,198694,NULL,'2020-10-15 15:47:22',1602776842,NULL),(1859771589,17188628,1,2239272,1,1,1,'S',1,0.963687,179,844976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 166}, \"maximum_statistics\": {\"great\": 179}}',42.2077,154639034,175088,NULL,'2020-09-25 12:10:52',1601035852,NULL),(1859801281,17188628,1,833288,1,1,1,'A',1,0.911932,127,650008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176}}',42.5898,154667426,117762,NULL,'2020-09-26 08:41:01',1601109661,NULL),(1859925384,17188628,1,1572108,1,1,1,'A',1,0.907376,149,593945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 39, \"great\": 514, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 583}}',42.6183,154965134,363932,NULL,'2020-10-07 13:05:41',1602075941,NULL),(1864002953,17188628,1,1551562,1,1,1,'A',1,0.91358,116,634993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 206, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 243}}',42.62,161203601,177966,NULL,'2021-04-24 12:09:05',1619266145,NULL),(1860117125,17188628,1,2403527,1,1,1,'A',1,0.932314,153,694556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 200, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 229}}',43.1989,155168721,167896,NULL,'2020-10-15 15:33:46',1602776026,NULL),(1859868088,17188628,1,744305,0,1,1,'A',1,0.91573,178,730831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 148}, \"maximum_statistics\": {\"great\": 178}}',43.3174,154702518,147500,NULL,'2020-09-27 10:09:10',1601201350,NULL),(1863944682,17188628,1,2385433,1,1,1,'S',1,0.985294,170,869603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 165, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 170}}',43.6777,160953917,201876,NULL,'2021-04-17 17:09:16',1618679356,NULL),(1859755307,17188628,1,459652,1,1,1,'A',1,0.97549,115,795793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204}}',43.7689,154634533,159101,NULL,'2020-09-25 08:23:40',1601022220,NULL),(1860027426,17188628,1,1783149,0,1,1,'A',1,0.945205,195,784818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 201, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 219}}',44.1881,155168795,203510,NULL,'2020-10-15 15:36:03',1602776163,NULL),(1859755313,17188628,1,459652,1,1,1,'S',1,0.977941,204,865475,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 195}, \"maximum_statistics\": {\"great\": 204}}',44.42,154634583,200902,NULL,'2020-09-25 08:26:48',1601022408,NULL),(1859830797,17188628,1,2573531,1,1,1,'S',1,0.974026,231,884407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 219, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 231}}',44.7574,154635003,252224,NULL,'2020-09-25 08:53:06',1601023986,NULL),(1861126149,17188628,1,1507209,1,1,1,'A',1,0.92418,167,675023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 218, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 244}}',45.1245,156703731,190370,NULL,'2020-12-09 21:08:03',1607548083,NULL),(1859874710,17188628,1,1992079,1,1,1,'S',1,0.980769,78,862664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 75}, \"maximum_statistics\": {\"great\": 78}}',45.3507,154742179,58728,NULL,'2020-09-28 19:01:05',1601319665,NULL),(1859794998,17188628,1,1822765,1,1,1,'S',1,0.966667,240,830708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 224}, \"maximum_statistics\": {\"great\": 240}}',45.6767,154755527,283078,NULL,'2020-09-29 09:59:40',1601373580,NULL),(1859864676,17188628,1,1492015,0,1,1,'S',1,0.986301,73,891081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 73}}',46.2367,154667179,43532,NULL,'2020-09-26 08:30:40',1601109040,NULL),(1859757256,17188628,1,1897363,1,1,1,'S',1,0.96875,176,866118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 165, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 176}}',46.2677,154739547,174700,NULL,'2020-09-28 17:16:32',1601313392,NULL),(1863855770,17188628,1,1961704,1,1,1,'S',1,0.989071,183,927905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 179}, \"maximum_statistics\": {\"great\": 183}}',46.3416,160953986,172450,NULL,'2021-04-17 17:11:28',1618679488,NULL),(1860428330,17188628,1,2496011,1,1,1,'S',1,0.957447,188,827792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 172}, \"maximum_statistics\": {\"great\": 188}}',46.3607,155757878,180254,NULL,'2020-11-07 14:34:26',1604759666,NULL),(1860470797,17188628,1,2523224,1,1,1,'A',1,0.941048,128,722179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 207, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 229}}',46.4119,155757522,177736,NULL,'2020-11-07 14:22:46',1604758966,NULL),(1860444829,17188628,1,2393989,1,1,1,'S',1,0.979592,147,881736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 141}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',46.5148,155758375,144616,NULL,'2020-11-07 14:50:27',1604760627,NULL),(1863854822,17188628,1,1572493,1,1,1,'S',1,0.986607,336,859251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 327, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 336}}',47.0401,160953847,364714,NULL,'2021-04-17 17:07:10',1618679230,NULL),(1859689755,17188628,1,2546751,1,1,1,'S',1,0.974359,195,839098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 185, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 195}}',47.4259,154616241,252910,NULL,'2020-09-24 16:51:31',1600966291,NULL),(1860518119,17188628,1,2563915,1,1,1,'S',1,0.963351,191,842194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 177, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 191}}',48.2242,155757994,213168,NULL,'2020-11-07 14:37:57',1604759877,NULL),(1860027342,17188628,1,2347933,1,1,1,'S',1,0.956284,183,819251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 167, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 183, \"legacy_combo_increase\": 1}}',48.9719,155168612,226524,NULL,'2020-10-15 15:29:38',1602775778,NULL),(1860449349,17188628,1,2593608,1,1,1,'A',1,0.934834,141,707693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 376, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 422}}',49.7883,155757299,326758,NULL,'2020-11-07 14:14:55',1604758495,NULL),(1859754031,17188628,1,2217010,1,1,1,'S',1,0.964088,181,863366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 181}}',50.0412,154701998,177100,NULL,'2020-09-27 09:45:57',1601199957,NULL),(1860130768,17188628,1,2619799,1,1,1,'S',1,0.963687,179,859994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 166}, \"maximum_statistics\": {\"great\": 179}}',50.0547,155168498,169852,NULL,'2020-10-15 15:25:30',1602775530,NULL),(1859874832,17188628,1,2446119,1,1,1,'S',1,0.963035,257,858848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 238, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 257}}',51.3205,154701586,251234,NULL,'2020-09-27 09:29:06',1601198946,NULL),(1859866198,17188628,1,1945538,0,1,1,'A',1,0.94843,119,722540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 204, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 223}}',52.025,154807511,178074,NULL,'2020-10-01 10:05:15',1601546715,NULL),(1859815789,17188628,1,2138887,1,1,1,'S',1,0.974654,217,878258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 206}, \"maximum_statistics\": {\"great\": 217}}',52.1625,154754669,220230,NULL,'2020-09-29 08:56:26',1601369786,NULL),(1859878353,17188628,1,2027842,1,1,1,'S',1,0.959854,274,851368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 252, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 274}}',52.8037,154739420,274230,NULL,'2020-09-28 17:10:08',1601313008,NULL),(1860474019,17188628,1,1682928,1,1,1,'S',1,0.958738,206,828915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 189, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 206}}',53.7793,155756980,263298,NULL,'2020-11-07 14:01:36',1604757696,NULL),(1860035020,17188628,1,1701752,1,1,1,'S',1,0.989583,192,928762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 188, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 192}}',53.9616,155168182,210062,NULL,'2020-10-15 15:12:53',1602774773,NULL),(1859834510,17188628,1,1205931,0,1,1,'A',1,0.941441,102,727033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 100, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 111}}',54.1441,154754887,102348,NULL,'2020-09-29 09:13:57',1601370837,NULL),(1866596090,17188628,1,1878215,1,1,1,'A',1,0.959459,217,786349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 279, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 296}}',54.6597,165014615,288620,NULL,'2021-08-17 12:25:38',1629203138,NULL),(1859839388,17188628,1,1465441,1,1,1,'S',1,0.972527,182,868979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',54.7233,154742781,191444,NULL,'2020-09-28 19:26:45',1601321205,NULL),(1860119035,17188628,1,1490323,1,1,1,'S',1,0.981043,211,897401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 203, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 211}}',56.7401,155168407,218350,NULL,'2020-10-15 15:22:24',1602775344,NULL),(1860495414,17188628,1,2325043,1,1,1,'X',1,1,74,956916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',56.7637,155758217,47048,NULL,'2020-11-07 14:45:21',1604760321,NULL),(1860489840,17188628,1,2317375,1,1,1,'S',1,0.973214,224,866552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 212}, \"maximum_statistics\": {\"great\": 224}}',58.4652,155757750,244158,NULL,'2020-11-07 14:30:37',1604759437,NULL),(1859815682,17188628,1,2295502,1,1,1,'S',1,0.97234,235,877423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 222, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',58.5265,154742466,234958,NULL,'2020-09-28 19:12:23',1601320343,NULL),(1859820626,17188628,1,2406633,1,1,1,'S',1,0.973262,187,884208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 187}}',58.8458,154756828,177530,NULL,'2020-09-29 11:17:45',1601378265,NULL),(1859874285,17188628,1,1989137,1,1,1,'S',1,0.989247,93,900019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 91, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 93}}',59.7868,154701676,72710,NULL,'2020-09-27 09:33:19',1601199199,NULL),(1859846532,17188628,1,2333051,1,1,1,'S',1,0.983871,248,914847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 240, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 248}}',60.448,154756782,245600,NULL,'2020-09-29 11:15:04',1601378104,NULL),(1857596239,17196032,1,2267089,0,1,1,'C',1,0.742857,59,289009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 94}, \"maximum_statistics\": {\"great\": 175}}',14.3624,151443192,60165,NULL,'2020-05-28 15:09:25',1590678565,NULL),(1857576963,17196032,1,2325015,1,1,1,'B',1,0.814815,33,349228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 72}, \"maximum_statistics\": {\"great\": 108}}',15.3285,151429153,34800,NULL,'2020-05-28 03:49:16',1590637756,NULL),(1857618713,17196032,1,813834,0,1,1,'B',1,0.808176,31,353937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 114}, \"maximum_statistics\": {\"great\": 159}}',16.7746,151429208,48950,NULL,'2020-05-28 03:53:19',1590637999,NULL),(1859515674,17199768,1,1610002,1,1,1,'D',1,0.642574,47,199854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 82, \"great\": 226}, \"maximum_statistics\": {\"great\": 505}}',NULL,154397924,210246,NULL,'2020-09-16 14:16:59',1600265819,NULL),(1859513667,17199768,1,22621,0,1,1,'D',1,0.561947,26,147742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 31, \"great\": 45, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113, \"legacy_combo_increase\": 2}}',7.42301,154398078,42018,NULL,'2020-09-16 14:24:38',1600266278,NULL),(1864641071,17199768,1,684769,1,1,1,'D',1,0.515723,21,122218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 48, \"great\": 53, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 159}}',7.81651,162137897,96766,NULL,'2021-05-20 15:28:15',1621524495,NULL),(1867024581,17199768,1,1484540,1,1,1,'C',1,0.780488,24,377874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 25}, \"maximum_statistics\": {\"great\": 41}}',8.15621,165552900,101828,NULL,'2021-09-04 15:34:27',1630769667,NULL),(1865021522,17199768,1,2753345,1,1,1,'D',1,0.501548,21,61448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 116, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 323}}',9.21976,162794856,57304,NULL,'2021-06-08 14:30:50',1623162650,NULL),(1865311049,17199768,1,2788762,0,1,1,'B',1,0.826087,46,509802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 30, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 46}}',10.9074,163078367,17816,NULL,'2021-06-17 15:35:41',1623944141,NULL),(1865232542,17199768,1,240202,0,1,1,'C',1,0.767327,40,387296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 60, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 1}}',11.1307,162857627,110673,NULL,'2021-06-10 14:40:35',1623336035,NULL),(1871298611,17199768,1,159226,0,1,1,'D',1,0.650826,34,227284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 41, \"great\": 114}, \"maximum_statistics\": {\"great\": 242}}',12.2736,172140703,170250,NULL,'2022-05-25 07:25:30',1653463530,NULL),(1865174140,17199768,1,746332,1,1,1,'C',1,0.792208,25,439212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77}}',12.6107,162857091,131278,NULL,'2021-06-10 14:23:53',1623335033,NULL),(1859511391,17199768,1,19880,0,1,1,'C',1,0.767241,41,322660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 68, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 116}}',12.802,154373462,57144,NULL,'2020-09-15 13:19:08',1600175948,NULL),(1865232605,17199768,1,893631,1,1,1,'C',1,0.74581,40,318138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 101, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 179, \"legacy_combo_increase\": 1}}',13.0877,162857317,257165,NULL,'2021-06-10 14:30:16',1623335416,NULL),(1874523368,17199768,1,1802637,0,1,1,'D',1,0.660377,37,193653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 52}, \"maximum_statistics\": {\"great\": 106}}',13.2856,176879366,26440,NULL,'2023-01-18 14:53:44',1674053624,NULL),(1859542941,17199768,1,151068,0,1,1,'C',1,0.771154,40,301275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 19, \"great\": 160, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 260}}',14.4552,154397527,140103,NULL,'2020-09-16 13:58:49',1600264729,NULL),(1865985063,17199768,1,2730825,0,1,1,'D',1,0.66886,45,178237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 97, \"great\": 328, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 684}}',14.6065,164136365,171590,NULL,'2021-07-20 15:02:17',1626793337,NULL),(1865005060,17199768,1,561512,1,1,1,'C',1,0.755034,78,263243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 89, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 149}}',14.8421,162826727,55842,NULL,'2021-06-09 15:06:12',1623251172,NULL),(1862031795,17199768,1,73718,1,1,1,'C',1,0.796154,39,316900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 84, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 130}}',14.9107,158052420,49835,NULL,'2021-01-23 13:59:20',1611410360,NULL),(1876740342,17199768,1,3842593,1,1,1,'D',1,0.61437,36,127549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 93, \"great\": 171}, \"maximum_statistics\": {\"great\": 341}}',14.9721,179959205,70266,NULL,'2023-07-22 15:11:13',1690038673,NULL),(1862046962,17199768,1,1127274,1,1,1,'B',1,0.861111,38,547075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 67}, \"maximum_statistics\": {\"great\": 90}}',15.6757,158021786,99495,NULL,'2021-01-22 14:45:47',1611326747,NULL),(1864746419,17199768,1,1160578,1,1,1,'B',1,0.844203,57,506038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 101, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 138}}',16.5175,162137987,102411,NULL,'2021-05-20 15:30:37',1621524637,NULL),(1876310834,17199768,1,3885608,1,1,1,'C',1,0.73947,54,265873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 74, \"great\": 381}, \"maximum_statistics\": {\"great\": 641}}',20.2967,179572316,243131,NULL,'2023-06-27 12:10:56',1687867856,NULL),(1866065693,17199768,1,160276,0,1,1,'B',1,0.830882,166,451579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 12, \"great\": 237, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 340}}',20.6393,164231304,195486,NULL,'2021-07-23 15:28:54',1627054134,NULL),(1878363432,17199768,1,4104244,1,1,1,'C',1,0.759016,60,285604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 24, \"great\": 182}, \"maximum_statistics\": {\"great\": 305}}',20.682,182348920,94916,NULL,'2024-01-11 14:44:21',1704984261,NULL),(1972628409,17199768,1,1581352,1,1,1,'B',1,0.805128,53,400606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 132}, \"maximum_statistics\": {\"great\": 195}}',21.2581,182427386,117915,NULL,'2024-01-17 15:06:56',1705504016,NULL),(1865098070,17199768,1,2811935,1,1,1,'B',1,0.85,136,533204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 130}, \"maximum_statistics\": {\"great\": 180}}',21.5158,162826834,96377,NULL,'2021-06-09 15:10:12',1623251412,NULL),(1865008366,17199768,1,92027,1,1,1,'B',1,0.898496,113,578402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 107, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 133}}',22.1896,162733388,100190,NULL,'2021-06-06 15:01:20',1622991680,NULL),(1865046983,17199768,1,136137,0,1,1,'B',1,0.875622,130,573590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 161, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 201}}',22.589,162815375,185569,NULL,'2021-06-09 05:37:51',1623217071,NULL),(1862046656,17199768,1,222556,0,1,1,'B',1,0.839902,267,488973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 16, \"great\": 292, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 406}}',22.8309,158115057,274006,NULL,'2021-01-25 14:37:29',1611585449,NULL),(1874558816,17199768,1,3672460,0,1,1,'B',1,0.81377,80,392470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 29, \"great\": 307}, \"maximum_statistics\": {\"great\": 443}}',25.8457,176879127,198104,NULL,'2023-01-18 14:36:37',1674052597,NULL),(1874556987,17199768,1,3533376,1,1,1,'B',1,0.848974,128,499430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 9, \"great\": 247}, \"maximum_statistics\": {\"great\": 341}}',28.2545,176878765,225824,NULL,'2023-01-18 14:14:28',1674051268,NULL),(1973653778,17199768,1,4086943,1,1,1,'B',1,0.869266,92,516497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 170}, \"maximum_statistics\": {\"great\": 218}}',30.3096,182427418,104684,NULL,'2024-01-17 15:09:41',1705504181,NULL),(1857611197,17203293,1,1896734,0,1,1,'C',1,0.722527,64,295267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 102, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 182}}',11.6349,151445118,98661,NULL,'2020-05-28 16:20:20',1590682820,NULL),(1857624437,17203293,1,2165189,1,1,1,'C',1,0.730769,73,263954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 35, \"great\": 221, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 403}}',13.8761,151444695,167421,NULL,'2020-05-28 16:05:20',1590681920,NULL),(1868955903,17203293,1,2395081,1,1,1,'B',1,0.851211,61,446076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 215}, \"maximum_statistics\": {\"great\": 289}}',27.9757,168475272,122578,NULL,'2021-12-24 06:24:16',1640327056,NULL),(1863172431,17203293,1,667686,0,1,1,'B',1,0.867168,201,549314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 304}, \"maximum_statistics\": {\"great\": 399}}',28.7136,159915842,335983,NULL,'2021-03-20 20:50:51',1616273451,NULL),(1872838526,17203293,1,2692159,0,1,1,'B',1,0.858349,96,458200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 25, \"great\": 407}, \"maximum_statistics\": {\"great\": 533}}',31.4484,174290240,247316,NULL,'2022-09-01 12:25:28',1662035128,NULL),(1863155685,17203293,1,421078,0,1,1,'B',1,0.892663,208,597322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 308}, \"maximum_statistics\": {\"great\": 368}}',37.7134,159908385,250951,NULL,'2021-03-20 16:57:42',1616259462,NULL),(1857987363,17204274,1,1915095,0,1,1,'C',1,0.748913,52,293508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 44, \"great\": 273}, \"maximum_statistics\": {\"great\": 460}}',15.5442,152024814,175841,NULL,'2020-06-18 12:33:42',1592483622,NULL),(1858778279,17204274,1,1201550,1,1,1,'B',1,0.838509,102,454035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 114}, \"maximum_statistics\": {\"great\": 161}}',17.3871,153133795,102959,NULL,'2020-07-30 12:29:25',1596112165,NULL),(1857944693,17204274,1,1832115,0,1,1,'B',1,0.822835,28,385251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 94}, \"maximum_statistics\": {\"great\": 127}}',18.7089,151835884,45292,NULL,'2020-06-11 14:55:33',1591887333,NULL),(1864121808,17204274,1,2747189,1,1,1,'B',1,0.894958,119,650050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 94}, \"maximum_statistics\": {\"great\": 119}}',20.8071,161401226,86393,NULL,'2021-04-29 22:04:40',1619733880,NULL),(1868244134,17204274,1,2548597,0,1,1,'B',1,0.800866,36,339639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 161}, \"maximum_statistics\": {\"great\": 231}}',21.9947,167597748,84896,NULL,'2021-11-19 14:00:37',1637330437,NULL),(1876235791,17204274,1,3081829,0,1,1,'B',1,0.842697,37,401766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 139}, \"maximum_statistics\": {\"great\": 178}}',22.2824,179379984,53760,NULL,'2023-06-14 23:44:27',1686786267,NULL),(1858834451,17204274,1,1900907,0,1,1,'B',1,0.81401,47,358924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 146}, \"maximum_statistics\": {\"great\": 207}}',22.4188,153151319,77622,NULL,'2020-07-31 02:43:24',1596163404,NULL),(1858057814,17204274,1,1582617,0,1,1,'B',1,0.875445,146,574407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 218}, \"maximum_statistics\": {\"great\": 281}}',22.7002,152024561,342464,NULL,'2020-06-18 12:22:49',1592482969,NULL),(1858068231,17204274,1,1863293,0,1,1,'A',1,0.919271,192,698677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 161}, \"maximum_statistics\": {\"great\": 192}}',24.1762,152024609,196050,NULL,'2020-06-18 12:25:17',1592483117,NULL),(1867992155,17204274,1,2688197,0,1,1,'A',1,0.953704,91,767425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 108}}',25.1219,167139613,56828,NULL,'2021-11-01 13:34:53',1635773693,NULL),(1868689118,17204274,1,2548599,0,1,1,'A',1,0.91844,86,579982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 119}, \"maximum_statistics\": {\"great\": 141}}',26.3364,168063736,82896,NULL,'2021-12-08 01:54:48',1638928488,NULL),(1862129887,17204274,1,1826768,0,1,1,'S',1,0.95625,80,833867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 73}, \"maximum_statistics\": {\"great\": 80}}',32.3512,158272670,51510,NULL,'2021-01-30 17:45:42',1612028742,NULL),(1876318723,17204274,1,1774604,0,1,1,'A',1,0.948424,254,724723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 315}, \"maximum_statistics\": {\"great\": 349}}',34.134,179530249,257996,NULL,'2023-06-24 16:44:08',1687625048,NULL),(1868086374,17204274,1,2681216,0,1,1,'A',1,0.912195,205,725978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 169}, \"maximum_statistics\": {\"great\": 205}}',35.8715,167335280,165060,NULL,'2021-11-08 23:47:24',1636415244,NULL),(1858178762,17205433,1,1832115,0,1,1,'C',1,0.779528,104,400801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 73}, \"maximum_statistics\": {\"great\": 127}}',17.2593,152078160,71088,NULL,'2020-06-20 11:23:48',1592652228,NULL),(1866575909,17205433,1,2646798,0,1,1,'B',1,0.861111,18,447350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 8, \"great\": 60}, \"maximum_statistics\": {\"great\": 72}}',20.0112,165139655,22818,NULL,'2021-08-21 13:24:26',1629552266,NULL),(1857704730,17205433,1,1774604,0,1,1,'B',1,0.836676,61,398397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 34, \"great\": 269}, \"maximum_statistics\": {\"great\": 349}}',21.0325,151557051,114774,NULL,'2020-06-01 12:44:19',1591015459,NULL),(1857956279,17205433,1,2409646,0,1,1,'B',1,0.875,80,541097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 60}, \"maximum_statistics\": {\"great\": 80}}',21.6343,151680585,69540,NULL,'2020-06-05 19:59:47',1591387187,NULL),(1857930023,17219031,1,2025911,0,1,1,'C',1,0.767221,137,318948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 40, \"great\": 265}, \"maximum_statistics\": {\"great\": 421}}',16.3279,151822670,174030,NULL,'2020-06-11 03:32:08',1591846328,NULL),(1857813840,17219031,1,1774604,0,1,1,'B',1,0.815186,79,377973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 31, \"great\": 251}, \"maximum_statistics\": {\"great\": 349}}',18.6707,151513453,128417,NULL,'2020-05-30 21:51:36',1590875496,NULL),(1859311962,17219031,1,1920739,0,1,1,'B',1,0.853846,164,526973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 188}, \"maximum_statistics\": {\"great\": 260}}',19.8337,154031576,173434,NULL,'2020-09-01 17:03:09',1598979789,NULL),(1859319997,17219031,1,2056288,0,1,1,'B',1,0.88247,92,509760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 197}, \"maximum_statistics\": {\"great\": 251}}',23.0298,153856294,135462,NULL,'2020-08-26 03:55:20',1598414120,NULL),(1857827811,17219031,1,1832115,0,1,1,'A',1,0.925197,127,724142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 108}, \"maximum_statistics\": {\"great\": 127}}',28.6435,151542911,102942,NULL,'2020-05-31 22:39:43',1590964783,NULL),(3027572495,17219977,1,1492013,0,1,1,'B',1,0.855263,38,582546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 27}, \"maximum_statistics\": {\"great\": 38}}',12.9544,184362055,12854,NULL,'2024-06-20 10:50:20',1718880620,NULL),(2963926292,17219977,1,4511646,1,1,1,'B',1,0.878151,187,583483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 185}, \"maximum_statistics\": {\"great\": 238}}',22.0702,184221523,164911,NULL,'2024-06-08 17:25:12',1717867512,NULL),(1875143121,17230270,1,37426,1,1,1,'D',1,0.693227,51,194467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 39, \"great\": 136}, \"maximum_statistics\": {\"great\": 251}}',13.9608,177731059,83484,NULL,'2023-03-07 20:50:28',1678222228,NULL),(1875140986,17230270,1,34207,0,1,1,'B',1,0.81746,43,454601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 42, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 8}}',14.4966,177731096,195608,NULL,'2023-03-07 20:53:12',1678222392,NULL),(1875127800,17230270,1,10819,0,1,1,'C',1,0.763359,47,279275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 36, \"great\": 243, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 393}}',24.1499,177731132,147540,NULL,'2023-03-07 20:55:54',1678222554,NULL),(1858035650,17232794,1,1832115,0,1,1,'C',1,0.767717,50,316417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 86}, \"maximum_statistics\": {\"great\": 127}}',15.6743,151913448,46438,NULL,'2020-06-14 08:58:05',1592125085,NULL),(2890204705,17232794,1,1863250,1,1,1,'B',1,0.840336,61,559343,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 85, \"ignore_hit\": 34, \"ignore_miss\": 279, \"small_bonus\": 88}, \"maximum_statistics\": {\"great\": 119, \"ignore_hit\": 34, \"large_bonus\": 21, \"small_bonus\": 346}}',17.7893,NULL,0,'2024-05-25 20:39:29','2024-05-25 20:41:35',1716669695,7566),(1857897772,17232953,1,2006816,0,1,1,'C',1,0.714286,6,286254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 4}, \"maximum_statistics\": {\"great\": 7}}',2.05883,151713804,23400,NULL,'2020-06-07 01:30:57',1591493457,NULL),(1857896334,17232953,1,2356559,0,1,1,'D',1,0.685714,21,274410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 14}, \"maximum_statistics\": {\"great\": 35}}',9.35072,151714203,28364,NULL,'2020-06-07 01:59:34',1591495174,NULL),(1857884631,17232953,1,1892117,0,1,1,'C',1,0.75,26,312311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 33}, \"maximum_statistics\": {\"great\": 58}}',9.52558,151714328,21930,NULL,'2020-06-07 02:06:34',1591495594,NULL),(1878213818,17232953,1,2426935,0,1,1,'C',1,0.736364,22,267184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 55}}',9.95123,182130874,17326,NULL,'2023-12-25 23:24:04',1703546644,NULL),(1857859548,17232953,1,2101269,0,1,1,'C',1,0.729299,23,269272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 88}, \"maximum_statistics\": {\"great\": 157}}',10.739,151714413,54894,NULL,'2020-06-07 02:11:11',1591495871,NULL),(1857868032,17232953,1,2267326,0,1,1,'C',1,0.723684,45,289027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 37}, \"maximum_statistics\": {\"great\": 76}}',11.346,151761801,25332,NULL,'2020-06-08 20:52:53',1591649573,NULL),(1878213715,17232953,1,2426934,0,1,1,'D',1,0.696429,36,239537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 49, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 84}}',12.1594,182130900,27240,NULL,'2023-12-25 23:27:33',1703546853,NULL),(1857846341,17232953,1,468990,0,1,1,'C',1,0.719595,36,220216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 80}, \"maximum_statistics\": {\"great\": 148}}',12.5921,151714291,40332,NULL,'2020-06-07 02:04:19',1591495459,NULL),(1858156231,17232953,1,2012563,0,1,1,'C',1,0.75,18,292235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 39}, \"maximum_statistics\": {\"great\": 62}}',12.7141,152248555,17616,NULL,'2020-06-27 01:26:38',1593221198,NULL),(1857889868,17232953,1,2146653,0,1,1,'C',1,0.765487,80,314911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 10, \"great\": 130}, \"maximum_statistics\": {\"great\": 226}}',13.8594,151713792,88999,NULL,'2020-06-07 01:30:03',1591493403,NULL),(1857845194,17232953,1,1774604,0,1,1,'B',1,0.812321,130,397006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 9, \"great\": 227}, \"maximum_statistics\": {\"great\": 349}}',16.98,151761722,155891,NULL,'2020-06-08 20:49:13',1591649353,NULL),(1859297885,17232953,1,1920739,0,1,1,'B',1,0.819231,78,408988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 180, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 260}}',17.3641,153991205,118294,NULL,'2020-08-31 01:58:11',1598839091,NULL),(1858156246,17232953,1,2012563,0,1,1,'B',1,0.854839,62,593474,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 44}, \"maximum_statistics\": {\"great\": 62}}',17.8645,152248655,31926,NULL,'2020-06-27 01:33:32',1593221612,NULL),(1857939044,17232953,1,2208558,1,1,1,'B',1,0.874302,136,566719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 136}, \"maximum_statistics\": {\"great\": 179}}',18.1015,151713878,109704,NULL,'2020-06-07 01:36:32',1591493792,NULL),(1858156197,17232953,1,2012563,0,1,1,'B',1,0.879032,56,584214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 62}}',18.216,152248535,30124,NULL,'2020-06-27 01:24:58',1593221098,NULL),(1857922402,17232953,1,1832115,0,1,1,'B',1,0.846457,76,481596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 92}, \"maximum_statistics\": {\"great\": 127}}',19.3086,151712833,66720,NULL,'2020-06-07 00:25:32',1591489532,NULL),(1862640029,17237320,1,1522180,0,1,1,'D',1,0.649533,18,227495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 26, \"great\": 58}, \"maximum_statistics\": {\"great\": 107}}',10.262,159017862,75928,NULL,'2021-02-21 14:44:57',1613918697,NULL),(1858033654,17237320,1,2012563,0,1,1,'D',1,0.693548,16,211100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 15, \"great\": 39}, \"maximum_statistics\": {\"great\": 62}}',12.5435,152048599,15150,NULL,'2020-06-19 09:58:23',1592560703,NULL),(1857785929,17237320,1,1915095,0,1,1,'D',1,0.684783,124,241732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 87, \"great\": 257}, \"maximum_statistics\": {\"great\": 460}}',13.6368,151530592,196042,NULL,'2020-05-31 13:04:35',1590930275,NULL),(1862536881,17237320,1,1044378,0,1,1,'C',1,0.721154,35,261298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 26, \"great\": 141}, \"maximum_statistics\": {\"great\": 260}}',13.7511,158945400,101098,NULL,'2021-02-19 13:17:46',1613740666,NULL),(1862594642,17237320,1,618525,0,1,1,'D',1,0.687845,53,241384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 33, \"great\": 101}, \"maximum_statistics\": {\"great\": 181}}',14.0448,159017991,100267,NULL,'2021-02-21 14:50:41',1613919041,NULL),(1862647681,17237320,1,1032282,0,1,1,'C',1,0.701613,22,248840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 26, \"great\": 101}, \"maximum_statistics\": {\"great\": 186}}',14.1883,159017071,78010,NULL,'2021-02-21 14:14:49',1613916889,NULL),(1862675225,17237320,1,1864009,0,1,1,'C',1,0.79235,98,404278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 125}, \"maximum_statistics\": {\"great\": 183}}',14.8756,159018088,136717,NULL,'2021-02-21 14:54:26',1613919266,NULL),(1874511521,17237320,1,556959,0,1,1,'C',1,0.762963,32,297340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 87}, \"maximum_statistics\": {\"great\": 135}}',15.37,176929310,40298,NULL,'2023-01-21 11:13:49',1674299629,NULL),(1873265068,17237320,1,70167,0,1,1,'C',1,0.769231,40,374109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',15.4461,174926592,105738,NULL,'2022-10-05 13:40:00',1664977200,NULL),(1873320902,17237320,1,3639823,1,1,1,'C',1,0.79,54,350562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 104}, \"maximum_statistics\": {\"great\": 150}}',15.8312,174926673,48537,NULL,'2022-10-05 13:43:57',1664977437,NULL),(1874521330,17237320,1,190721,0,1,1,'C',1,0.795652,58,391807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',15.8703,176929554,147694,NULL,'2023-01-21 11:31:03',1674300663,NULL),(1857796665,17237320,1,2359076,0,1,1,'B',1,0.832061,48,390770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 96}, \"maximum_statistics\": {\"great\": 131}}',17.073,151650717,42084,NULL,'2020-06-04 18:55:03',1591296903,NULL),(1862581669,17237320,1,1182441,0,1,1,'B',1,0.885714,30,565536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 57}, \"maximum_statistics\": {\"great\": 70}}',17.1803,159017908,115137,NULL,'2021-02-21 14:47:17',1613918837,NULL),(1874512003,17237320,1,1492013,0,1,1,'A',1,0.907895,29,604464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 38}}',17.8207,176929328,12078,NULL,'2023-01-21 11:15:23',1674299723,NULL),(1873308283,17237320,1,395283,0,1,1,'B',1,0.886861,50,528446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 116}, \"maximum_statistics\": {\"great\": 137}}',18.5099,174850876,48923,NULL,'2022-10-01 14:52:08',1664635928,NULL),(1874548091,17237320,1,3789747,1,1,1,'B',1,0.896341,33,544621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 82}}',18.9783,176929350,32740,NULL,'2023-01-21 11:16:54',1674299814,NULL),(1862664895,17237320,1,1077058,0,1,1,'B',1,0.83,45,415647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 150}, \"maximum_statistics\": {\"great\": 200}}',19.6479,159017950,105237,NULL,'2021-02-21 14:49:00',1613918940,NULL),(1874555992,17237320,1,3532331,1,1,1,'B',1,0.838028,33,415053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 142}}',20.1851,176929485,55342,NULL,'2023-01-21 11:26:25',1674300385,NULL),(1874553197,17237320,1,1228199,0,1,1,'S',1,0.955882,34,730337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 31}, \"maximum_statistics\": {\"great\": 34}}',20.2151,176929498,23021,NULL,'2023-01-21 11:27:25',1674300445,NULL),(1874563780,17237320,1,3801977,1,1,1,'B',1,0.818182,30,378174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 23, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 143, \"legacy_combo_increase\": 2}}',21.2078,176929635,52948,NULL,'2023-01-21 11:36:54',1674301014,NULL),(1874590208,17237320,1,393207,0,1,1,'B',1,0.888158,58,520348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 126}, \"maximum_statistics\": {\"great\": 152}}',22.1641,176929590,56291,NULL,'2023-01-21 11:33:29',1674300809,NULL),(1862463647,17237320,1,1649182,0,1,1,'B',1,0.890547,105,548754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 333}, \"maximum_statistics\": {\"great\": 402}}',24.9636,158945289,234569,NULL,'2021-02-19 13:13:35',1613740415,NULL),(1857942953,17242795,1,1832115,0,1,1,'C',1,0.73622,28,250639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 22, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',14.3998,151813174,35644,NULL,'2020-06-10 18:30:42',1591813842,NULL),(1858211745,17242795,1,2393990,0,1,1,'B',1,0.877907,86,589203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 65, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 86, \"legacy_combo_increase\": 1}}',15.6992,152118613,51941,NULL,'2020-06-21 22:25:06',1592778306,NULL),(1857740955,17244221,1,1863293,0,1,1,'D',1,0.330729,20,40534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 107, \"great\": 42}, \"maximum_statistics\": {\"great\": 192}}',2.88533,151551069,45720,NULL,'2020-06-01 08:01:14',1590998474,NULL),(1857836424,17244221,1,1442771,0,1,1,'C',1,0.713542,48,312732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 48}, \"maximum_statistics\": {\"great\": 96}}',8.71893,151854717,89764,NULL,'2020-06-12 08:23:20',1591950200,NULL),(1858729520,17244221,1,1555613,1,1,1,'D',1,0.590476,18,108059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 24, \"great\": 43}, \"maximum_statistics\": {\"great\": 105}}',9.00556,153237584,19304,NULL,'2020-08-03 00:39:14',1596415154,NULL),(1860837488,17244221,1,713881,1,1,1,'C',1,0.7,38,254965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 60}, \"maximum_statistics\": {\"great\": 120}}',9.29997,156331792,46169,NULL,'2020-11-27 20:26:25',1606508785,NULL),(1860701036,17244221,1,46803,0,1,1,'C',1,0.714286,32,276286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 67}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',9.44012,156027477,55022,NULL,'2020-11-17 08:34:27',1605602067,NULL),(1857827961,17244221,1,1832115,0,1,1,'D',1,0.688976,31,207608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 26, \"great\": 74}, \"maximum_statistics\": {\"great\": 127}}',12.2202,151551399,36342,NULL,'2020-06-01 08:22:13',1590999733,NULL),(1857934036,17244221,1,1582617,0,1,1,'C',1,0.743772,48,317217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 28, \"great\": 165}, \"maximum_statistics\": {\"great\": 281}}',13.1717,151854655,219662,NULL,'2020-06-12 08:18:41',1591949921,NULL),(1858840313,17244221,1,2434661,1,1,1,'D',1,0.684162,56,197975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 85, \"great\": 285}, \"maximum_statistics\": {\"great\": 543}}',14.6671,153237071,167462,NULL,'2020-08-03 00:12:00',1596413520,NULL),(1858883356,17244221,1,2351272,1,1,1,'C',1,0.779835,66,331505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 153}, \"maximum_statistics\": {\"great\": 243}}',15.6238,153261998,85109,NULL,'2020-08-03 20:40:10',1596487210,NULL),(1858832109,17244221,1,2428720,1,1,1,'B',1,0.864583,51,494113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 73}, \"maximum_statistics\": {\"great\": 96}}',18.0186,153237096,37006,NULL,'2020-08-03 00:13:46',1596413626,NULL),(1857865402,17244221,1,1774604,0,1,1,'B',1,0.803725,77,353079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 45, \"great\": 257}, \"maximum_statistics\": {\"great\": 349}}',19.0408,151854252,117955,NULL,'2020-06-12 07:51:47',1591948307,NULL),(1857928429,17244221,1,1920739,0,1,1,'B',1,0.851923,121,482688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 200}, \"maximum_statistics\": {\"great\": 260}}',20.7213,151854049,138505,NULL,'2020-06-12 07:36:32',1591947392,NULL),(1857867389,17244221,1,1967656,0,1,1,'B',1,0.859873,102,484357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 246}, \"maximum_statistics\": {\"great\": 314}}',20.8935,151854188,174492,NULL,'2020-06-12 07:47:43',1591948063,NULL),(1860134218,17244221,1,2427272,1,1,1,'B',1,0.841727,57,431790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 107}, \"maximum_statistics\": {\"great\": 139}}',21.6292,155207706,53128,NULL,'2020-10-17 02:57:46',1602903466,NULL),(1866243153,17244221,1,2832279,0,1,1,'B',1,0.887681,128,567106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 221}, \"maximum_statistics\": {\"great\": 276}}',21.6614,164434972,155624,NULL,'2021-07-29 22:58:50',1627599530,NULL),(1858907617,17244221,1,2433104,0,1,1,'B',1,0.865031,67,467223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 126}, \"maximum_statistics\": {\"great\": 163}}',22.7141,153375155,72720,NULL,'2020-08-07 22:57:05',1596841025,NULL),(1859382448,17244221,1,1078888,1,1,1,'A',1,0.941667,239,713424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 213}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 1}}',28.6879,154045327,203513,NULL,'2020-09-02 07:24:10',1599031450,NULL),(1870389561,17250995,1,813834,0,1,1,'C',1,0.754717,65,304845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 94}, \"maximum_statistics\": {\"great\": 159}}',12.3475,170842261,56363,NULL,'2022-03-30 16:27:05',1648657625,NULL),(2298172186,17250995,1,4192952,1,1,1,'S',1,0.960526,38,728048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',21.7916,182684792,21734,NULL,'2024-02-06 09:40:59',1707212459,NULL),(2295036384,17250995,1,2688197,0,1,1,'S',1,0.962963,108,849876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 100}, \"maximum_statistics\": {\"great\": 108}}',26.1844,182677938,66984,NULL,'2024-02-05 18:02:03',1707156123,NULL),(2773700978,17252023,1,1492013,0,1,1,'B',1,0.815789,26,415284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 26}, \"maximum_statistics\": {\"great\": 38}}',11.6435,183785568,10548,NULL,'2024-05-04 02:32:47',1714789967,NULL),(2773704469,17252023,1,1492009,0,1,1,'C',1,0.792308,53,438756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 42}, \"maximum_statistics\": {\"great\": 65}}',14.0544,183785575,23090,NULL,'2024-05-04 02:33:55',1714790035,NULL),(2773715979,17252023,1,1774604,0,1,1,'B',1,0.802292,116,372150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 31, \"great\": 242, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',17.5437,183785599,142960,NULL,'2024-05-04 02:37:42',1714790262,NULL),(2773725247,17252023,1,1982173,0,1,1,'B',1,0.830258,82,410869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 26, \"great\": 205, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 271}}',20.2143,183785618,107158,NULL,'2024-05-04 02:40:46',1714790446,NULL),(1859564292,17256450,1,2451480,1,1,1,'B',1,0.815,32,344747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 68}, \"maximum_statistics\": {\"great\": 100}}',11.2384,154253046,28194,NULL,'2020-09-10 16:44:06',1599756246,NULL),(1858105314,17256450,1,2338615,0,1,1,'D',1,0.683908,50,195038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 87}}',12.7751,152151324,28932,NULL,'2020-06-23 06:40:48',1592894448,NULL),(2255869089,17256450,1,3819871,0,1,1,'C',1,0.778302,58,345235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 106}}',12.8407,182553114,42556,NULL,'2024-01-27 06:10:53',1706335853,NULL),(1858713115,17256450,1,85823,0,1,1,'C',1,0.718407,46,253457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 37, \"great\": 196}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',18.6859,152932475,142320,NULL,'2020-07-23 02:37:34',1595471854,NULL),(2255873200,17256450,1,3906746,1,1,1,'B',1,0.852632,74,461682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 139}, \"maximum_statistics\": {\"great\": 190, \"legacy_combo_increase\": 4}}',20.3618,182553192,95350,NULL,'2024-01-27 06:21:07',1706336467,NULL),(1857829068,17256450,1,1832115,0,1,1,'B',1,0.877953,30,476626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 105}, \"maximum_statistics\": {\"great\": 127}}',23.7586,151592360,46800,NULL,'2020-06-02 18:23:32',1591122212,NULL),(1864633267,17264310,1,1944626,0,1,1,'C',1,0.77551,63,323846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 33, \"great\": 168, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 245}}',14.2451,162181671,79339,NULL,'2021-05-21 19:26:34',1621625194,NULL),(3659249734,17264310,1,3675957,0,1,1,'A',1,0.929105,108,629302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 235, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 268}}',28.5691,185724280,150493,NULL,'2024-10-10 17:58:25',1728583105,NULL),(1866991153,17274824,1,1111447,1,1,1,'D',1,0.242515,6,12813,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 563, \"great\": 133}, \"maximum_statistics\": {\"great\": 835}}',NULL,165641763,98850,NULL,'2021-09-07 21:39:46',1631050786,NULL),(1867299338,17274824,1,1775270,0,1,1,'D',1,0.585916,68,125749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 70, \"great\": 131}, \"maximum_statistics\": {\"great\": 355}}',NULL,166074425,83400,NULL,'2021-09-23 22:13:23',1632435203,NULL),(1867327499,17274824,1,1726559,1,1,1,'B',1,0.815789,19,536174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 12}, \"maximum_statistics\": {\"great\": 19}}',10.8896,166100568,198233,NULL,'2021-09-24 21:59:49',1632520789,NULL),(1867327507,17274824,1,1726559,1,1,1,'B',1,0.894737,19,715519,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 15}, \"maximum_statistics\": {\"great\": 19}}',16.6658,166100616,194169,NULL,'2021-09-24 22:02:19',1632520939,NULL),(1867232801,17274824,1,840789,1,1,1,'B',1,0.862832,35,576772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 87}, \"maximum_statistics\": {\"great\": 113}}',18.7215,166068090,151119,NULL,'2021-09-23 17:09:44',1632416984,NULL),(1867236025,17274824,1,1735075,1,1,1,'A',1,0.902985,67,662819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 54}, \"maximum_statistics\": {\"great\": 67}}',24.5119,166068048,47943,NULL,'2021-09-23 17:07:55',1632416875,NULL),(1867214296,17274824,1,1831279,1,1,1,'A',1,0.914692,108,638388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 188}, \"maximum_statistics\": {\"great\": 211}}',25.0123,166067999,195396,NULL,'2021-09-23 17:05:50',1632416750,NULL),(1867304743,17274824,1,994523,0,1,1,'S',1,0.978261,46,756402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 46}}',25.2946,166068134,70850,NULL,'2021-09-23 17:11:35',1632417095,NULL),(1867262179,17274824,1,556948,0,1,1,'B',1,0.805164,57,354477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 26, \"great\": 156}, \"maximum_statistics\": {\"great\": 213}}',25.349,165913974,70113,NULL,'2021-09-18 00:03:53',1631923433,NULL),(1867189232,17274824,1,1071233,0,1,1,'B',1,0.810345,28,347545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 16, \"great\": 88}, \"maximum_statistics\": {\"great\": 116}}',26.2308,166075241,40168,NULL,'2021-09-23 23:09:27',1632438567,NULL),(1867223002,17274824,1,2102291,0,1,1,'B',1,0.887097,32,510445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 76}, \"maximum_statistics\": {\"great\": 93}}',27.9103,166067901,47026,NULL,'2021-09-23 17:01:45',1632416505,NULL),(1867258404,17274824,1,1265962,1,1,1,'A',1,0.913043,32,674154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 69}}',28.5394,166068542,101146,NULL,'2021-09-23 17:28:48',1632418128,NULL),(1867264490,17274824,1,556959,0,1,1,'A',1,0.903704,83,580760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 115}, \"maximum_statistics\": {\"great\": 135}}',28.6987,166067832,61372,NULL,'2021-09-23 16:58:36',1632416316,NULL),(1867246419,17274824,1,1762731,0,1,1,'B',1,0.885057,53,463906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 74}, \"maximum_statistics\": {\"great\": 87}}',29.2873,166069628,38964,NULL,'2021-09-23 18:16:08',1632420968,NULL),(1867202338,17274824,1,765565,1,1,1,'A',1,0.935484,97,695303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 170}, \"maximum_statistics\": {\"great\": 186}}',29.3189,166069038,149124,NULL,'2021-09-23 17:48:51',1632419331,NULL),(1867243020,17274824,1,487707,0,1,1,'S',1,0.982759,87,861462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 84}, \"maximum_statistics\": {\"great\": 87}}',29.3799,166067659,46737,NULL,'2021-09-23 16:51:09',1632415869,NULL),(1867197233,17274824,1,748485,0,1,1,'B',1,0.824121,53,418822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 151}, \"maximum_statistics\": {\"great\": 199}}',29.7718,166075000,124984,NULL,'2021-09-23 22:52:03',1632437523,NULL),(1867189717,17274824,1,733693,0,1,1,'A',1,0.91129,43,571103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 110}, \"maximum_statistics\": {\"great\": 124}}',30.2884,166068990,96531,NULL,'2021-09-23 17:47:02',1632419222,NULL),(1867260090,17274824,1,1773335,1,1,1,'B',1,0.883234,62,495816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 266}, \"maximum_statistics\": {\"great\": 334}}',30.3023,166091647,139142,NULL,'2021-09-24 15:30:20',1632497420,NULL),(1867273589,17274824,1,624171,1,1,1,'B',1,0.861878,82,464863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 22, \"great\": 153}, \"maximum_statistics\": {\"great\": 181}}',30.6043,166070180,100898,NULL,'2021-09-23 18:42:43',1632422563,NULL),(1867236193,17274824,1,1492013,0,1,1,'X',1,1,38,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',30.6137,166067395,14856,NULL,'2021-09-23 16:38:59',1632415139,NULL),(1867247875,17274824,1,510731,0,1,1,'A',1,0.915493,60,680168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 125}, \"maximum_statistics\": {\"great\": 142}}',30.8135,166068808,377880,NULL,'2021-09-23 17:39:56',1632418796,NULL),(1867189965,17274824,1,117425,0,1,1,'A',1,0.905579,53,633351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 17, \"great\": 206}, \"maximum_statistics\": {\"great\": 233}}',31.2857,166070070,272925,NULL,'2021-09-23 18:37:37',1632422257,NULL),(1867190207,17274824,1,1072455,1,1,1,'S',1,0.970588,51,795515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 48}, \"maximum_statistics\": {\"great\": 51}}',31.5593,166068164,52586,NULL,'2021-09-23 17:12:48',1632417168,NULL),(2254238106,17274824,1,1681198,0,1,1,'B',1,0.870588,99,489499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 31, \"great\": 283}, \"maximum_statistics\": {\"great\": 340}}',32.2899,182522045,165954,NULL,'2024-01-24 19:33:27',1706124807,NULL),(1867291309,17274824,1,1617643,0,1,1,'B',1,0.890511,58,514118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 115}, \"maximum_statistics\": {\"great\": 137}}',32.8505,166075050,65804,NULL,'2021-09-23 22:55:33',1632437733,NULL),(1867199942,17274824,1,2507882,1,1,1,'A',1,0.956853,107,795970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 182}, \"maximum_statistics\": {\"great\": 197}}',34.1567,166068234,301780,NULL,'2021-09-23 17:16:12',1632417372,NULL),(1867217308,17274824,1,1474948,0,1,1,'A',1,0.968992,92,821012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 123}, \"maximum_statistics\": {\"great\": 129}}',34.7888,166068296,156674,NULL,'2021-09-23 17:18:38',1632417518,NULL),(1857926776,17274824,1,2025911,0,1,1,'A',1,0.934679,202,669885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 368}, \"maximum_statistics\": {\"great\": 421}}',34.9392,151765804,300068,NULL,'2020-06-09 00:51:52',1591663912,NULL),(1867276570,17274824,1,259272,1,1,1,'A',1,0.949045,157,718023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 141}, \"maximum_statistics\": {\"great\": 157}}',34.9865,166091916,251943,NULL,'2021-09-24 15:41:16',1632498076,NULL),(1867237978,17274824,1,181647,0,1,1,'A',1,0.921811,100,594924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 218}, \"maximum_statistics\": {\"great\": 243}}',35.2387,166069842,139461,NULL,'2021-09-23 18:26:07',1632421567,NULL),(1867295568,17274824,1,299180,0,1,1,'A',1,0.959596,109,764557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 185}, \"maximum_statistics\": {\"great\": 198}}',37.8516,166068943,238734,NULL,'2021-09-23 17:45:12',1632419112,NULL),(1867231658,17274824,1,1492009,0,1,1,'S',1,0.984615,65,914247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 65}}',38.5411,166067696,33200,NULL,'2021-09-23 16:52:45',1632415965,NULL),(1867198764,17274824,1,754323,1,1,1,'A',1,0.972414,152,789310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 277}, \"maximum_statistics\": {\"great\": 290}}',38.5787,166068670,386262,NULL,'2021-09-23 17:34:24',1632418464,NULL),(1867232506,17274824,1,839766,1,1,1,'A',1,0.988281,96,865174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 128}}',39.2669,166068361,206996,NULL,'2021-09-23 17:21:18',1632417678,NULL),(1867233221,17274824,1,1206647,1,1,1,'A',1,0.925339,84,594228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 195}, \"maximum_statistics\": {\"great\": 221}}',39.8092,166069203,112454,NULL,'2021-09-23 17:56:15',1632419775,NULL),(1867303736,17274824,1,983897,0,1,1,'A',1,0.964912,87,713512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 114}}',40.7747,166069382,71424,NULL,'2021-09-23 18:05:43',1632420343,NULL),(1867240986,17274824,1,866940,0,1,1,'A',1,0.947761,66,679944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 187}, \"maximum_statistics\": {\"great\": 201}}',41.033,166069762,188451,NULL,'2021-09-23 18:22:37',1632421357,NULL),(1867224955,17274824,1,2699283,1,1,1,'A',1,0.94697,79,682881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 241}, \"maximum_statistics\": {\"great\": 264}}',41.1417,166069524,220263,NULL,'2021-09-23 18:11:32',1632420692,NULL),(1867209365,17274824,1,1449854,1,1,1,'A',1,0.908333,84,556852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 209}, \"maximum_statistics\": {\"great\": 240}}',41.258,166074767,145178,NULL,'2021-09-23 22:36:36',1632436596,NULL),(1867363333,17274824,1,2118444,1,1,1,'C',1,0.757796,163,342454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 35, \"great\": 283}, \"maximum_statistics\": {\"great\": 481}}',41.3677,166122652,268956,NULL,'2021-09-25 16:06:34',1632585994,NULL),(1867231980,17274824,1,1492010,0,1,1,'A',1,0.900826,56,561266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 101}, \"maximum_statistics\": {\"great\": 121}}',41.4522,166069132,47420,NULL,'2021-09-23 17:52:42',1632419562,NULL),(1867213928,17274824,1,1829907,1,1,1,'A',1,0.937778,61,677210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 204}, \"maximum_statistics\": {\"great\": 225}}',41.5606,166088053,165463,NULL,'2021-09-24 13:03:25',1632488605,NULL),(1867265445,17274824,1,2913766,1,1,1,'A',1,0.902778,133,593622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 335}, \"maximum_statistics\": {\"great\": 396}}',43.3444,166075314,243288,NULL,'2021-09-23 23:13:39',1632438819,NULL),(1867202418,17274824,1,765568,1,1,1,'A',1,0.949602,87,664044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 346}, \"maximum_statistics\": {\"great\": 377}}',43.9441,166068716,198393,NULL,'2021-09-23 17:36:18',1632418578,NULL),(1867271156,17274824,1,1578914,1,1,1,'A',1,0.939338,139,652038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 248}, \"maximum_statistics\": {\"great\": 272}}',44.091,166074514,190800,NULL,'2021-09-23 22:19:49',1632435589,NULL),(1867304795,17274824,1,994523,0,1,1,'S',1,0.967391,46,769888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 43}, \"maximum_statistics\": {\"great\": 46}}',45.1531,166091467,62365,NULL,'2021-09-24 15:23:39',1632497019,NULL),(1867277481,17274824,1,2222443,1,1,1,'S',1,0.957547,106,835368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 97}, \"maximum_statistics\": {\"great\": 106}}',45.4396,166070132,72450,NULL,'2021-09-23 18:40:47',1632422447,NULL),(1867210636,17274824,1,1456616,1,1,1,'A',1,0.956863,145,679917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 480}, \"maximum_statistics\": {\"great\": 510}}',45.5267,166069301,319229,NULL,'2021-09-23 18:01:42',1632420102,NULL),(1867305395,17274824,1,1004156,1,1,1,'A',1,0.918776,136,611312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 24, \"great\": 421}, \"maximum_statistics\": {\"great\": 474}}',45.8946,166074851,371517,NULL,'2021-09-23 22:42:24',1632436944,NULL),(1867300431,17274824,1,958863,0,1,1,'A',1,0.950199,84,686843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 235}, \"maximum_statistics\": {\"great\": 251}}',45.9294,166069355,167655,NULL,'2021-09-23 18:04:31',1632420271,NULL),(1867269636,17274824,1,1298489,1,1,1,'A',1,0.983193,149,791765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 231}, \"maximum_statistics\": {\"great\": 238}}',46.7228,166069463,171880,NULL,'2021-09-23 18:08:52',1632420532,NULL),(1867253339,17274824,1,1257239,1,1,1,'S',1,0.986111,144,817493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 140}, \"maximum_statistics\": {\"great\": 144}}',46.9595,166069080,92520,NULL,'2021-09-23 17:50:42',1632419442,NULL),(1867292853,17274824,1,1619998,0,1,1,'A',1,0.951342,264,734047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 272}, \"maximum_statistics\": {\"great\": 298}}',48.5154,166074876,250420,NULL,'2021-09-23 22:44:13',1632437053,NULL),(1867230610,17274824,1,2118445,1,1,1,'B',1,0.846983,106,481240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 33, \"great\": 355}, \"maximum_statistics\": {\"great\": 464}}',48.5939,166068451,260186,NULL,'2021-09-23 17:25:05',1632417905,NULL),(1867241301,17274824,1,487592,0,1,1,'S',1,0.989744,195,859001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 191}, \"maximum_statistics\": {\"great\": 195}}',48.7345,166069591,156588,NULL,'2021-09-23 18:14:12',1632420852,NULL),(1867253361,17274824,1,1257239,1,1,1,'S',1,0.982639,144,860822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 139}, \"maximum_statistics\": {\"great\": 144}}',49.4306,166087766,94600,NULL,'2021-09-24 12:50:42',1632487842,NULL),(1867218891,17274824,1,1988752,0,1,1,'A',1,0.954301,53,708439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 7, \"great\": 176}, \"maximum_statistics\": {\"great\": 186}}',49.4704,166075141,111580,NULL,'2021-09-23 23:01:28',1632438088,NULL),(1867263597,17274824,1,2026979,1,1,1,'A',1,0.973923,149,781533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 424}, \"maximum_statistics\": {\"great\": 441}}',49.9029,166069961,369977,NULL,'2021-09-23 18:32:31',1632421951,NULL),(1867312121,17274824,1,783398,1,1,1,'S',1,0.99359,156,854038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 154, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 156}}',50.7194,166100308,159250,NULL,'2021-09-24 21:44:27',1632519867,NULL),(1867274216,17274824,1,1899697,1,1,1,'A',1,0.925633,302,774637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 278}, \"maximum_statistics\": {\"great\": 316}}',51.5637,166088125,297833,NULL,'2021-09-24 13:06:19',1632488779,NULL),(1867187684,17274824,1,2477068,1,1,1,'A',1,0.93824,220,681798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 532}, \"maximum_statistics\": {\"great\": 591}}',51.8431,166075610,398480,NULL,'2021-09-23 23:32:48',1632439968,NULL),(1878371224,17274824,1,1681196,1,1,1,'X',1,1,165,892831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 165}}',52.83,182362262,199834,NULL,'2024-01-12 16:48:41',1705078121,NULL),(1867277937,17274824,1,649985,1,1,1,'A',1,0.974684,136,779580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 153}, \"maximum_statistics\": {\"great\": 158}}',54.4374,166070000,109415,NULL,'2021-09-23 18:34:10',1632422050,NULL),(1867202776,17274824,1,767743,1,1,1,'A',1,0.969758,192,840132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 235}, \"maximum_statistics\": {\"great\": 248}}',54.9477,166088002,186558,NULL,'2021-09-24 13:00:57',1632488457,NULL),(1867217565,17274824,1,2526704,1,1,1,'A',1,0.933206,117,640040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 474}, \"maximum_statistics\": {\"great\": 524}}',55.1425,166075108,304413,NULL,'2021-09-23 22:59:01',1632437941,NULL),(1867293459,17274824,1,1390581,0,1,1,'A',1,0.980114,98,761735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 176}}',56.1513,166070284,104810,NULL,'2021-09-23 18:47:15',1632422835,NULL),(1867209944,17274824,1,1136507,1,1,1,'A',1,0.965328,179,773610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 261}, \"maximum_statistics\": {\"great\": 274}}',57.7245,166074691,204403,NULL,'2021-09-23 22:31:03',1632436263,NULL),(1867232259,17274824,1,1492012,1,1,1,'A',1,0.942149,70,686436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 121}}',57.988,166069223,57400,NULL,'2021-09-23 17:57:27',1632419847,NULL),(1867308487,17274824,1,1039538,0,1,1,'A',1,0.95841,175,718293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 509}, \"maximum_statistics\": {\"great\": 541}}',59.1669,166075487,345083,NULL,'2021-09-23 23:24:08',1632439448,NULL),(1867236764,17274824,1,1492014,0,1,1,'S',1,0.994118,85,946868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 85}}',59.6572,165913902,52670,NULL,'2021-09-18 00:00:07',1631923207,NULL),(1867232192,17274824,1,1492011,1,1,1,'A',1,0.930894,123,740501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 106}, \"maximum_statistics\": {\"great\": 123}}',61.5336,166088195,84430,NULL,'2021-09-24 13:09:27',1632488967,NULL),(1867230022,17274824,1,2118441,1,1,1,'S',1,0.989967,299,870691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 293}, \"maximum_statistics\": {\"great\": 299}}',61.8181,166069697,277732,NULL,'2021-09-23 18:19:27',1632421167,NULL),(1867199920,17274824,1,2090848,0,1,1,'A',1,0.967391,174,791799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 218}, \"maximum_statistics\": {\"great\": 230}}',62.0556,166074480,177354,NULL,'2021-09-23 22:17:29',1632435449,NULL),(1867243897,17274824,1,1236756,1,1,1,'A',1,0.951351,82,664101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 172}, \"maximum_statistics\": {\"great\": 185}}',63.3063,166075018,101720,NULL,'2021-09-23 22:53:24',1632437604,NULL),(1867229823,17274824,1,1492006,1,1,1,'S',1,0.99115,113,941534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 113}}',64.3239,166069872,83540,NULL,'2021-09-23 18:27:24',1632421644,NULL),(1867233944,17274824,1,847316,0,1,1,'A',1,0.989286,325,838845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 412}, \"maximum_statistics\": {\"great\": 420}}',64.6957,166074738,420195,NULL,'2021-09-23 22:34:17',1632436457,NULL),(1867230541,17274824,1,2118443,1,1,1,'B',1,0.891079,161,600742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 13, \"great\": 390}, \"maximum_statistics\": {\"great\": 482}}',64.7716,166068509,346156,NULL,'2021-09-23 17:27:15',1632418035,NULL),(1867259455,17274824,1,2170029,0,1,1,'A',1,0.905462,173,604829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 397}, \"maximum_statistics\": {\"great\": 476}}',68.7868,166075674,298794,NULL,'2021-09-23 23:36:33',1632440193,NULL),(1867217185,17274824,1,1474945,1,1,1,'S',1,0.986159,289,856579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 281}, \"maximum_statistics\": {\"great\": 289}}',69.152,166074934,262290,NULL,'2021-09-23 22:47:39',1632437259,NULL),(1867261797,17274824,1,225505,1,1,1,'S',1,0.991597,238,904675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 234}, \"maximum_statistics\": {\"great\": 238}}',70.457,166070251,279050,NULL,'2021-09-23 18:45:58',1632422758,NULL),(1867245349,17274824,1,1242071,1,1,1,'S',1,0.986842,190,889804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 185}, \"maximum_statistics\": {\"great\": 190}}',73.2864,166075030,174310,NULL,'2021-09-23 22:54:28',1632437668,NULL),(1867252042,17274824,1,522472,1,1,1,'A',1,0.98008,484,852277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 483}, \"maximum_statistics\": {\"great\": 502}}',77.5419,166092016,541992,NULL,'2021-09-24 15:45:04',1632498304,NULL),(1873046086,17301904,1,2964509,0,1,1,'B',1,0.844444,25,453231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 33}, \"maximum_statistics\": {\"great\": 45}}',10.9402,174600922,12712,NULL,'2022-09-18 09:54:32',1663494872,NULL),(1860735770,17301904,1,2436917,1,1,1,'C',1,0.706564,35,215881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 31, \"great\": 138}, \"maximum_statistics\": {\"great\": 259}}',12.9286,156138023,66516,NULL,'2020-11-21 06:28:02',1605940082,NULL),(1860715753,17301904,1,670299,0,1,1,'C',1,0.71978,54,266036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 47}, \"maximum_statistics\": {\"great\": 91}}',13.7432,156059238,27490,NULL,'2020-11-18 13:19:33',1605705573,NULL),(1864088837,17301904,1,2791503,0,1,1,'C',1,0.787709,57,337471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 113}, \"maximum_statistics\": {\"great\": 179}}',13.9365,161123424,57017,NULL,'2021-04-22 08:37:22',1619080642,NULL),(1864644534,17301904,1,697250,0,1,1,'A',1,0.9,37,619150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 45}}',16.8861,162204859,16272,NULL,'2021-05-22 11:02:16',1621681336,NULL),(1858214055,17301904,1,2434581,1,1,1,'B',1,0.864238,100,513242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 113}, \"maximum_statistics\": {\"great\": 151}}',17.1417,152083133,69134,NULL,'2020-06-20 14:58:23',1592665103,NULL),(1860768422,17301904,1,85823,0,1,1,'C',1,0.70467,55,221001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 48, \"great\": 197}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',18.1089,156141118,111082,NULL,'2020-11-21 09:26:27',1605950787,NULL),(1864661681,17301904,1,2356560,0,1,1,'B',1,0.855932,35,514718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 59}}',20.5273,162197347,44150,NULL,'2021-05-22 06:04:20',1621663460,NULL),(1864738873,17301904,1,260580,0,1,1,'B',1,0.868056,58,497399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 108}, \"maximum_statistics\": {\"great\": 144}}',21.2759,162198329,62314,NULL,'2021-05-22 06:44:22',1621665862,NULL),(1864661182,17301904,1,2356558,1,1,1,'A',1,0.925532,45,645192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 47}}',22.656,162197322,38978,NULL,'2021-05-22 06:03:31',1621663411,NULL),(1858182427,17301904,1,670300,0,1,1,'B',1,0.823232,35,374996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 68}, \"maximum_statistics\": {\"great\": 99}}',24.4354,152097106,29210,NULL,'2020-06-21 04:15:08',1592712908,NULL),(1864661444,17301904,1,2356559,1,1,1,'S',1,0.985714,35,773684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 35}}',26.0019,162197293,31686,NULL,'2021-05-22 06:02:20',1621663340,NULL),(1864739490,17301904,1,260581,0,1,1,'S',1,0.954082,98,730051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 89}, \"maximum_statistics\": {\"great\": 98}}',26.1529,162198289,60118,NULL,'2021-05-22 06:42:31',1621665751,NULL),(1865587021,17305516,1,2631209,1,1,1,'B',1,0.841463,29,386776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 30}, \"maximum_statistics\": {\"great\": 41}}',11.5966,163508038,12046,NULL,'2021-07-01 07:54:11',1625126051,NULL),(1858777318,17305516,1,1442774,0,1,1,'C',1,0.746412,35,257873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 15, \"great\": 118}, \"maximum_statistics\": {\"great\": 209}}',14.5544,153116534,74748,NULL,'2020-07-29 20:45:06',1596055506,NULL),(1858735961,17305516,1,3517,0,1,1,'C',1,0.714286,52,264634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 61}, \"maximum_statistics\": {\"great\": 119}}',16.1054,153116573,64480,NULL,'2020-07-29 20:47:23',1596055643,NULL),(1862627638,17305516,1,2731511,0,1,1,'C',1,0.769397,41,302151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 33, \"great\": 158}, \"maximum_statistics\": {\"great\": 232}}',17.0131,158995985,67592,NULL,'2021-02-20 22:17:00',1613859420,NULL),(1864088651,17305516,1,2681257,0,1,1,'C',1,0.703008,36,207457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 45, \"great\": 153}, \"maximum_statistics\": {\"great\": 266}}',17.0197,161249703,63180,NULL,'2021-04-25 16:28:12',1619368092,NULL),(1872133006,17305516,1,1773539,0,1,1,'B',1,0.886139,43,533963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 83}, \"maximum_statistics\": {\"great\": 101}}',18.5639,173254096,73017,NULL,'2022-07-12 08:42:37',1657615357,NULL),(1858849598,17305516,1,251245,0,1,1,'C',1,0.754695,47,304044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 55, \"great\": 272}, \"maximum_statistics\": {\"great\": 426}}',18.9604,153116407,187482,NULL,'2020-07-29 20:39:15',1596055155,NULL),(1862642519,17305516,1,2406634,0,1,1,'B',1,0.868932,29,448520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 83}, \"maximum_statistics\": {\"great\": 103}}',19.231,158995732,32102,NULL,'2021-02-20 22:06:21',1613858781,NULL),(1864105105,17305516,1,2406633,0,1,1,'C',1,0.76738,83,324596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 28, \"great\": 128}, \"maximum_statistics\": {\"great\": 187}}',19.4882,161210059,71478,NULL,'2021-04-24 15:29:37',1619278177,NULL),(1865545984,17305516,1,2565276,1,1,1,'B',1,0.841743,129,466600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 161}, \"maximum_statistics\": {\"great\": 218}}',19.9305,163508018,142042,NULL,'2021-07-01 07:53:18',1625125998,NULL),(1858180396,17305516,1,2025911,0,1,1,'B',1,0.811164,45,355903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 43, \"great\": 305}, \"maximum_statistics\": {\"great\": 421}}',20.4425,152127969,140486,NULL,'2020-06-22 09:18:46',1592817526,NULL),(1865587037,17305516,1,2631209,1,1,1,'S',1,0.951219,41,710775,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 37}, \"maximum_statistics\": {\"great\": 41}}',20.9342,163508057,15852,NULL,'2021-07-01 07:55:17',1625126117,NULL),(1872076456,17305516,1,2162598,0,1,1,'B',1,0.840909,46,411447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 117}, \"maximum_statistics\": {\"great\": 154}}',21.1359,173253991,60010,NULL,'2022-07-12 08:34:21',1657614861,NULL),(1862694261,17305516,1,2688197,0,1,1,'A',1,0.921296,50,609095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 96}, \"maximum_statistics\": {\"great\": 108}}',22.3233,158995836,41666,NULL,'2021-02-20 22:11:11',1613859071,NULL),(1861547572,17305516,1,2162596,0,1,1,'A',1,0.942105,58,645234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 95}}',22.9631,157529730,48482,NULL,'2021-01-05 16:31:04',1609864264,NULL),(1865600656,17305516,1,2478011,1,1,1,'B',1,0.856808,46,427967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 170}, \"maximum_statistics\": {\"great\": 213}}',23.8692,163507960,75524,NULL,'2021-07-01 07:50:33',1625125833,NULL),(1865636382,17305516,1,2983555,1,1,1,'B',1,0.888601,94,548606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 156}, \"maximum_statistics\": {\"great\": 193}}',24.7687,163510106,88780,NULL,'2021-07-01 09:47:47',1625132867,NULL),(1858180754,17305516,1,1832115,0,1,1,'B',1,0.893701,50,520140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 106}, \"maximum_statistics\": {\"great\": 127}}',24.9814,152127633,52302,NULL,'2020-06-22 08:59:20',1592816360,NULL),(1858098078,17305516,1,1774604,0,1,1,'A',1,0.902579,156,571602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 291}, \"maximum_statistics\": {\"great\": 349}}',26.7578,152127074,186518,NULL,'2020-06-22 08:27:20',1592814440,NULL),(1862664394,17305516,1,2755467,1,1,1,'A',1,0.917127,113,574641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 318}, \"maximum_statistics\": {\"great\": 362}}',28.9381,158995682,178221,NULL,'2021-02-20 22:04:11',1613858651,NULL),(1865624995,17305516,1,2515511,1,1,1,'B',1,0.855,59,437526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 233}, \"maximum_statistics\": {\"great\": 300}}',29.085,163508256,108322,NULL,'2021-07-01 08:06:22',1625126782,NULL),(1865587044,17305516,1,2631209,1,1,1,'X',1,1,41,836719,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41}, \"maximum_statistics\": {\"great\": 41}}',29.7912,163508185,16588,NULL,'2021-07-01 08:01:47',1625126507,NULL),(1865614879,17305516,1,1317207,1,1,1,'A',1,0.939815,192,685642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 291}, \"maximum_statistics\": {\"great\": 324}}',31.4269,163508308,192661,NULL,'2021-07-01 08:10:25',1625127025,NULL),(1872076571,17305516,1,2681216,0,1,1,'A',1,0.904878,47,540796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 175}, \"maximum_statistics\": {\"great\": 205}}',33.8001,173326632,77010,NULL,'2022-07-15 17:25:45',1657905945,NULL),(1865614886,17305516,1,1317207,1,1,1,'S',1,0.962963,324,830597,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 300}, \"maximum_statistics\": {\"great\": 324}}',35.7376,163508652,273566,NULL,'2021-07-01 08:31:37',1625128297,NULL),(1865614906,17305516,1,1317207,1,1,1,'A',1,0.95216,274,808177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 297}, \"maximum_statistics\": {\"great\": 324}}',37.7039,163510040,243832,NULL,'2021-07-01 09:43:30',1625132610,NULL),(1859974914,17309262,1,397474,0,1,1,'D',1,0.441176,8,118537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 40, \"great\": 30}, \"maximum_statistics\": {\"great\": 85}}',4.70094,154852879,76230,NULL,'2020-10-03 00:40:32',1601685632,NULL),(1875944822,17309262,1,61578,0,1,1,'D',1,0.531496,15,136527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 34, \"great\": 42}, \"maximum_statistics\": {\"great\": 127}}',6.38696,179002616,56628,NULL,'2023-05-22 00:07:53',1684714073,NULL),(1858096994,17309262,1,12787,0,1,1,'C',1,0.701754,19,201187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 32}, \"maximum_statistics\": {\"great\": 57}}',6.80746,152092011,23244,NULL,'2020-06-20 22:35:20',1592692520,NULL),(1866860113,17309262,1,879432,1,1,1,'D',1,0.618421,21,181321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 40, \"great\": 76, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 1}}',9.07397,165457532,61328,NULL,'2021-09-01 00:42:28',1630456948,NULL),(1866849634,17309262,1,46803,0,1,1,'C',1,0.761905,49,349394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 77}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',11.7076,165457581,63998,NULL,'2021-09-01 00:46:04',1630457164,NULL),(1866911697,17309262,1,310871,0,1,1,'C',1,0.747191,23,294242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 55, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 89}}',11.9892,165457676,62976,NULL,'2021-09-01 00:51:32',1630457492,NULL),(1866828434,17309262,1,800263,0,1,1,'C',1,0.785047,76,362794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 68}, \"maximum_statistics\": {\"great\": 107}}',13.1232,165457496,76606,NULL,'2021-09-01 00:40:19',1630456819,NULL),(1866922527,17309262,1,699476,0,1,1,'B',1,0.833333,53,434466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 47, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 69}}',13.5973,165400232,29490,NULL,'2021-08-30 00:24:29',1630283069,NULL),(1858256923,17309262,1,1504000,0,1,1,'A',1,0.935252,98,675227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 122}, \"maximum_statistics\": {\"great\": 139}}',28.576,152292217,76112,NULL,'2020-06-28 17:29:39',1593365379,NULL),(2923625781,17310146,1,486191,1,1,1,'B',1,0.881161,312,629033,'{\"mods\": [], \"statistics\": {\"ok\": 119, \"miss\": 49, \"great\": 745, \"ignore_hit\": 7, \"ignore_miss\": 4, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 913, \"ignore_hit\": 7, \"large_bonus\": 40}}',NULL,NULL,0,'2024-06-01 05:50:40','2024-06-01 05:52:45',1717221165,7564),(3145838852,17310146,1,486193,1,1,1,'B',1,0.850725,227,598044,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 150, \"miss\": 28, \"great\": 512, \"ignore_hit\": 7, \"ignore_miss\": 2, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 690, \"ignore_hit\": 7, \"large_bonus\": 20}}',NULL,NULL,0,'2024-07-12 08:07:56','2024-07-12 08:10:01',1720771801,7594),(2263445466,17310146,1,486193,0,1,1,'A',1,0.948551,108,772641,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 633, \"ignore_hit\": 7, \"ignore_miss\": 5, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 690, \"ignore_hit\": 7, \"large_bonus\": 20}}',NULL,NULL,0,'2024-01-30 21:07:59','2024-01-30 21:10:04',1706649004,7398),(1878430132,17310146,1,486193,1,1,1,'A',1,0.957971,489,806548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 637, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 690}}',NULL,182282772,653336,NULL,'2024-01-06 08:10:56',1704528656,NULL),(2541341785,17310146,1,486193,1,1,1,'A',1,0.963768,270,860957,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 646, \"ignore_hit\": 7, \"ignore_miss\": 2, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 690, \"ignore_hit\": 7, \"large_bonus\": 20}}',NULL,NULL,0,'2024-03-21 07:45:43','2024-03-21 07:47:47',1711007267,7479),(2467351165,17310146,1,486193,1,1,1,'A',1,0.974638,274,890079,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 659, \"ignore_hit\": 7, \"ignore_miss\": 1, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 690, \"ignore_hit\": 7, \"large_bonus\": 20}}',NULL,NULL,0,'2024-03-07 21:03:09','2024-03-07 21:05:14',1709845514,7459),(2742010178,17310146,1,486193,1,1,1,'A',1,0.977536,560,923893,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 660, \"ignore_hit\": 7, \"ignore_miss\": 1, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 690, \"ignore_hit\": 7, \"large_bonus\": 20}}',NULL,NULL,0,'2024-04-28 03:47:19','2024-04-28 03:49:24',1714276164,7514),(2552571937,17310146,1,486193,1,1,1,'A',1,0.981884,505,923306,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 668, \"ignore_hit\": 7, \"ignore_miss\": 5, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 690, \"ignore_hit\": 7, \"large_bonus\": 20}}',NULL,NULL,0,'2024-03-23 08:47:59','2024-03-23 08:50:03',1711183803,7479),(3192487409,17310146,1,1083249,1,1,1,'A',1,0.916461,288,707536,'{\"mods\": [], \"statistics\": {\"ok\": 141, \"miss\": 65, \"great\": 1416, \"ignore_hit\": 35, \"ignore_miss\": 6, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1622, \"ignore_hit\": 35, \"large_bonus\": 70}, \"total_score_without_mods\": 707536}',NULL,NULL,0,'2024-07-20 22:02:00','2024-07-20 22:06:28',1721513188,7626),(3228409857,17310146,1,1083249,1,1,1,'A',1,0.928483,194,738251,'{\"mods\": [], \"statistics\": {\"ok\": 110, \"miss\": 61, \"great\": 1451, \"ignore_hit\": 35, \"ignore_miss\": 5, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1622, \"ignore_hit\": 35, \"large_bonus\": 70}, \"total_score_without_mods\": 738251}',NULL,NULL,0,'2024-07-27 07:40:28','2024-07-27 07:44:48',1722066288,7645),(3369596540,17310146,1,1111447,1,1,1,'B',1,0.874251,116,598846,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 60, \"great\": 685, \"ignore_hit\": 75, \"ignore_miss\": 2, \"large_bonus\": 61, \"small_bonus\": 21}, \"maximum_statistics\": {\"great\": 835, \"ignore_hit\": 75, \"large_bonus\": 62, \"small_bonus\": 22}, \"total_score_without_mods\": 598846}',NULL,NULL,0,'2024-08-20 09:24:55','2024-08-20 09:27:02',1724146022,7674),(3547802204,17310146,1,2589832,1,1,1,'A',1,0.968092,565,885762,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 1442, \"ignore_hit\": 12, \"ignore_miss\": 1, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1520, \"ignore_hit\": 12, \"large_bonus\": 49}, \"total_score_without_mods\": 885762}',NULL,NULL,0,'2024-09-20 06:49:31','2024-09-20 06:53:16',1726815196,7703),(3310342502,17310146,1,2649326,1,1,1,'A',1,0.945225,251,318065,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true, \"speed_change\": 0.8}}], \"statistics\": {\"ok\": 28, \"miss\": 25, \"great\": 659, \"ignore_hit\": 22, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 712, \"ignore_hit\": 22, \"large_bonus\": 23}, \"total_score_without_mods\": 795163}',NULL,NULL,0,'2024-08-10 08:56:58','2024-08-10 08:59:01',1723280341,7653),(3486413139,17310146,1,2660687,1,1,1,'A',1,0.981071,1175,278545,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 1490, \"ignore_hit\": 47, \"ignore_miss\": 1, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1532, \"ignore_hit\": 47, \"large_bonus\": 34}, \"total_score_without_mods\": 928485}',NULL,NULL,0,'2024-09-09 04:22:25','2024-09-09 04:26:08',1725855968,7703),(3340138371,17310146,1,3241504,1,1,1,'A',1,0.977333,482,268669,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 22, \"miss\": 23, \"great\": 1455, \"ignore_miss\": 1, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1500, \"large_bonus\": 7}, \"total_score_without_mods\": 895562}',NULL,NULL,0,'2024-08-15 10:29:25','2024-08-15 10:33:12',1723717992,7653),(2934579237,17310146,1,3686274,1,1,1,'A',1,0.921982,216,367190,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"speed_change\": 0.9}}], \"statistics\": {\"ok\": 81, \"miss\": 39, \"great\": 899, \"ignore_hit\": 55, \"ignore_miss\": 4, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 1019, \"ignore_hit\": 55, \"large_bonus\": 97}}',NULL,NULL,0,'2024-06-03 04:14:07','2024-06-03 04:16:40',1717388200,7564),(3202194859,17310146,1,3884404,1,1,1,'A',1,0.904959,269,334156,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true, \"speed_change\": 0.9}}], \"statistics\": {\"ok\": 135, \"miss\": 82, \"great\": 1356, \"ignore_hit\": 20, \"ignore_miss\": 1, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1573, \"ignore_hit\": 20, \"large_bonus\": 29}, \"total_score_without_mods\": 668311}',NULL,NULL,0,'2024-07-22 17:23:17','2024-07-22 17:27:16',1721669236,7626),(3421410439,17310146,1,3929223,1,1,1,'B',1,0.869369,71,756292,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 2}}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 85, \"ignore_miss\": 7, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 630243}',NULL,NULL,0,'2024-08-29 06:04:41','2024-08-29 06:05:20',1724911520,7674),(3425831350,17310146,1,3929223,1,1,1,'B',1,0.891892,111,869058,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 2}}], \"statistics\": {\"ok\": 24, \"great\": 87, \"ignore_miss\": 4, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 724215}',NULL,NULL,0,'2024-08-29 23:07:42','2024-08-29 23:08:21',1724972901,7674),(3421424065,17310146,1,3929223,1,1,1,'A',1,0.923423,79,915484,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 2}}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 97, \"ignore_miss\": 10, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 762903}',NULL,NULL,0,'2024-08-29 06:09:54','2024-08-29 06:10:34',1724911834,7674),(3421427314,17310146,1,3929223,1,1,1,'A',1,0.936937,111,1025663,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true, \"speed_change\": 1.8}}, {\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 14, \"great\": 97, \"ignore_miss\": 2, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 834144}',NULL,NULL,0,'2024-08-29 06:11:06','2024-08-29 06:11:50',1724911910,7674),(3425835166,17310146,1,3929223,1,1,1,'A',1,0.941441,57,965252,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 2}}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 99, \"ignore_miss\": 1, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 804377}',NULL,NULL,0,'2024-08-29 23:08:44','2024-08-29 23:09:23',1724972963,7674),(3425837801,17310146,1,3929223,1,1,1,'A',1,0.945946,111,1029553,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 2}}], \"statistics\": {\"ok\": 12, \"great\": 99, \"ignore_miss\": 1, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 857961}',NULL,NULL,0,'2024-08-29 23:09:25','2024-08-29 23:10:04',1724973004,7674),(2276001592,17310146,1,3946642,1,1,1,'A',1,0.915345,351,361152,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true, \"speed_change\": 0.9}}], \"statistics\": {\"ok\": 163, \"miss\": 68, \"great\": 1535, \"ignore_hit\": 119, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1766, \"ignore_hit\": 119, \"large_bonus\": 50}}',NULL,NULL,0,'2024-02-02 09:19:02','2024-02-02 09:24:04',1706865844,7398),(2934572407,17310146,1,3973156,1,1,1,'A',1,0.955143,383,424398,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"speed_change\": 0.9}}], \"statistics\": {\"ok\": 89, \"miss\": 34, \"great\": 1627, \"ignore_miss\": 8, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1750, \"large_bonus\": 81}}',NULL,NULL,0,'2024-06-03 04:08:54','2024-06-03 04:13:48',1717388028,7564),(3316569299,17310146,1,3977362,1,1,1,'A',1,0.94143,177,317134,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true, \"speed_change\": 0.8}}], \"statistics\": {\"ok\": 112, \"miss\": 39, \"great\": 1471, \"ignore_miss\": 13, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 1622, \"large_bonus\": 116}, \"total_score_without_mods\": 792834}',NULL,NULL,0,'2024-08-11 09:24:39','2024-08-11 09:28:28',1723368508,7653),(2700249155,17310146,1,3977362,1,1,1,'A',1,0.942663,270,319302,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true, \"speed_change\": 0.8}}], \"statistics\": {\"ok\": 96, \"miss\": 45, \"great\": 1481, \"ignore_miss\": 17, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 1622, \"large_bonus\": 116}}',NULL,NULL,0,'2024-04-20 04:41:37','2024-04-20 04:45:27',1713588327,7514),(3473629691,17310146,1,3977362,1,1,1,'A',1,0.953144,535,430244,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true, \"speed_change\": 0.9}}], \"statistics\": {\"ok\": 98, \"miss\": 27, \"great\": 1497, \"ignore_miss\": 12, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1622, \"large_bonus\": 116}, \"total_score_without_mods\": 860488}',NULL,NULL,0,'2024-09-07 04:50:58','2024-09-07 04:54:22',1725684862,7696),(3472678779,17310146,1,3977362,1,1,1,'A',1,0.966091,498,354654,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true, \"speed_change\": 0.8}}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 1532, \"ignore_miss\": 12, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1622, \"large_bonus\": 116}, \"total_score_without_mods\": 886635}',NULL,NULL,0,'2024-09-07 00:29:10','2024-09-07 00:32:59',1725669179,7696),(3203187523,17310146,1,4103192,1,1,1,'A',1,0.905642,173,596678,'{\"mods\": [{\"acronym\": \"CS\"}], \"statistics\": {\"ok\": 90, \"miss\": 52, \"great\": 886, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1028, \"large_bonus\": 2}, \"total_score_without_mods\": 662976}',NULL,NULL,0,'2024-07-22 20:59:30','2024-07-22 21:01:36',1721682096,7626),(2275986359,17310146,1,4294234,1,1,1,'A',1,0.941214,309,388307,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true, \"speed_change\": 0.9}}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 721, \"ignore_hit\": 51, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 791, \"ignore_hit\": 51, \"large_bonus\": 15}}',NULL,NULL,0,'2024-02-02 09:16:33','2024-02-02 09:18:44',1706865524,7398),(2700235693,17310146,1,4294234,1,1,1,'A',1,0.944374,346,315492,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true, \"speed_change\": 0.8}}], \"statistics\": {\"ok\": 26, \"miss\": 31, \"great\": 734, \"ignore_hit\": 51, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 791, \"ignore_hit\": 51, \"large_bonus\": 15}}',NULL,NULL,0,'2024-04-20 04:38:51','2024-04-20 04:41:18',1713588078,7514),(3287163548,17310146,1,4447114,1,1,1,'A',1,0.937811,256,305249,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true, \"speed_change\": 0.8}}], \"statistics\": {\"ok\": 76, \"miss\": 62, \"great\": 1470, \"ignore_hit\": 6, \"ignore_miss\": 2, \"large_bonus\": 72, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 1608, \"ignore_hit\": 6, \"large_bonus\": 74, \"small_bonus\": 6}, \"total_score_without_mods\": 763122}',NULL,NULL,0,'2024-08-06 11:03:09','2024-08-06 11:07:51',1722942471,7653),(3351808722,17310146,1,4447114,1,1,1,'A',1,0.956779,317,333886,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true, \"speed_change\": 0.8}}], \"statistics\": {\"ok\": 89, \"miss\": 25, \"great\": 1494, \"ignore_hit\": 6, \"ignore_miss\": 11, \"large_bonus\": 67, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 1608, \"ignore_hit\": 6, \"large_bonus\": 74, \"small_bonus\": 6}, \"total_score_without_mods\": 834715}',NULL,NULL,0,'2024-08-17 09:08:17','2024-08-17 09:12:59',1723885979,7674),(3202175372,17310146,1,4589508,1,1,1,'B',1,0.896878,170,330506,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true, \"speed_change\": 0.9}}], \"statistics\": {\"ok\": 119, \"miss\": 66, \"great\": 1032, \"ignore_miss\": 9, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1217, \"large_bonus\": 92}, \"total_score_without_mods\": 661012}',NULL,NULL,0,'2024-07-22 17:20:05','2024-07-22 17:23:00',1721668980,7626),(1857941604,17310146,1,1832115,0,1,1,'C',1,0.771654,24,306465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 24, \"great\": 93, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 127}}',17.7759,151797942,41292,NULL,'2020-06-10 06:20:29',1591770029,NULL),(3425824772,17310146,1,3929223,1,1,1,'B',1,0.896396,111,833458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 23, \"great\": 88, \"ignore_miss\": 2, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 741775}',25.2099,NULL,0,'2024-08-29 23:05:20','2024-08-29 23:06:36',1724972796,7674),(2458550403,17310146,1,1846962,1,1,1,'C',1,0.752,24,352203,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 30, \"great\": 156, \"ignore_hit\": 37, \"ignore_miss\": 12, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 250, \"ignore_hit\": 42, \"large_bonus\": 32}}',26.0754,NULL,0,'2024-03-06 05:52:48','2024-03-06 05:53:56',1709704436,7459),(1876607978,17310146,1,4027033,1,1,1,'D',1,0.687898,68,251841,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 74}, \"maximum_statistics\": {\"great\": 157}}',28.0259,179784961,63726,NULL,'2023-07-11 08:25:18',1689063918,NULL),(2694689961,17310146,1,3882845,1,1,1,'C',1,0.749436,67,400270,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 116, \"miss\": 53, \"great\": 274, \"ignore_miss\": 8, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 443, \"large_bonus\": 53}}',33.8533,NULL,0,'2024-04-19 04:33:10','2024-04-19 04:34:44',1713501284,7514),(2474050552,17310146,1,2726580,1,1,1,'A',1,0.962025,104,859944,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 148, \"ignore_hit\": 16, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 158, \"ignore_hit\": 16, \"large_bonus\": 21}}',34.4878,NULL,0,'2024-03-09 00:38:37','2024-03-09 00:40:16',1709944816,7459),(2642892152,17310146,1,2492628,1,1,1,'C',1,0.775949,84,445333,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 107, \"miss\": 35, \"great\": 253, \"ignore_hit\": 27, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 395, \"ignore_hit\": 27, \"large_bonus\": 13}}',35.3936,NULL,0,'2024-04-09 01:35:43','2024-04-09 01:37:23',1712626643,7479),(1876140373,17310146,1,3691032,1,1,1,'B',1,0.805128,54,387104,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 40, \"great\": 278, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 390}}',37.6278,179133629,150910,NULL,'2023-05-30 08:45:08',1685436308,NULL),(1864026735,17310146,1,2823696,1,1,1,'B',1,0.886288,59,512142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 23, \"great\": 254, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 299}}',38.9014,161258177,131838,NULL,'2021-04-25 21:24:59',1619385899,NULL),(1876140184,17310146,1,3691030,1,1,1,'B',1,0.885305,77,562344,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 227, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 279}}',39.0644,179133645,148347,NULL,'2023-05-30 08:47:03',1685436423,NULL),(2735742311,17310146,1,3413216,1,1,1,'B',1,0.80504,106,490544,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 87, \"miss\": 30, \"great\": 260, \"ignore_miss\": 6, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 377, \"large_bonus\": 14}}',39.0849,NULL,0,'2024-04-27 01:45:34','2024-04-27 01:47:07',1714182427,7514),(3421415284,17310146,1,3929223,1,1,1,'SH',1,0.972973,111,1044593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 6, \"great\": 105, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 929684}',39.2318,NULL,0,'2024-08-29 06:05:52','2024-08-29 06:07:09',1724911629,7674),(1876627085,17310146,1,3667429,1,1,1,'B',1,0.846482,119,496257,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 31, \"great\": 356, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 469}}',39.5431,179769727,259612,NULL,'2023-07-10 09:06:40',1688980000,NULL),(2474029380,17310146,1,4026569,1,1,1,'B',1,0.840367,103,519788,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 50, \"great\": 421, \"ignore_hit\": 80, \"ignore_miss\": 31, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 545, \"ignore_hit\": 101, \"large_bonus\": 55}}',40.8917,NULL,0,'2024-03-09 00:31:39','2024-03-09 00:34:25',1709944465,7459),(2694695117,17310146,1,3682987,1,1,1,'C',1,0.797297,75,482321,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 122, \"miss\": 29, \"great\": 293, \"ignore_hit\": 33, \"ignore_miss\": 1, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 444, \"ignore_hit\": 33, \"large_bonus\": 57}}',41.1369,NULL,0,'2024-04-19 04:34:55','2024-04-19 04:36:51',1713501411,7514),(1868837598,17310146,1,2813707,1,1,1,'A',1,0.917226,157,607120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 23, \"great\": 396, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 447}}',42.218,168221363,238388,NULL,'2021-12-14 03:56:34',1639454194,NULL),(2951041663,17310146,1,4231468,1,1,1,'B',1,0.835526,76,529116,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 112, \"ignore_hit\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 2, \"large_bonus\": 1}}',43.9895,NULL,0,'2024-06-06 10:56:04','2024-06-06 10:56:49',1717671409,7564),(1876330461,17310146,1,3786729,1,1,1,'B',1,0.859532,65,489424,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 235}, \"maximum_statistics\": {\"great\": 299}}',44.8671,179423167,128584,NULL,'2023-06-17 18:43:51',1687027431,NULL),(3060832784,17310146,1,3869344,1,1,1,'C',1,0.784499,118,463403,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 166, \"miss\": 31, \"great\": 332, \"ignore_hit\": 1, \"ignore_miss\": 6, \"large_bonus\": 25, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 529, \"ignore_hit\": 1, \"large_bonus\": 31, \"small_bonus\": 5}}',44.9815,NULL,0,'2024-06-26 09:23:50','2024-06-26 09:25:23',1719393923,7594),(2679997764,17310146,1,3046626,1,1,1,'B',1,0.856467,117,619915,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 234, \"ignore_hit\": 14, \"ignore_miss\": 1, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 317, \"ignore_hit\": 14, \"large_bonus\": 20}}',49.7356,NULL,0,'2024-04-16 04:54:58','2024-04-16 04:56:31',1713243391,7514),(1870510152,17310146,1,3494330,1,1,1,'B',1,0.832905,99,427653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 46, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389}}',54.4744,170734679,166460,NULL,'2022-03-26 03:46:56',1648266416,NULL),(1871404783,17310146,1,3520354,1,1,1,'B',1,0.834264,93,412906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 54, \"great\": 413}, \"maximum_statistics\": {\"great\": 537}}',54.5456,172186897,214114,NULL,'2022-05-27 08:47:48',1653641268,NULL),(1870413174,17310146,1,3192670,1,1,1,'B',1,0.848193,139,466390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 32, \"great\": 321, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 415}}',54.7,170720655,219940,NULL,'2022-03-25 14:49:48',1648219788,NULL),(3145806853,17310146,1,3764839,1,1,1,'B',1,0.811359,65,493510,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 110, \"miss\": 38, \"great\": 345, \"ignore_hit\": 38, \"ignore_miss\": 9, \"large_bonus\": 22, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 493, \"ignore_hit\": 38, \"large_bonus\": 26, \"small_bonus\": 11}}',56.5921,NULL,0,'2024-07-12 07:57:44','2024-07-12 07:59:15',1720771155,7594),(3161643640,17310146,1,4397072,1,1,1,'B',1,0.848592,182,545923,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 41, \"great\": 437, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 568, \"large_bonus\": 10}}',57.2892,NULL,0,'2024-07-15 05:15:21','2024-07-15 05:17:10',1721020630,7594),(2694708535,17310146,1,1772047,1,1,1,'B',1,0.865885,159,613610,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 148, \"miss\": 29, \"great\": 591, \"ignore_miss\": 1, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 768, \"large_bonus\": 23}}',57.404,NULL,0,'2024-04-19 04:38:41','2024-04-19 04:42:17',1713501737,7514),(3060816570,17310146,1,420727,1,1,1,'B',1,0.842048,172,605554,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 107, \"miss\": 19, \"great\": 333, \"ignore_miss\": 6, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 459, \"large_bonus\": 60}}',58.9947,NULL,0,'2024-06-26 09:19:05','2024-06-26 09:20:37',1719393637,7594),(1870511398,17310146,1,3505282,1,1,1,'B',1,0.876368,128,528185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 24, \"great\": 368, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 457}}',59.7747,170810791,305498,NULL,'2022-03-29 05:34:34',1648532074,NULL),(2680021466,17310146,1,4321274,1,1,1,'B',1,0.85917,172,603611,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 152, \"miss\": 53, \"great\": 711, \"ignore_hit\": 2, \"ignore_miss\": 1, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 916, \"ignore_hit\": 2, \"large_bonus\": 39}}',60.704,NULL,0,'2024-04-16 04:59:15','2024-04-16 05:07:04',1713244024,7514),(3421419159,17310146,1,3929223,1,1,1,'S',1,0.977477,111,1035086,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 5, \"great\": 106, \"ignore_miss\": 2, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 940987}',61.7297,NULL,0,'2024-08-29 06:07:48','2024-08-29 06:08:40',1724911720,7674),(1877418691,17310146,1,4287947,1,1,1,'B',1,0.832753,65,406238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 28, \"great\": 219, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 287}}',61.793,180886223,111560,NULL,'2023-09-22 02:38:56',1695350336,NULL),(1870458521,17310146,1,2100986,1,1,1,'B',1,0.861111,172,489103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 76, \"great\": 700, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 864}}',62.3569,170789558,441474,NULL,'2022-03-28 05:52:20',1648446740,NULL),(2810233347,17310146,1,3046626,1,1,1,'B',1,0.891167,251,744232,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 251, \"ignore_hit\": 14, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 317, \"ignore_hit\": 14, \"large_bonus\": 20}}',63.3713,NULL,0,'2024-05-10 22:38:46','2024-05-10 22:40:19',1715380819,7514),(1870437015,17310146,1,2051069,0,1,1,'B',1,0.857143,109,480221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 36, \"great\": 411, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',63.3874,170734883,276378,NULL,'2022-03-26 03:58:36',1648267116,NULL),(3048235988,17310146,1,3911167,1,1,1,'B',1,0.86758,178,638998,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 122, \"miss\": 55, \"great\": 699, \"ignore_hit\": 2, \"ignore_miss\": 6, \"large_bonus\": 75, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 876, \"ignore_hit\": 2, \"large_bonus\": 78, \"small_bonus\": 30}}',66.0702,NULL,0,'2024-06-23 23:14:19','2024-06-23 23:17:29',1719184649,7564),(3043819383,17310146,1,3046277,1,1,1,'B',1,0.862998,114,624745,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 73, \"miss\": 22, \"great\": 332, \"ignore_hit\": 9, \"ignore_miss\": 2, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 427, \"ignore_hit\": 9, \"large_bonus\": 24}}',66.2616,NULL,0,'2024-06-23 06:06:19','2024-06-23 06:07:53',1719122873,7564),(1873812744,17310146,1,3722624,1,1,1,'B',1,0.838196,148,437956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 30, \"great\": 285}, \"maximum_statistics\": {\"great\": 377}}',66.4327,175626855,183448,NULL,'2022-11-12 06:53:29',1668236009,NULL),(2693944111,17310146,1,1772047,1,1,1,'B',1,0.894531,201,693800,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 108, \"miss\": 27, \"great\": 633, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 768, \"large_bonus\": 23}}',66.6108,NULL,0,'2024-04-18 23:50:12','2024-04-18 23:53:49',1713484429,7514),(2563461536,17310146,1,2948222,1,1,1,'B',1,0.823651,76,497138,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 177, \"ignore_hit\": 52, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 241, \"ignore_hit\": 52, \"large_bonus\": 11}}',66.7771,NULL,0,'2024-03-25 02:29:43','2024-03-25 02:30:26',1711333826,7479),(1870485207,17310146,1,3463179,1,1,1,'B',1,0.861693,182,498756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 92, \"great\": 921, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1146}}',67.3361,170764792,645362,NULL,'2022-03-27 05:48:49',1648360129,NULL),(1870462382,17310146,1,2823127,1,1,1,'B',1,0.876782,189,536511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 33, \"great\": 403}, \"maximum_statistics\": {\"great\": 491}}',67.83,170734982,294856,NULL,'2022-03-26 04:03:40',1648267420,NULL),(1870507197,17310146,1,3136215,1,1,1,'B',1,0.8687,118,491327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 63, \"great\": 619, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 754}}',67.9608,170765270,369656,NULL,'2022-03-27 06:17:03',1648361823,NULL),(1864009082,17310146,1,1772048,0,1,1,'A',1,0.971591,438,825404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 587, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 616}}',69.0524,161201279,566670,NULL,'2021-04-24 10:40:57',1619260857,NULL),(3269260386,17310146,1,4632090,1,1,1,'B',1,0.869103,207,588220,'{\"mods\": [], \"statistics\": {\"ok\": 159, \"miss\": 62, \"great\": 860, \"ignore_hit\": 16, \"ignore_miss\": 2, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1081, \"ignore_hit\": 16, \"large_bonus\": 21}, \"total_score_without_mods\": 588220}',69.4659,NULL,0,'2024-08-03 09:49:16','2024-08-03 09:52:30',1722678750,7653),(2940280365,17310146,1,4181949,1,1,1,'B',1,0.854988,155,601977,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 73, \"miss\": 26, \"great\": 332, \"ignore_miss\": 4, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 431, \"large_bonus\": 15}}',69.9037,NULL,0,'2024-06-04 08:46:49','2024-06-04 08:48:04',1717490885,7564),(1875963848,17310146,1,3801981,1,1,1,'B',1,0.82238,152,419324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 66, \"great\": 429, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 563}}',70.0045,178925243,270218,NULL,'2023-05-17 10:46:15',1684320375,NULL),(2590637022,17310146,1,3420251,1,1,1,'B',1,0.88796,187,701937,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 96, \"miss\": 19, \"great\": 483, \"ignore_hit\": 37, \"ignore_miss\": 4, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 598, \"ignore_hit\": 37, \"large_bonus\": 88}}',70.9101,NULL,0,'2024-03-30 04:04:06','2024-03-30 04:07:05',1711771625,7479),(2255898305,17310146,1,4292878,1,1,1,'B',1,0.801587,67,367532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 28, \"great\": 218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315}}',71.2588,182553706,114270,NULL,'2024-01-27 07:23:53',1706340233,NULL),(1874344030,17310146,1,3698317,1,1,1,'B',1,0.856984,168,477365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 33, \"great\": 355, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 451}}',71.2687,176485470,285552,NULL,'2022-12-28 11:53:12',1672228392,NULL),(3316527813,17310146,1,409134,1,1,1,'B',1,0.822242,223,560751,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 137, \"miss\": 33, \"great\": 401, \"ignore_miss\": 9, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 571, \"large_bonus\": 74}, \"total_score_without_mods\": 529010}',71.6486,NULL,0,'2024-08-11 09:16:05','2024-08-11 09:17:36',1723367856,7653),(3302704288,17310146,1,4666426,1,1,1,'B',1,0.862559,64,558543,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 30, \"great\": 336}, \"maximum_statistics\": {\"great\": 422}, \"total_score_without_mods\": 558543}',71.8315,NULL,0,'2024-08-09 01:09:29','2024-08-09 01:10:35',1723165835,7653),(1870429444,17310146,1,3001162,1,1,1,'B',1,0.874496,148,496169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 77, \"great\": 820, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 992}}',72.3265,170765531,447902,NULL,'2022-03-27 06:34:22',1648362862,NULL),(3043926714,17310146,1,214250,1,1,1,'A',1,0.920195,250,755615,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 83, \"miss\": 32, \"great\": 806, \"ignore_hit\": 1, \"ignore_miss\": 7, \"large_bonus\": 35, \"small_bonus\": 21}, \"maximum_statistics\": {\"great\": 921, \"ignore_hit\": 1, \"large_bonus\": 38, \"small_bonus\": 25}}',72.4837,NULL,0,'2024-06-23 06:39:03','2024-06-23 06:42:46',1719124966,7564),(1877339649,17310146,1,3882845,1,1,1,'B',1,0.856659,132,525161,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 18, \"great\": 334, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 443}}',72.6276,180917743,266445,NULL,'2023-09-24 03:05:13',1695524713,NULL),(1877991895,17310146,1,4236781,1,1,1,'SH',1,0.960762,446,902368,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 411, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 446}}',72.7607,181804939,505830,NULL,'2023-12-01 04:53:24',1701406404,NULL),(1878028070,17310146,1,3977363,1,1,1,'X',1,1,392,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 392}}',73.1691,181804894,488768,NULL,'2023-12-01 04:46:41',1701406001,NULL),(3304276099,17310146,1,4632090,1,1,1,'B',1,0.865865,137,580166,'{\"mods\": [], \"statistics\": {\"ok\": 200, \"miss\": 45, \"great\": 836, \"ignore_hit\": 16, \"ignore_miss\": 4, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1081, \"ignore_hit\": 16, \"large_bonus\": 21}, \"total_score_without_mods\": 580166}',73.5156,NULL,0,'2024-08-09 09:25:14','2024-08-09 09:28:27',1723195707,7653),(1876618224,17310146,1,3409444,1,1,1,'B',1,0.872872,184,575747,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 52, \"great\": 753, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 940}}',73.9902,179769697,638262,NULL,'2023-07-10 09:02:27',1688979747,NULL),(1876461684,17310146,1,3790517,1,1,1,'B',1,0.843391,127,474288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 27, \"great\": 266, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 348}}',74.931,179627865,190008,NULL,'2023-07-01 00:21:05',1688170865,NULL),(1870511194,17310146,1,3505281,1,1,1,'A',1,0.940751,220,731468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 307, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 346}}',76.2347,170789726,380504,NULL,'2022-03-28 06:04:17',1648447457,NULL),(3145813278,17310146,1,3691033,1,1,1,'B',1,0.869295,126,626022,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 74, \"miss\": 26, \"great\": 382, \"ignore_hit\": 49, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 482, \"ignore_hit\": 49, \"large_bonus\": 22}}',76.7153,NULL,0,'2024-07-12 07:59:46','2024-07-12 08:01:27',1720771288,7594),(3210025380,17310146,1,4332022,1,1,1,'B',1,0.864103,130,613883,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 108, \"miss\": 52, \"great\": 620, \"ignore_hit\": 70, \"ignore_miss\": 8, \"large_bonus\": 47, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 780, \"ignore_hit\": 70, \"large_bonus\": 52, \"small_bonus\": 13}, \"total_score_without_mods\": 579135}',76.9531,NULL,0,'2024-07-24 02:56:12','2024-07-24 02:58:41',1721789921,7626),(3451516553,17310146,1,4738125,1,1,1,'B',1,0.827206,32,491395,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 27, \"great\": 205, \"ignore_hit\": 18, \"ignore_miss\": 8, \"large_bonus\": 53, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 272, \"ignore_hit\": 19, \"large_bonus\": 57, \"small_bonus\": 7}, \"total_score_without_mods\": 491395}',77.7933,NULL,0,'2024-09-03 06:52:36','2024-09-03 06:53:26',1725346406,7674),(2590654065,17310146,1,4463064,1,1,1,'A',1,0.925676,182,812610,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 256, \"ignore_hit\": 4, \"ignore_miss\": 1, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 296, \"ignore_hit\": 4, \"large_bonus\": 14}}',77.8918,NULL,0,'2024-03-30 04:11:18','2024-03-30 04:12:38',1711771958,7479),(3038624480,17310146,1,3046626,1,1,1,'A',1,0.936909,125,822221,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 282, \"ignore_hit\": 14, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 317, \"ignore_hit\": 14, \"large_bonus\": 20}}',78.2419,NULL,0,'2024-06-22 09:11:12','2024-06-22 09:12:45',1719047565,7564),(3043894549,17310146,1,3682987,1,1,1,'B',1,0.898649,175,723617,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 367, \"ignore_hit\": 33, \"ignore_miss\": 2, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 444, \"ignore_hit\": 33, \"large_bonus\": 57}}',78.6328,NULL,0,'2024-06-23 06:30:29','2024-06-23 06:32:25',1719124345,7564),(2474060164,17310146,1,2726581,1,1,1,'A',1,0.922633,83,697115,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 382, \"ignore_hit\": 20, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 433, \"ignore_hit\": 20, \"large_bonus\": 23}}',78.8467,NULL,0,'2024-03-09 00:41:18','2024-03-09 00:42:57',1709944977,7459),(2763306786,17310146,1,4283725,1,1,1,'B',1,0.8994,262,200994,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 173, \"miss\": 98, \"great\": 1563, \"ignore_hit\": 22, \"ignore_miss\": 4, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1834, \"ignore_hit\": 22, \"large_bonus\": 52}}',79.6559,NULL,0,'2024-05-02 02:31:00','2024-05-02 02:38:23',1714617503,7514),(1870450730,17310146,1,2573449,1,1,1,'B',1,0.886792,160,575207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 23, \"great\": 515, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 636}}',81.0781,170789621,420256,NULL,'2022-03-28 05:56:51',1648447011,NULL),(3292608449,17310146,1,4479041,1,1,1,'A',1,0.908213,129,204274,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 40, \"miss\": 37, \"great\": 544, \"ignore_miss\": 1, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 621, \"large_bonus\": 17}, \"total_score_without_mods\": 680913}',81.2667,NULL,0,'2024-08-07 09:29:01','2024-08-07 09:31:00',1723023060,7653),(2464366801,17310146,1,3810435,1,1,1,'B',1,0.871429,88,632549,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 90, \"miss\": 27, \"great\": 443, \"ignore_hit\": 32, \"ignore_miss\": 19, \"large_bonus\": 46, \"small_bonus\": 35}, \"maximum_statistics\": {\"great\": 560, \"ignore_hit\": 32, \"large_bonus\": 52, \"small_bonus\": 48}}',81.4851,NULL,0,'2024-03-07 10:17:57','2024-03-07 10:20:01',1709806801,7459),(1870462079,17310146,1,3228392,1,1,1,'S',1,0.958984,256,850038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 235}, \"maximum_statistics\": {\"great\": 256}}',81.6372,170765020,252370,NULL,'2022-03-27 06:01:32',1648360892,NULL),(3268679414,17310146,1,3884405,1,1,1,'A',1,0.901557,111,694005,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 127, \"miss\": 25, \"great\": 747, \"ignore_hit\": 14, \"ignore_miss\": 2, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 899, \"ignore_hit\": 14, \"large_bonus\": 24}, \"total_score_without_mods\": 654722}',81.7358,NULL,0,'2024-08-03 06:59:34','2024-08-03 07:03:10',1722668590,7653),(3287087318,17310146,1,4550467,1,1,1,'A',1,0.905882,123,707472,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 56, \"miss\": 28, \"great\": 511, \"ignore_hit\": 8, \"ignore_miss\": 2, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 595, \"ignore_hit\": 8, \"large_bonus\": 18}, \"total_score_without_mods\": 667426}',82.2179,NULL,0,'2024-08-06 10:46:24','2024-08-06 10:48:36',1722941316,7653),(1870421253,17310146,1,3315329,1,1,1,'A',1,0.924893,130,656667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',82.7874,170810766,153730,NULL,'2022-03-29 05:32:35',1648531955,NULL),(3060821891,17310146,1,420727,1,1,1,'B',1,0.891068,131,703404,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 369, \"ignore_miss\": 4, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 459, \"large_bonus\": 60}}',83.05,NULL,0,'2024-06-26 09:20:40','2024-06-26 09:22:11',1719393731,7594),(3310410642,17310146,1,3641480,1,1,1,'B',1,0.852535,165,552128,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 56, \"great\": 515, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 651, \"large_bonus\": 21}, \"total_score_without_mods\": 552128}',83.2584,NULL,0,'2024-08-10 09:16:09','2024-08-10 09:17:42',1723281462,7653),(1870418749,17310146,1,3313999,1,1,1,'S',1,0.978528,163,888422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 156}, \"maximum_statistics\": {\"great\": 163}}',83.5524,170764853,162160,NULL,'2022-03-27 05:52:01',1648360321,NULL),(1876762339,17310146,1,3973156,1,1,1,'B',1,0.869429,302,535826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 120, \"great\": 1413, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1750}}',83.5532,179953736,1132208,NULL,'2023-07-22 07:22:06',1690010526,NULL),(1873581560,17310146,1,3809560,1,1,1,'B',1,0.856463,116,484274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 35, \"great\": 559, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 735}}',83.7976,175271333,400202,NULL,'2022-10-24 07:15:48',1666595748,NULL),(2693905454,17310146,1,3839233,1,1,1,'B',1,0.870463,135,612302,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 57, \"great\": 649, \"ignore_miss\": 1, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 799, \"large_bonus\": 111}}',83.8752,NULL,0,'2024-04-18 23:37:33','2024-04-18 23:40:09',1713483609,7514),(1869941381,17310146,1,2812674,1,1,1,'A',1,0.962281,179,767438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 534, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',84.7104,170054451,426670,NULL,'2022-02-25 09:07:34',1645780054,NULL),(1874020830,17310146,1,2877535,1,1,1,'B',1,0.858491,131,506710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 46, \"great\": 464}, \"maximum_statistics\": {\"great\": 583}}',84.7312,176166312,338598,NULL,'2022-12-11 09:42:25',1670751745,NULL),(3149870034,17310146,1,4287946,1,1,1,'B',1,0.896476,81,695466,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 189, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 227, \"large_bonus\": 20}}',84.8839,NULL,0,'2024-07-13 00:05:48','2024-07-13 00:06:30',1720829190,7594),(1870468527,17310146,1,3366550,1,1,1,'A',1,0.908787,187,616337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 42, \"great\": 898, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1047}}',84.8961,170820500,729704,NULL,'2022-03-29 16:00:37',1648569637,NULL),(3042080288,17310146,1,4110142,1,1,1,'B',1,0.866362,133,618354,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 117, \"miss\": 44, \"great\": 606, \"ignore_miss\": 8, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 767, \"large_bonus\": 58}}',85.1849,NULL,0,'2024-06-22 21:19:59','2024-06-22 21:22:19',1719091339,7564),(3263255193,17310146,1,409134,1,1,1,'B',1,0.863398,98,618876,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 86, \"miss\": 35, \"great\": 450, \"ignore_miss\": 17, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 571, \"large_bonus\": 74}, \"total_score_without_mods\": 583845}',85.6481,NULL,0,'2024-08-02 09:38:58','2024-08-02 09:40:29',1722591629,7653),(1870782023,17310146,1,3032889,1,1,1,'A',1,0.932762,292,696367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 23, \"great\": 982, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1108}}',85.9358,171251038,945970,NULL,'2022-04-17 07:50:26',1650181826,NULL),(1871963466,17310146,1,3533318,1,1,1,'A',1,0.961538,115,760355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 159}, \"maximum_statistics\": {\"great\": 169}}',86.2964,173028314,114168,NULL,'2022-07-02 03:38:22',1656733102,NULL),(3317276208,17310146,1,4479041,1,1,1,'B',1,0.847021,83,527454,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 61, \"great\": 492, \"ignore_miss\": 2, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 621, \"large_bonus\": 17}, \"total_score_without_mods\": 527454}',86.3182,NULL,0,'2024-08-11 12:17:50','2024-08-11 12:19:21',1723378761,7653),(3043831092,17310146,1,4154149,1,1,1,'A',1,0.904051,178,728541,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 144, \"miss\": 18, \"great\": 776, \"ignore_hit\": 15, \"ignore_miss\": 1, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 938, \"ignore_hit\": 15, \"large_bonus\": 54}}',86.3877,NULL,0,'2024-06-23 06:08:08','2024-06-23 06:11:44',1719123104,7564),(2693923324,17310146,1,3828043,1,1,1,'A',1,0.909176,150,726702,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 458}, \"maximum_statistics\": {\"great\": 534}}',86.419,NULL,0,'2024-04-18 23:44:41','2024-04-18 23:46:27',1713483987,7514),(1876768549,17310146,1,3722651,1,1,1,'B',1,0.843381,118,443980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 60, \"great\": 584, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 763}}',86.452,179939991,354062,NULL,'2023-07-21 09:53:44',1689933224,NULL),(1874094744,17310146,1,3741101,1,1,1,'B',1,0.883812,190,578792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 27, \"great\": 321}, \"maximum_statistics\": {\"great\": 383}}',86.6655,176074698,257498,NULL,'2022-12-06 10:35:29',1670322929,NULL),(1874176683,17310146,1,3649862,1,1,1,'B',1,0.844181,199,528356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 31, \"great\": 380}, \"maximum_statistics\": {\"great\": 507}}',86.7921,176251378,377636,NULL,'2022-12-16 07:38:01',1671176281,NULL),(3048224730,17310146,1,3889874,1,1,1,'A',1,0.925459,203,784282,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 385, \"ignore_hit\": 33, \"ignore_miss\": 10, \"large_bonus\": 35, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 436, \"ignore_hit\": 33, \"large_bonus\": 41, \"small_bonus\": 15}}',86.912,NULL,0,'2024-06-23 23:12:12','2024-06-23 23:14:04',1719184444,7564),(2503999954,17310146,1,3973156,1,1,1,'A',1,0.924857,263,223048,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 153, \"miss\": 55, \"great\": 1542, \"ignore_miss\": 17, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1750, \"large_bonus\": 81}}',87.0577,NULL,0,'2024-03-14 11:07:29','2024-03-14 11:13:22',1710414802,7479),(1876363126,17310146,1,3634703,1,1,1,'A',1,0.906946,143,605941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 35, \"great\": 656, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 763}}',87.1574,179438267,506268,NULL,'2023-06-18 16:49:48',1687106988,NULL),(3161655168,17310146,1,4171742,1,1,1,'B',1,0.853554,111,568994,'{\"mods\": [], \"statistics\": {\"ok\": 111, \"miss\": 64, \"great\": 641, \"ignore_hit\": 24, \"ignore_miss\": 2, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 816, \"ignore_hit\": 24, \"large_bonus\": 65}}',87.185,NULL,0,'2024-07-15 05:19:11','2024-07-15 05:21:19',1721020879,7594),(2326582588,17310146,1,3277774,1,1,1,'A',1,0.963535,360,906514,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 761, \"ignore_hit\": 122, \"ignore_miss\": 2, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 809, \"ignore_hit\": 122, \"large_bonus\": 45}}',87.2304,NULL,0,'2024-02-11 07:57:18','2024-02-11 08:02:18',1707638538,7398),(1877805844,17310146,1,4154149,1,1,1,'A',1,0.914179,158,657889,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 25, \"great\": 802, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 938}}',87.3525,181442847,636592,NULL,'2023-11-03 07:12:36',1698995556,NULL),(1876586324,17310146,1,3801980,1,1,1,'B',1,0.878959,142,572835,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 23, \"great\": 358, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 442, \"legacy_combo_increase\": 2}}',87.5492,179893665,269077,NULL,'2023-07-18 08:34:18',1689669258,NULL),(1876681456,17310146,1,2537432,1,1,1,'B',1,0.850891,284,534812,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 57, \"great\": 923, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1234}}',87.5721,179952745,814327,NULL,'2023-07-22 05:24:09',1690003449,NULL),(2331996545,17310146,1,3641480,1,1,1,'B',1,0.852535,155,558905,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 50, \"great\": 509, \"ignore_miss\": 1, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 651, \"large_bonus\": 21}}',87.5939,NULL,0,'2024-02-12 06:08:32','2024-02-12 06:10:07',1707718207,7398),(3060882627,17310146,1,214250,1,1,1,'A',1,0.94354,286,838563,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 834, \"ignore_hit\": 1, \"ignore_miss\": 8, \"large_bonus\": 36, \"small_bonus\": 19}, \"maximum_statistics\": {\"great\": 921, \"ignore_hit\": 1, \"large_bonus\": 38, \"small_bonus\": 25}}',87.6762,NULL,0,'2024-06-26 09:36:10','2024-06-26 09:39:53',1719394793,7594),(1870509417,17310146,1,3483962,1,1,1,'S',1,0.983333,120,883989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 116, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 120}}',88.1162,170764980,115298,NULL,'2022-03-27 05:58:59',1648360739,NULL),(3192235362,17310146,1,3808202,1,1,1,'B',1,0.851171,64,541014,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 29, \"great\": 239, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 299, \"large_bonus\": 9}, \"total_score_without_mods\": 541014}',88.6595,NULL,0,'2024-07-20 21:06:54','2024-07-20 21:07:31',1721509651,7626),(2680003601,17310146,1,3814469,1,1,1,'A',1,0.902527,173,736761,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 94, \"miss\": 7, \"great\": 453, \"ignore_hit\": 38, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 554, \"ignore_hit\": 38, \"large_bonus\": 44}}',89.0507,NULL,0,'2024-04-16 04:56:51','2024-04-16 04:59:06',1713243546,7514),(2458853150,17310146,1,4352389,1,1,1,'B',1,0.830632,124,512000,'{\"mods\": [], \"statistics\": {\"ok\": 103, \"miss\": 53, \"great\": 461, \"ignore_hit\": 21, \"ignore_miss\": 9, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 617, \"ignore_hit\": 21, \"large_bonus\": 61}}',90.96,NULL,0,'2024-03-06 07:58:15','2024-03-06 07:59:49',1709711989,7459),(3327766614,17310146,1,4479041,1,1,1,'B',1,0.851852,314,582296,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 57, \"great\": 494, \"ignore_miss\": 3, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 621, \"large_bonus\": 17}, \"total_score_without_mods\": 582296}',91.236,NULL,0,'2024-08-13 07:21:06','2024-08-13 07:22:35',1723533755,7653),(3304338781,17310146,1,3978950,1,1,1,'A',1,0.944276,193,234237,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 54, \"miss\": 65, \"great\": 1532, \"ignore_hit\": 29, \"ignore_miss\": 4, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1651, \"ignore_hit\": 29, \"large_bonus\": 66}, \"total_score_without_mods\": 780791}',91.4594,NULL,0,'2024-08-09 09:41:07','2024-08-09 09:45:30',1723196730,7653),(1870435545,17310146,1,2051067,1,1,1,'A',1,0.953165,229,772005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 365, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 395, \"legacy_combo_increase\": 1}}',91.804,170690318,367138,NULL,'2022-03-24 06:25:29',1648103129,NULL),(2503936040,17310146,1,4294234,1,1,1,'B',1,0.869785,207,586535,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 70, \"great\": 655, \"ignore_hit\": 51, \"ignore_miss\": 2, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 791, \"ignore_hit\": 51, \"large_bonus\": 15}}',91.8166,NULL,0,'2024-03-14 10:51:34','2024-03-14 10:53:32',1710413612,7479),(2724040370,17310146,1,3691030,1,1,1,'B',1,0.896057,279,807891,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 58, \"great\": 221, \"ignore_hit\": 40, \"ignore_miss\": 4, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 279, \"ignore_hit\": 40, \"large_bonus\": 21}}',92.0021,NULL,0,'2024-04-24 18:11:46','2024-04-24 18:12:55',1713982375,7514),(2326631349,17310146,1,3802649,1,1,1,'A',1,0.969849,234,949417,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 376, \"ignore_hit\": 25, \"ignore_miss\": 1, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 398, \"ignore_hit\": 25, \"large_bonus\": 41}}',92.0895,NULL,0,'2024-02-11 08:15:09','2024-02-11 08:17:13',1707639433,7398),(1876556200,17310146,1,3977361,1,1,1,'A',1,0.949036,282,775316,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 659, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 726}}',92.7205,179829933,646039,NULL,'2023-07-14 05:01:42',1689310902,NULL),(3245184126,17310146,1,4445173,1,1,1,'A',1,0.913348,237,756776,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 103, \"miss\": 29, \"great\": 797, \"ignore_hit\": 38, \"ignore_miss\": 3, \"large_bonus\": 44, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 929, \"ignore_hit\": 38, \"large_bonus\": 47, \"small_bonus\": 6}, \"total_score_without_mods\": 713940}',93.2965,NULL,0,'2024-07-30 04:42:33','2024-07-30 04:46:32',1722314792,7645),(2326602982,17310146,1,4236781,1,1,1,'S',1,0.997758,446,1002125,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 444, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 446, \"large_bonus\": 25}}',93.3866,NULL,0,'2024-02-11 08:06:16','2024-02-11 08:08:30',1707638910,7398),(3275195658,17310146,1,4463064,1,1,1,'A',1,0.949324,296,917017,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 30, \"great\": 266, \"ignore_hit\": 4, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 296, \"ignore_hit\": 4, \"large_bonus\": 14}, \"total_score_without_mods\": 865110}',93.4226,NULL,0,'2024-08-04 09:37:10','2024-08-04 09:38:30',1722764310,7653),(1872040917,17310146,1,3589386,1,1,1,'A',1,0.938995,151,698654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 375, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 418}}',93.8564,173028346,300810,NULL,'2022-07-02 03:40:32',1656733232,NULL),(1872148831,17310146,1,3483963,1,1,1,'A',1,0.925466,105,659353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 141}, \"maximum_statistics\": {\"great\": 161}}',94.0253,173226177,108198,NULL,'2022-07-11 01:02:55',1657501375,NULL),(3316512244,17310146,1,3891384,1,1,1,'B',1,0.87513,203,634765,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 142, \"miss\": 49, \"great\": 770, \"ignore_miss\": 5, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 961, \"large_bonus\": 12}, \"total_score_without_mods\": 598835}',94.0392,NULL,0,'2024-08-11 09:10:09','2024-08-11 09:13:26',1723367606,7653),(1873581920,17310146,1,3810940,1,1,1,'A',1,0.920195,264,663622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 529, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 614}}',94.1328,175307698,502098,NULL,'2022-10-26 08:48:10',1666774090,NULL),(1876124157,17310146,1,3838204,1,1,1,'B',1,0.888264,192,555134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 78, \"great\": 1044, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1244}}',94.3282,179064294,711014,NULL,'2023-05-26 07:49:17',1685087357,NULL),(3043900287,17310146,1,2726581,1,1,1,'A',1,0.916859,194,772603,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 366, \"ignore_hit\": 20, \"ignore_miss\": 1, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 433, \"ignore_hit\": 20, \"large_bonus\": 23}}',94.3381,NULL,0,'2024-06-23 06:32:38','2024-06-23 06:34:17',1719124457,7564),(2474160903,17310146,1,4218762,1,1,1,'A',1,0.918082,212,709155,'{\"mods\": [], \"statistics\": {\"ok\": 100, \"miss\": 32, \"great\": 869, \"ignore_hit\": 1, \"ignore_miss\": 11, \"large_bonus\": 60, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 1001, \"ignore_hit\": 1, \"large_bonus\": 70, \"small_bonus\": 7}}',94.3447,NULL,0,'2024-03-09 01:07:42','2024-03-09 01:11:08',1709946668,7459),(3292589426,17310146,1,4479041,1,1,1,'B',1,0.859903,133,573046,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 57, \"great\": 504, \"ignore_miss\": 4, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 621, \"large_bonus\": 17}, \"total_score_without_mods\": 573046}',94.574,NULL,0,'2024-08-07 09:23:53','2024-08-07 09:25:23',1723022723,7653),(3151382301,17310146,1,4572565,1,1,1,'B',1,0.836257,236,655050,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 44, \"miss\": 34, \"great\": 264, \"ignore_hit\": 6, \"ignore_miss\": 66, \"large_bonus\": 122, \"small_bonus\": 49}, \"maximum_statistics\": {\"great\": 342, \"ignore_hit\": 6, \"large_bonus\": 182, \"small_bonus\": 55}}',94.6094,NULL,0,'2024-07-13 08:05:55','2024-07-13 08:06:50',1720858010,7594),(2693477727,17310146,1,4414229,1,1,1,'B',1,0.866744,171,608487,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 75, \"great\": 708, \"ignore_hit\": 55, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 863, \"ignore_hit\": 55, \"large_bonus\": 93}}',94.8747,NULL,0,'2024-04-18 21:22:33','2024-04-18 21:24:59',1713475499,7514),(2810255088,17310146,1,3949362,1,1,1,'B',1,0.874089,178,658164,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 205, \"miss\": 53, \"great\": 977, \"ignore_hit\": 100, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1235, \"ignore_hit\": 100, \"large_bonus\": 77}}',95.3624,NULL,0,'2024-05-10 22:41:14','2024-05-10 22:46:01',1715381161,7514),(1876614845,17310146,1,4151933,1,1,1,'B',1,0.893905,102,583191,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 366, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 443}}',95.6153,179770352,239257,NULL,'2023-07-10 10:07:07',1688983627,NULL),(3275233271,17310146,1,4498548,1,1,1,'B',1,0.884052,119,616672,'{\"mods\": [], \"statistics\": {\"ok\": 137, \"miss\": 74, \"great\": 1018, \"ignore_hit\": 58, \"ignore_miss\": 10, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1229, \"ignore_hit\": 58, \"large_bonus\": 57}, \"total_score_without_mods\": 616672}',95.6517,NULL,0,'2024-08-04 09:44:23','2024-08-04 09:48:08',1722764888,7653),(3267529907,17310146,1,2395004,1,1,1,'B',1,0.898551,485,783420,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 172, \"miss\": 12, \"great\": 782, \"ignore_hit\": 184, \"ignore_miss\": 7, \"large_bonus\": 152, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 966, \"ignore_hit\": 184, \"large_bonus\": 155, \"small_bonus\": 31}, \"total_score_without_mods\": 739075}',95.9355,NULL,0,'2024-08-03 01:12:33','2024-08-03 01:17:41',1722647861,7653),(3285656053,17310146,1,432559,1,1,1,'A',1,0.902249,132,670381,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 26, \"great\": 491, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 578, \"large_bonus\": 10}, \"total_score_without_mods\": 670381}',96.769,NULL,0,'2024-08-06 03:13:15','2024-08-06 03:14:56',1722914096,7653),(1870463505,17310146,1,3228393,1,1,1,'A',1,0.939706,228,760567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 302}, \"maximum_statistics\": {\"great\": 340}}',96.8582,170765036,297366,NULL,'2022-03-27 06:02:53',1648360973,NULL),(2697400152,17310146,1,3582347,1,1,1,'A',1,0.936123,156,846172,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 199, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 227, \"large_bonus\": 13}}',96.9199,NULL,0,'2024-04-19 16:47:17','2024-04-19 16:48:13',1713545293,7514),(3339565353,17310146,1,2898955,1,1,1,'A',1,0.917073,205,857093,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 34, \"great\": 171, \"ignore_hit\": 32, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 205, \"ignore_hit\": 32, \"large_bonus\": 2}, \"total_score_without_mods\": 779175}',97.183,NULL,0,'2024-08-15 07:45:22','2024-08-15 07:46:17',1723707977,7653),(1870501985,17310146,1,3478419,1,1,1,'A',1,0.942234,259,730634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 5, \"great\": 694, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 779}}',97.7075,170789337,716534,NULL,'2022-03-28 05:36:32',1648445792,NULL),(1874163637,17310146,1,2929991,1,1,1,'B',1,0.884058,352,615489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 12, \"great\": 436, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 552}}',98.2063,176218424,432050,NULL,'2022-12-14 12:02:51',1671019371,NULL),(2535028882,17310146,1,2806575,1,1,1,'B',1,0.897898,166,651582,'{\"mods\": [], \"statistics\": {\"ok\": 152, \"miss\": 60, \"great\": 1120, \"ignore_miss\": 3, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1332, \"large_bonus\": 31}}',98.2521,NULL,0,'2024-03-20 00:30:58','2024-03-20 00:35:05',1710894905,7479),(1870458573,17310146,1,2100988,1,1,1,'A',1,0.964399,224,800510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 592, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 632}}',99.1379,170690735,585298,NULL,'2022-03-24 06:56:51',1648105011,NULL),(1876749775,17310146,1,3693888,1,1,1,'B',1,0.897727,173,610156,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 28, \"great\": 553, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 660}}',99.1769,179952697,396927,NULL,'2023-07-22 05:19:32',1690003172,NULL),(3198587982,17310146,1,4625039,1,1,1,'A',1,0.96656,909,885840,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 1181, \"ignore_hit\": 16, \"ignore_miss\": 1, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1256, \"ignore_hit\": 16, \"large_bonus\": 30}, \"total_score_without_mods\": 885840}',100.211,NULL,0,'2024-07-22 00:40:00','2024-07-22 00:45:28',1721609128,7626),(2464372973,17310146,1,3801980,1,1,1,'B',1,0.878959,179,669760,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 83, \"miss\": 12, \"great\": 347, \"ignore_hit\": 12, \"ignore_miss\": 8, \"large_bonus\": 42, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 442, \"ignore_hit\": 12, \"large_bonus\": 47, \"small_bonus\": 16}}',101.04,NULL,0,'2024-03-07 10:20:28','2024-03-07 10:21:55',1709806915,7459),(1874026356,17310146,1,3698363,1,1,1,'A',1,0.904555,257,618989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 382, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 461}}',101.301,176108574,385418,NULL,'2022-12-08 11:23:44',1670498624,NULL),(3144713263,17310146,1,3314704,1,1,1,'A',1,0.946314,236,839219,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 568, \"ignore_miss\": 3, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 624, \"large_bonus\": 28}}',101.594,NULL,0,'2024-07-12 01:39:21','2024-07-12 01:41:50',1720748510,7594),(3304372135,17310146,1,3409441,1,1,1,'A',1,0.947148,238,240055,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 58, \"miss\": 34, \"great\": 1100, \"ignore_miss\": 1, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1192, \"large_bonus\": 68}, \"total_score_without_mods\": 800182}',101.676,NULL,0,'2024-08-09 09:50:14','2024-08-09 09:54:26',1723197266,7653),(2326590445,17310146,1,3046626,1,1,1,'S',1,0.984227,317,961086,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 307, \"ignore_hit\": 14, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 317, \"ignore_hit\": 14, \"large_bonus\": 20}}',101.832,NULL,0,'2024-02-11 08:03:09','2024-02-11 08:04:42',1707638682,7398),(1877811384,17310146,1,2690458,0,1,1,'B',1,0.89972,330,654079,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 35, \"great\": 892, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1072}}',102.606,181442880,865030,NULL,'2023-11-03 07:17:03',1698995823,NULL),(2504007508,17310146,1,2649326,1,1,1,'A',1,0.929073,175,221933,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 47, \"miss\": 27, \"great\": 638, \"ignore_hit\": 22, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 712, \"ignore_hit\": 22, \"large_bonus\": 23}}',103.192,NULL,0,'2024-03-14 11:13:30','2024-03-14 11:15:40',1710414940,7479),(3198039272,17310146,1,3767404,1,1,1,'A',1,0.94115,182,228792,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 39, \"miss\": 47, \"great\": 1044, \"ignore_hit\": 43, \"ignore_miss\": 2, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1130, \"ignore_hit\": 43, \"large_bonus\": 50}, \"total_score_without_mods\": 762639}',103.253,NULL,0,'2024-07-21 22:01:39','2024-07-21 22:05:31',1721599531,7626),(3316549676,17310146,1,3949362,1,1,1,'B',1,0.874089,199,654343,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 233, \"miss\": 39, \"great\": 963, \"ignore_hit\": 100, \"ignore_miss\": 9, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1235, \"ignore_hit\": 100, \"large_bonus\": 77}, \"total_score_without_mods\": 617305}',103.77,NULL,0,'2024-08-11 09:18:55','2024-08-11 09:23:24',1723368204,7653),(3275201518,17310146,1,4181949,1,1,1,'A',1,0.907193,210,734258,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 365, \"ignore_miss\": 2, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 431, \"large_bonus\": 15}, \"total_score_without_mods\": 692696}',103.811,NULL,0,'2024-08-04 09:38:45','2024-08-04 09:40:00',1722764400,7653),(1876563956,17310146,1,2877536,1,1,1,'A',1,0.94757,223,773807,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 355, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 391}}',103.971,179769705,315446,NULL,'2023-07-10 09:04:16',1688979856,NULL),(3245167794,17310146,1,4181949,1,1,1,'A',1,0.906033,182,741556,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 363, \"ignore_miss\": 3, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 431, \"large_bonus\": 15}, \"total_score_without_mods\": 699581}',104.675,NULL,0,'2024-07-30 04:39:35','2024-07-30 04:40:50',1722314450,7645),(1876574705,17310146,1,3786728,1,1,1,'A',1,0.912863,109,623422,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 418}, \"maximum_statistics\": {\"great\": 482}}',104.687,179893652,252608,NULL,'2023-07-18 08:32:40',1689669160,NULL),(1870878130,17310146,1,3192973,1,1,1,'A',1,0.961219,132,757632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 337, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 361}}',104.826,171413308,285820,NULL,'2022-04-24 06:31:06',1650781866,NULL),(3310429620,17310146,1,3597518,1,1,1,'B',1,0.896076,313,691819,'{\"mods\": [], \"statistics\": {\"ok\": 114, \"miss\": 86, \"great\": 1176, \"ignore_hit\": 27, \"ignore_miss\": 12, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 1376, \"ignore_hit\": 27, \"large_bonus\": 134}, \"total_score_without_mods\": 691819}',104.934,NULL,0,'2024-08-10 09:18:58','2024-08-10 09:22:52',1723281772,7653),(1876606781,17310146,1,4027031,1,1,1,'B',1,0.876777,141,563562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 168}, \"maximum_statistics\": {\"great\": 211}}',105.115,179770234,154640,NULL,'2023-07-10 09:54:56',1688982896,NULL),(1870434067,17310146,1,3324784,1,1,1,'A',1,0.979572,292,871211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 494, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 514}}',105.116,170810549,539678,NULL,'2022-03-29 05:16:07',1648530967,NULL),(3156831395,17310146,1,3297906,1,1,1,'B',1,0.869965,143,594224,'{\"mods\": [], \"statistics\": {\"ok\": 104, \"miss\": 61, \"great\": 704, \"ignore_hit\": 28, \"ignore_miss\": 5, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 869, \"ignore_hit\": 28, \"large_bonus\": 64}}',105.145,NULL,0,'2024-07-14 08:03:36','2024-07-14 08:05:36',1720944336,7594),(1874033297,17310146,1,3817437,1,1,1,'B',1,0.88199,318,563908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 65, \"great\": 994}, \"maximum_statistics\": {\"great\": 1216}}',105.181,176164144,787556,NULL,'2022-12-11 07:08:33',1670742513,NULL),(3310363551,17310146,1,3838204,1,1,1,'B',1,0.890675,177,644619,'{\"mods\": [], \"statistics\": {\"ok\": 154, \"miss\": 59, \"great\": 1031, \"ignore_miss\": 6, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1244, \"large_bonus\": 58}, \"total_score_without_mods\": 644619}',105.227,NULL,0,'2024-08-10 09:01:30','2024-08-10 09:04:40',1723280680,7653),(1876593112,17310146,1,3813264,1,1,1,'A',1,0.928283,297,760301,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 436}, \"maximum_statistics\": {\"great\": 495}}',105.327,179784982,459568,NULL,'2023-07-11 08:27:28',1689064048,NULL),(2716863824,17310146,1,3893903,1,1,1,'B',1,0.888777,318,705207,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 174, \"miss\": 23, \"great\": 792, \"ignore_miss\": 2, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 989, \"large_bonus\": 57}}',105.545,NULL,0,'2024-04-23 08:26:04','2024-04-23 08:28:55',1713860935,7514),(3310440768,17310146,1,2964881,1,1,1,'B',1,0.881977,269,636118,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 65, \"great\": 722, \"ignore_hit\": 31, \"ignore_miss\": 7, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 860, \"ignore_hit\": 31, \"large_bonus\": 68}, \"total_score_without_mods\": 636118}',105.557,NULL,0,'2024-08-10 09:23:46','2024-08-10 09:25:53',1723281953,7653),(2558323722,17310146,1,388463,1,1,1,'A',1,0.937215,854,903866,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 98, \"miss\": 6, \"great\": 772, \"ignore_hit\": 110, \"ignore_miss\": 22, \"large_bonus\": 92, \"small_bonus\": 72}, \"maximum_statistics\": {\"great\": 876, \"ignore_hit\": 110, \"large_bonus\": 98, \"small_bonus\": 88}}',106.104,NULL,0,'2024-03-24 06:05:51','2024-03-24 06:09:35',1711260575,7479),(1871954018,17310146,1,3223090,1,1,1,'A',1,0.969895,351,850060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 363}, \"maximum_statistics\": {\"great\": 382}}',106.128,173028253,398950,NULL,'2022-07-02 03:34:59',1656732899,NULL),(1871930276,17310146,1,3376943,1,1,1,'A',1,0.970522,404,860920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 416, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 441}}',106.374,173028381,460970,NULL,'2022-07-02 03:42:34',1656733354,NULL),(3205320086,17310146,1,4575463,1,1,1,'B',1,0.867167,157,652114,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 177, \"miss\": 62, \"great\": 894, \"ignore_miss\": 12, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1133, \"large_bonus\": 116}, \"total_score_without_mods\": 615202}',106.378,NULL,0,'2024-07-23 08:04:13','2024-07-23 08:07:36',1721722056,7626),(1873533681,17310146,1,3715597,1,1,1,'A',1,0.918455,438,725741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 395}, \"maximum_statistics\": {\"great\": 466}}',106.452,175382664,464888,NULL,'2022-10-30 04:10:04',1667103004,NULL),(2291049458,17310146,1,3297906,1,1,1,'B',1,0.872842,170,601596,'{\"mods\": [], \"statistics\": {\"ok\": 99, \"miss\": 61, \"great\": 709, \"ignore_hit\": 28, \"ignore_miss\": 3, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 869, \"ignore_hit\": 28, \"large_bonus\": 64}}',106.502,NULL,0,'2024-02-04 21:46:34','2024-02-04 21:48:33',1707083313,7398),(1878432714,17310146,1,4294234,1,1,1,'B',1,0.884324,166,542473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 58, \"great\": 666}, \"maximum_statistics\": {\"great\": 791}}',106.822,182282730,493598,NULL,'2024-01-06 08:07:06',1704528426,NULL),(2940306483,17310146,1,3616289,1,1,1,'B',1,0.870159,142,594114,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 36, \"great\": 361, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 439, \"large_bonus\": 4}}',106.879,NULL,0,'2024-06-04 08:56:14','2024-06-04 08:57:18',1717491438,7564),(1870489907,17310146,1,1416126,1,1,1,'S',1,0.975751,433,885215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 412, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 433}}',107.162,170764912,517330,NULL,'2022-03-27 05:55:32',1648360532,NULL),(3380980519,17310146,1,3694569,1,1,1,'B',1,0.893039,182,641622,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 39, \"great\": 502, \"ignore_miss\": 1, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 589, \"large_bonus\": 14}, \"total_score_without_mods\": 641622}',107.503,NULL,0,'2024-08-22 09:13:10','2024-08-22 09:14:31',1724318071,7674),(3267500747,17310146,1,4182586,1,1,1,'A',1,0.944008,171,846951,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 457, \"ignore_hit\": 22, \"ignore_miss\": 3, \"large_bonus\": 33, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 509, \"ignore_hit\": 22, \"large_bonus\": 35, \"small_bonus\": 29}, \"total_score_without_mods\": 799010}',107.563,NULL,0,'2024-08-03 01:07:06','2024-08-03 01:09:06',1722647346,7653),(2657603171,17310146,1,1715195,1,1,1,'B',1,0.884197,283,650337,'{\"mods\": [], \"statistics\": {\"ok\": 184, \"miss\": 89, \"great\": 1290, \"ignore_hit\": 118, \"ignore_miss\": 6, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1563, \"ignore_hit\": 118, \"large_bonus\": 94}}',107.715,NULL,0,'2024-04-12 00:41:44','2024-04-12 00:46:55',1712882815,7479),(1876316185,17310146,1,3554680,1,1,1,'B',1,0.877193,249,544166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 47, \"great\": 735, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 912}}',107.908,179422863,563740,NULL,'2023-06-17 18:22:04',1687026124,NULL),(3275218287,17310146,1,4664065,1,1,1,'A',1,0.901274,192,684554,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 400, \"ignore_hit\": 12, \"ignore_miss\": 4, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 471, \"ignore_hit\": 12, \"large_bonus\": 48}, \"total_score_without_mods\": 684554}',108.059,NULL,0,'2024-08-04 09:42:58','2024-08-04 09:44:18',1722764658,7653),(3162054243,17310146,1,4414229,1,1,1,'B',1,0.878331,183,635664,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 63, \"great\": 716, \"ignore_hit\": 55, \"ignore_miss\": 4, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 863, \"ignore_hit\": 55, \"large_bonus\": 93}}',108.233,NULL,0,'2024-07-15 07:43:53','2024-07-15 07:46:19',1721029579,7594),(2735754774,17310146,1,3692807,1,1,1,'A',1,0.918552,157,762051,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 66, \"miss\": 21, \"great\": 576, \"ignore_hit\": 36, \"ignore_miss\": 8, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 663, \"ignore_hit\": 36, \"large_bonus\": 72}}',108.383,NULL,0,'2024-04-27 01:48:58','2024-04-27 01:51:16',1714182676,7514),(1870436313,17310146,1,2770395,1,1,1,'A',1,0.953473,521,774370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 713, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 763}}',108.403,170789503,644428,NULL,'2022-03-28 05:48:20',1648446500,NULL),(3576347019,17310146,1,2787985,1,1,1,'A',1,0.943975,219,796114,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 426, \"ignore_miss\": 3, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 473, \"large_bonus\": 23}, \"total_score_without_mods\": 796114}',108.559,NULL,0,'2024-09-25 09:32:30','2024-09-25 09:34:05',1727256845,7703),(3048252658,17310146,1,1933680,1,1,1,'A',1,0.941658,202,860990,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 79, \"miss\": 14, \"great\": 824, \"ignore_hit\": 26, \"ignore_miss\": 4, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 917, \"ignore_hit\": 26, \"large_bonus\": 112}}',108.777,NULL,0,'2024-06-23 23:18:40','2024-06-23 23:22:32',1719184952,7564),(2448647107,17310146,1,2173758,1,1,1,'B',1,0.899867,198,678428,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 43, \"great\": 646, \"ignore_miss\": 5, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 754, \"large_bonus\": 34}}',108.825,NULL,0,'2024-03-04 06:41:18','2024-03-04 06:43:23',1709534603,7459),(2464357460,17310146,1,3679017,1,1,1,'A',1,0.955859,370,871009,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 569, \"ignore_miss\": 3, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 623, \"large_bonus\": 61}}',108.844,NULL,0,'2024-03-07 10:14:47','2024-03-07 10:17:01',1709806621,7459),(1871363296,17310146,1,3485456,1,1,1,'S',1,0.992982,855,937170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 843, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 855, \"legacy_combo_increase\": 2}}',109.014,172186868,1019628,NULL,'2022-05-27 08:45:49',1653641149,NULL),(2491314840,17310146,1,3641480,1,1,1,'B',1,0.886329,154,626032,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 43, \"great\": 546, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 651, \"large_bonus\": 21}}',109.015,NULL,0,'2024-03-12 00:52:59','2024-03-12 00:54:33',1710204873,7470),(2951037499,17310146,1,3790517,1,1,1,'A',1,0.902299,54,651008,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 300, \"ignore_miss\": 2, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 348, \"large_bonus\": 14}}',109.146,NULL,0,'2024-06-06 10:54:42','2024-06-06 10:55:37',1717671337,7564),(3180632756,17310146,1,3946642,1,1,1,'A',1,0.929785,439,227733,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 94, \"miss\": 77, \"great\": 1595, \"ignore_hit\": 119, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1766, \"ignore_hit\": 119, \"large_bonus\": 50}, \"total_score_without_mods\": 759109}',109.412,NULL,0,'2024-07-18 18:35:37','2024-07-18 18:41:37',1721328097,7615),(1876616469,17310146,1,3405199,1,1,1,'B',1,0.899446,170,584918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 52, \"great\": 918, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1084}}',109.806,179893756,673974,NULL,'2023-07-18 08:45:02',1689669902,NULL),(1874202367,17310146,1,3780092,1,1,1,'B',1,0.882494,144,538583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 81, \"great\": 1038, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1251}}',109.822,176323585,720268,NULL,'2022-12-20 01:02:20',1671498140,NULL),(1874900781,17310146,1,3826085,1,1,1,'A',1,0.961449,302,820732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 398, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428}}',109.85,177438842,440102,NULL,'2023-02-19 05:47:28',1676785648,NULL),(1870509683,17310146,1,3486562,1,1,1,'A',1,0.953012,287,777194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 378}, \"maximum_statistics\": {\"great\": 415}}',109.963,170713188,356354,NULL,'2022-03-25 06:43:06',1648190586,NULL),(3098247809,17310146,1,388463,1,1,1,'A',1,0.949772,587,919935,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 798, \"ignore_hit\": 110, \"ignore_miss\": 16, \"large_bonus\": 96, \"small_bonus\": 74}, \"maximum_statistics\": {\"great\": 876, \"ignore_hit\": 110, \"large_bonus\": 98, \"small_bonus\": 88}}',110.257,NULL,0,'2024-07-03 06:00:07','2024-07-03 06:03:51',1719986631,7594),(1873457473,17310146,1,3822920,1,1,1,'A',1,0.973747,149,815842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 401}, \"maximum_statistics\": {\"great\": 419}}',110.449,175182599,351260,NULL,'2022-10-19 18:00:34',1666202434,NULL),(3275190050,17310146,1,4444325,1,1,1,'A',1,0.937567,462,835352,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 63, \"miss\": 27, \"great\": 847, \"ignore_hit\": 84, \"ignore_miss\": 2, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 937, \"ignore_hit\": 84, \"large_bonus\": 37}, \"total_score_without_mods\": 788068}',110.824,NULL,0,'2024-08-04 09:33:14','2024-08-04 09:37:04',1722764224,7653),(3267510599,17310146,1,420727,1,1,1,'A',1,0.940087,199,837931,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 410, \"ignore_miss\": 3, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 459, \"large_bonus\": 60}, \"total_score_without_mods\": 790501}',110.886,NULL,0,'2024-08-03 01:10:28','2024-08-03 01:12:00',1722647520,7653),(1870510128,17310146,1,3494329,1,1,1,'A',1,0.971761,153,833172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 285}, \"maximum_statistics\": {\"great\": 301}}',110.923,170789272,256306,NULL,'2022-03-28 05:32:10',1648445530,NULL),(3055015409,17310146,1,161053,1,1,1,'A',1,0.908381,165,685524,'{\"mods\": [], \"statistics\": {\"ok\": 100, \"miss\": 79, \"great\": 1229, \"ignore_miss\": 3, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1408, \"large_bonus\": 54}}',111.108,NULL,0,'2024-06-25 07:19:00','2024-06-25 07:22:24',1719300144,7585),(1877696420,17310146,1,3710421,1,1,1,'B',1,0.89196,184,554901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 61, \"great\": 997, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1194}}',111.153,181428823,769418,NULL,'2023-11-02 06:51:33',1698907893,NULL),(3363762603,17310146,1,403249,1,1,1,'A',1,0.921839,260,729519,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 44, \"great\": 778, \"ignore_miss\": 11, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 870, \"large_bonus\": 78}, \"total_score_without_mods\": 729519}',111.261,NULL,0,'2024-08-19 08:59:31','2024-08-19 09:01:36',1724058096,7674),(2562980206,17310146,1,3616289,1,1,1,'B',1,0.873576,149,602084,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 34, \"great\": 362, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 439, \"large_bonus\": 4}}',111.482,NULL,0,'2024-03-24 23:44:17','2024-03-24 23:45:20',1711323920,7479),(3310333795,17310146,1,3297906,1,1,1,'B',1,0.878021,113,606173,'{\"mods\": [], \"statistics\": {\"ok\": 96, \"miss\": 58, \"great\": 715, \"ignore_hit\": 28, \"ignore_miss\": 2, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 869, \"ignore_hit\": 28, \"large_bonus\": 64}, \"total_score_without_mods\": 606173}',111.486,NULL,0,'2024-08-10 08:54:38','2024-08-10 08:56:38',1723280198,7653),(3249693666,17310146,1,4010784,1,1,1,'A',1,0.912752,203,730672,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298, \"large_bonus\": 1}, \"total_score_without_mods\": 730672}',111.641,NULL,0,'2024-07-30 22:19:43','2024-07-30 22:20:39',1722378039,7645),(1869945443,17310146,1,2823704,1,1,1,'A',1,0.961823,173,761831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 381}, \"maximum_statistics\": {\"great\": 406}}',111.944,169958280,327388,NULL,'2022-02-21 08:54:47',1645433687,NULL),(1876164459,17310146,1,3728180,1,1,1,'A',1,0.921311,305,755816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 257}, \"maximum_statistics\": {\"great\": 305}}',112.04,179381365,297180,NULL,'2023-06-15 03:14:28',1686798868,NULL),(1877218783,17310146,1,3974473,1,1,1,'A',1,0.91222,137,603832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 28, \"great\": 507}, \"maximum_statistics\": {\"great\": 581}}',112.279,180794955,331752,NULL,'2023-09-15 19:55:47',1694807747,NULL),(2263484343,17310146,1,3808202,0,1,1,'B',1,0.869565,138,599368,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 242, \"ignore_miss\": 1, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 299, \"large_bonus\": 9}}',112.397,NULL,0,'2024-01-30 21:18:23','2024-01-30 21:19:00',1706649540,7398),(3285633208,17310146,1,4100785,1,1,1,'A',1,0.962477,192,885846,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 500, \"ignore_miss\": 1, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 533, \"large_bonus\": 13}, \"total_score_without_mods\": 835704}',112.514,NULL,0,'2024-08-06 03:05:39','2024-08-06 03:07:42',1722913662,7653),(1870511917,17310146,1,3506344,1,1,1,'A',1,0.971037,185,883082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 328}}',112.613,170727943,290176,NULL,'2022-03-25 21:06:13',1648242373,NULL),(1870790927,17310146,1,3230016,1,1,1,'A',1,0.968363,379,824873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 687, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 727}}',112.851,171413357,664268,NULL,'2022-04-24 06:34:08',1650782048,NULL),(3246460402,17310146,1,3911169,1,1,1,'A',1,0.949801,262,243169,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 64, \"miss\": 31, \"great\": 1160, \"ignore_miss\": 7, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1255, \"large_bonus\": 79}, \"total_score_without_mods\": 810563}',112.88,NULL,0,'2024-07-30 11:11:07','2024-07-30 11:15:26',1722338126,7645),(3275174550,17310146,1,4276281,1,1,1,'SH',1,0.953571,280,922476,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 26, \"great\": 254, \"ignore_hit\": 18, \"ignore_miss\": 6, \"large_bonus\": 4, \"small_bonus\": 29}, \"maximum_statistics\": {\"great\": 280, \"ignore_hit\": 18, \"large_bonus\": 4, \"small_bonus\": 35}, \"total_score_without_mods\": 870260}',112.987,NULL,0,'2024-08-04 09:31:27','2024-08-04 09:33:06',1722763986,7653),(1874203052,17310146,1,3679017,1,1,1,'A',1,0.933387,174,720741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 548, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 623}}',113.079,176311368,475572,NULL,'2022-12-19 10:17:09',1671445029,NULL),(1873396763,17310146,1,3679017,1,1,1,'A',1,0.966292,315,834714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 584, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 623}}',113.216,175150344,647968,NULL,'2022-10-17 18:26:16',1666031176,NULL),(1870489775,17310146,1,2882728,1,1,1,'A',1,0.927386,213,650740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 38, \"great\": 1068, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1205}}',113.271,170765213,793426,NULL,'2022-03-27 06:13:57',1648361637,NULL),(3154787678,17310146,1,3729952,1,1,1,'A',1,0.907051,209,749677,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 136, \"miss\": 19, \"great\": 781, \"ignore_hit\": 7, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 936, \"ignore_hit\": 7, \"large_bonus\": 45}}',113.53,NULL,0,'2024-07-13 21:19:06','2024-07-13 21:22:12',1720905732,7594),(2697376007,17310146,1,2515404,1,1,1,'B',1,0.898502,165,662878,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 30, \"great\": 509, \"ignore_hit\": 34, \"ignore_miss\": 5, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 601, \"ignore_hit\": 34, \"large_bonus\": 40}}',113.586,NULL,0,'2024-04-19 16:42:06','2024-04-19 16:43:42',1713545022,7514),(2255926185,17310146,1,4321275,1,1,1,'B',1,0.879767,215,598701,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 53, \"great\": 1029, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1285}}',113.699,182554274,911559,NULL,'2024-01-27 08:31:56',1706344316,NULL),(1870387170,17310146,1,1772047,0,1,1,'A',1,0.984375,714,903936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 746, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 768}}',113.705,170810687,837050,NULL,'2022-03-29 05:26:48',1648531608,NULL),(1870405973,17310146,1,3306709,1,1,1,'S',1,0.980485,743,903240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 714, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 743}}',113.833,170810632,851940,NULL,'2022-03-29 05:22:49',1648531369,NULL),(1871521656,17310146,1,3299579,1,1,1,'A',1,0.943883,249,723529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 28, \"great\": 906, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 989}}',114.102,172258232,790368,NULL,'2022-05-29 23:11:12',1653865872,NULL),(3244017666,17310146,1,3790517,1,1,1,'A',1,0.905172,130,689469,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 300, \"ignore_miss\": 3, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 348, \"large_bonus\": 14}, \"total_score_without_mods\": 689469}',114.415,NULL,0,'2024-07-29 22:52:54','2024-07-29 22:53:50',1722293630,7645),(2741117247,17310146,1,3973156,1,1,1,'A',1,0.953143,331,250265,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 92, \"miss\": 36, \"great\": 1622, \"ignore_miss\": 4, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1750, \"large_bonus\": 81}}',114.734,NULL,0,'2024-04-27 22:59:32','2024-04-27 23:05:29',1714259129,7514),(3351789831,17310146,1,4035686,1,1,1,'B',1,0.88825,200,635104,'{\"mods\": [], \"statistics\": {\"ok\": 132, \"miss\": 70, \"great\": 1015, \"ignore_miss\": 21, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1217, \"large_bonus\": 65}, \"total_score_without_mods\": 635104}',114.949,NULL,0,'2024-08-17 09:05:41','2024-08-17 09:07:51',1723885671,7674),(3145822576,17310146,1,3668811,1,1,1,'B',1,0.889744,145,673926,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 159, \"miss\": 28, \"great\": 788, \"ignore_hit\": 10, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 975, \"ignore_hit\": 10, \"large_bonus\": 14}}',115.016,NULL,0,'2024-07-12 08:01:38','2024-07-12 08:04:36',1720771476,7594),(2464402963,17310146,1,2877535,1,1,1,'B',1,0.897084,232,674801,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 32, \"great\": 495, \"ignore_hit\": 52, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 583, \"ignore_hit\": 52, \"large_bonus\": 8}}',115.081,NULL,0,'2024-03-07 10:29:42','2024-03-07 10:31:14',1709807474,7459),(3055030605,17310146,1,3420253,1,1,1,'B',1,0.875978,144,619850,'{\"mods\": [], \"statistics\": {\"ok\": 108, \"miss\": 57, \"great\": 730, \"ignore_hit\": 45, \"ignore_miss\": 5, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 895, \"ignore_hit\": 45, \"large_bonus\": 88}}',115.268,NULL,0,'2024-06-25 07:24:53','2024-06-25 07:27:53',1719300473,7585),(1876065640,17310146,1,3776019,1,1,1,'A',1,0.944837,265,734182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 643, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 707}}',115.289,179080519,573394,NULL,'2023-05-27 04:40:36',1685162436,NULL),(1877495983,17310146,1,3813264,1,1,1,'A',1,0.937374,414,763374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 434, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 495}}',115.291,181134362,492128,NULL,'2023-10-10 03:22:01',1696908121,NULL),(1873360249,17310146,1,3639825,1,1,1,'A',1,0.961538,176,785815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 490}, \"maximum_statistics\": {\"great\": 520}}',115.372,175065684,423030,NULL,'2022-10-13 06:01:25',1665640885,NULL),(2535016053,17310146,1,3720821,1,1,1,'B',1,0.885653,119,628019,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 43, \"great\": 586, \"ignore_miss\": 5, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 704, \"large_bonus\": 30}}',115.389,NULL,0,'2024-03-20 00:29:12','2024-03-20 00:30:51',1710894651,7479),(1877327405,17310146,1,3463765,1,1,1,'A',1,0.922013,199,676738,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 23, \"great\": 694, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 795}}',115.538,180917721,532854,NULL,'2023-09-24 03:03:22',1695524602,NULL),(3263270717,17310146,1,4620158,1,1,1,'A',1,0.935851,236,832555,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 87, \"miss\": 27, \"great\": 985, \"ignore_hit\": 81, \"ignore_miss\": 11, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 1099, \"ignore_hit\": 81, \"large_bonus\": 133}, \"total_score_without_mods\": 785429}',115.98,NULL,0,'2024-08-02 09:40:40','2024-08-02 09:44:48',1722591888,7653),(1875471228,17310146,1,4026515,1,1,1,'B',1,0.898585,134,565813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 31, \"great\": 538, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 636}}',116.204,178135040,344518,NULL,'2023-03-31 03:52:24',1680234744,NULL),(3285640227,17310146,1,4100786,1,1,1,'B',1,0.893919,217,697961,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 117, \"miss\": 20, \"great\": 603, \"ignore_miss\": 2, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 740, \"large_bonus\": 13}, \"total_score_without_mods\": 658454}',116.215,NULL,0,'2024-08-06 03:07:50','2024-08-06 03:09:53',1722913793,7653),(2944919981,17310146,1,4181951,1,1,1,'A',1,0.958457,173,897784,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 313, \"ignore_miss\": 1, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 337, \"large_bonus\": 17}}',116.222,NULL,0,'2024-06-05 05:10:10','2024-06-05 05:11:24',1717564284,7564),(1870503812,17310146,1,3409443,1,1,1,'A',1,0.978667,315,861961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 720, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 750}}',116.301,170810589,770036,NULL,'2022-03-29 05:19:30',1648531170,NULL),(2490091579,17310146,1,149976,1,1,1,'A',1,0.923185,287,798904,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 142, \"miss\": 38, \"great\": 1239, \"ignore_hit\": 52, \"ignore_miss\": 4, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1419, \"ignore_hit\": 52, \"large_bonus\": 102}}',116.486,NULL,0,'2024-03-11 19:26:29','2024-03-11 19:32:01',1710185521,7470),(2810284163,17310146,1,3616289,1,1,1,'B',1,0.85877,162,571606,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 27, \"great\": 342, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 439, \"large_bonus\": 4}}',116.501,NULL,0,'2024-05-10 22:52:44','2024-05-10 22:53:46',1715381626,7514),(2274938406,17310146,1,4011890,1,1,1,'A',1,0.923576,342,721195,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 30, \"great\": 878, \"ignore_hit\": 89, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1001, \"ignore_hit\": 89, \"large_bonus\": 17}}',116.559,NULL,0,'2024-02-02 02:50:22','2024-02-02 02:54:21',1706842461,7398),(1870493327,17310146,1,3472055,1,1,1,'A',1,0.97641,634,872994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 830, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 869}}',116.64,170728389,985338,NULL,'2022-03-25 21:29:46',1648243786,NULL),(3144734861,17310146,1,3507194,1,1,1,'A',1,0.935096,197,837940,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 101, \"miss\": 17, \"great\": 922, \"ignore_hit\": 68, \"ignore_miss\": 8, \"large_bonus\": 137}, \"maximum_statistics\": {\"great\": 1040, \"ignore_hit\": 68, \"large_bonus\": 145}}',116.732,NULL,0,'2024-07-12 01:45:01','2024-07-12 01:48:50',1720748930,7594),(2416629610,17310146,1,1715195,1,1,1,'B',1,0.894434,330,675518,'{\"mods\": [], \"statistics\": {\"ok\": 166, \"miss\": 82, \"great\": 1315, \"ignore_hit\": 117, \"ignore_miss\": 12, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1563, \"ignore_hit\": 118, \"large_bonus\": 94}}',117.048,NULL,0,'2024-02-27 12:05:44','2024-02-27 12:10:48',1709035848,7445),(1873998746,17310146,1,3789674,1,1,1,'A',1,0.913223,154,653291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 314, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 363}}',117.39,176166378,267966,NULL,'2022-12-11 09:46:45',1670752005,NULL),(2563458497,17310146,1,2953670,1,1,1,'A',1,0.95641,117,832035,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 183, \"ignore_hit\": 70, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 195, \"ignore_hit\": 70, \"large_bonus\": 6}}',117.457,NULL,0,'2024-03-25 02:28:33','2024-03-25 02:29:18',1711333758,7479),(3182312703,17310146,1,3977362,1,1,1,'A',1,0.933416,330,235348,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 138, \"miss\": 39, \"great\": 1445, \"ignore_miss\": 19, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 1622, \"large_bonus\": 116}, \"total_score_without_mods\": 784492}',117.532,NULL,0,'2024-07-19 02:07:19','2024-07-19 02:11:29',1721355089,7615),(1873400454,17310146,1,3741794,1,1,1,'A',1,0.970113,355,852382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 585}, \"maximum_statistics\": {\"great\": 619}}',118.465,175116448,611346,NULL,'2022-10-15 21:53:16',1665870796,NULL),(2275979617,17310146,1,4294234,1,1,1,'B',1,0.893173,219,647555,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 50, \"great\": 672, \"ignore_hit\": 51, \"ignore_miss\": 2, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 791, \"ignore_hit\": 51, \"large_bonus\": 15}}',118.488,NULL,0,'2024-02-02 09:14:24','2024-02-02 09:16:22',1706865382,7398),(3037742941,17310146,1,3692807,1,1,1,'A',1,0.935143,170,805780,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 597, \"ignore_hit\": 36, \"ignore_miss\": 9, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 663, \"ignore_hit\": 36, \"large_bonus\": 72}}',118.625,NULL,0,'2024-06-22 04:40:44','2024-06-22 04:43:02',1719031382,7564),(2552205690,17310146,1,2680005,1,1,1,'B',1,0.887529,91,616269,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"miss\": 51, \"great\": 716, \"ignore_hit\": 36, \"ignore_miss\": 1, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 858, \"ignore_hit\": 36, \"large_bonus\": 20}}',118.697,NULL,0,'2024-03-23 06:58:20','2024-03-23 07:00:21',1711177221,7479),(3202145469,17310146,1,4573538,1,1,1,'B',1,0.874574,156,599097,'{\"mods\": [], \"statistics\": {\"ok\": 107, \"miss\": 57, \"great\": 717, \"ignore_hit\": 72, \"ignore_miss\": 7, \"large_bonus\": 52, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 881, \"ignore_hit\": 72, \"large_bonus\": 59, \"small_bonus\": 12}, \"total_score_without_mods\": 599097}',118.757,NULL,0,'2024-07-22 17:14:26','2024-07-22 17:16:34',1721668594,7626),(3202119858,17310146,1,4250730,1,1,1,'A',1,0.975,172,882900,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 402, \"ignore_hit\": 67, \"ignore_miss\": 2, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 420, \"ignore_hit\": 67, \"large_bonus\": 28}, \"total_score_without_mods\": 882900}',118.828,NULL,0,'2024-07-22 17:09:08','2024-07-22 17:11:00',1721668260,7626),(2464397030,17310146,1,3710421,1,1,1,'B',1,0.899916,266,685000,'{\"mods\": [], \"statistics\": {\"ok\": 129, \"miss\": 55, \"great\": 1010, \"ignore_hit\": 44, \"ignore_miss\": 10, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1194, \"ignore_hit\": 44, \"large_bonus\": 70}}',118.967,NULL,0,'2024-03-07 10:25:57','2024-03-07 10:29:26',1709807366,7459),(3227987092,17310146,1,2666728,1,1,1,'A',1,0.904337,202,736509,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 110, \"miss\": 20, \"great\": 654, \"ignore_hit\": 32, \"ignore_miss\": 1, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 784, \"ignore_hit\": 32, \"large_bonus\": 63}, \"total_score_without_mods\": 694820}',119.26,NULL,0,'2024-07-27 05:33:46','2024-07-27 05:36:41',1722058601,7639),(1874091162,17310146,1,3304046,1,1,1,'B',1,0.854675,250,581668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 20, \"great\": 369, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 492}}',119.525,176181326,384957,NULL,'2022-12-12 03:50:58',1670817058,NULL),(3038614239,17310146,1,132889,1,1,1,'B',1,0.894931,149,647458,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 63, \"great\": 811, \"ignore_hit\": 3, \"ignore_miss\": 27, \"large_bonus\": 51, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 947, \"ignore_hit\": 3, \"large_bonus\": 64, \"small_bonus\": 30}}',119.592,NULL,0,'2024-06-22 09:07:42','2024-06-22 09:10:02',1719047402,7564),(3151352821,17310146,1,3802647,1,1,1,'A',1,0.903005,215,693452,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 43, \"great\": 633, \"ignore_hit\": 19, \"ignore_miss\": 11, \"large_bonus\": 87, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 732, \"ignore_hit\": 19, \"large_bonus\": 94, \"small_bonus\": 13}}',119.682,NULL,0,'2024-07-13 07:55:15','2024-07-13 07:57:19',1720857439,7594),(3043841087,17310146,1,3893903,1,1,1,'A',1,0.921638,230,788718,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 99, \"miss\": 28, \"great\": 862, \"ignore_miss\": 1, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 989, \"large_bonus\": 57}}',119.842,NULL,0,'2024-06-23 06:12:06','2024-06-23 06:14:57',1719123297,7564),(3038704444,17310146,1,3775851,1,1,1,'B',1,0.877487,119,593442,'{\"mods\": [], \"statistics\": {\"ok\": 122, \"miss\": 56, \"great\": 777, \"ignore_hit\": 1, \"ignore_miss\": 1, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 955, \"ignore_hit\": 1, \"large_bonus\": 14}}',119.844,NULL,0,'2024-06-22 09:31:36','2024-06-22 09:33:53',1719048833,7564),(2332001176,17310146,1,3641480,1,1,1,'B',1,0.899386,150,657294,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 39, \"great\": 559, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 651, \"large_bonus\": 21}}',120.228,NULL,0,'2024-02-12 06:10:24','2024-02-12 06:11:58',1707718318,7398),(2945258778,17310146,1,3801981,1,1,1,'B',1,0.886323,161,643196,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 36, \"great\": 471, \"ignore_hit\": 8, \"ignore_miss\": 5, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 563, \"ignore_hit\": 8, \"large_bonus\": 33}}',120.294,NULL,0,'2024-06-05 07:29:56','2024-06-05 07:31:24',1717572684,7564);
INSERT INTO `scores` VALUES (3244341172,17310146,1,4283725,1,1,1,'A',1,0.943021,473,235375,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 73, \"miss\": 68, \"great\": 1693, \"ignore_hit\": 22, \"ignore_miss\": 4, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1834, \"ignore_hit\": 22, \"large_bonus\": 52}, \"total_score_without_mods\": 784583}',120.477,NULL,0,'2024-07-30 00:17:10','2024-07-30 00:23:55',1722299035,7645),(2331657827,17310146,1,132914,1,1,1,'A',1,0.915809,285,723231,'{\"mods\": [], \"statistics\": {\"ok\": 179, \"miss\": 66, \"great\": 1602, \"ignore_hit\": 80, \"ignore_miss\": 15, \"large_bonus\": 80, \"small_bonus\": 37}, \"maximum_statistics\": {\"great\": 1847, \"ignore_hit\": 80, \"large_bonus\": 80, \"small_bonus\": 52}}',120.79,NULL,0,'2024-02-12 04:00:20','2024-02-12 04:04:42',1707710682,7398),(2971060689,17310146,1,2649326,1,1,1,'B',1,0.890449,138,642648,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 53, \"great\": 609, \"ignore_hit\": 22, \"ignore_miss\": 1, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 712, \"ignore_hit\": 22, \"large_bonus\": 23}}',121.103,NULL,0,'2024-06-09 22:02:25','2024-06-09 22:04:04',1717970644,7564),(1872004438,17310146,1,2549789,1,1,1,'A',1,0.979869,503,864610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 1029, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1068}}',121.559,173028468,1189276,NULL,'2022-07-02 03:48:35',1656733715,NULL),(2948418934,17310146,1,3655287,1,1,1,'A',1,0.926266,377,747607,'{\"mods\": [], \"statistics\": {\"ok\": 131, \"miss\": 51, \"great\": 1398, \"ignore_miss\": 3, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1580, \"large_bonus\": 36}}',121.831,NULL,0,'2024-06-05 20:04:22','2024-06-05 20:08:24',1717618104,7564),(2491320496,17310146,1,2649326,1,1,1,'B',1,0.891854,252,653592,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 53, \"great\": 611, \"ignore_hit\": 22, \"ignore_miss\": 1, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 712, \"ignore_hit\": 22, \"large_bonus\": 23}}',121.862,NULL,0,'2024-03-12 00:54:50','2024-03-12 00:56:29',1710204989,7470),(3038659114,17310146,1,3893903,1,1,1,'A',1,0.919616,230,771611,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 113, \"miss\": 23, \"great\": 853, \"ignore_miss\": 2, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 989, \"large_bonus\": 57}}',122.683,NULL,0,'2024-06-22 09:19:06','2024-06-22 09:21:56',1719048116,7564),(1870470184,17310146,1,263682,0,1,1,'A',1,0.972125,472,849812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 547, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',123.141,170764572,619402,NULL,'2022-03-27 05:35:02',1648359302,NULL),(2541335959,17310146,1,2173758,1,1,1,'A',1,0.918435,198,711538,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 38, \"great\": 669, \"ignore_miss\": 3, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 754, \"large_bonus\": 34}}',123.15,NULL,0,'2024-03-21 07:43:17','2024-03-21 07:45:22',1711007122,7479),(3292645638,17310146,1,4590792,1,1,1,'B',1,0.867362,173,593642,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 47, \"great\": 540, \"ignore_hit\": 22, \"ignore_miss\": 57, \"large_bonus\": 59, \"small_bonus\": 23}, \"maximum_statistics\": {\"great\": 671, \"ignore_hit\": 22, \"large_bonus\": 79, \"small_bonus\": 60}, \"total_score_without_mods\": 593642}',123.225,NULL,0,'2024-08-07 09:39:54','2024-08-07 09:41:49',1723023709,7653),(1876267521,17310146,1,3694840,1,1,1,'A',1,0.968443,444,852799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 672, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 713}}',123.668,179246746,662419,NULL,'2023-06-06 08:24:24',1686039864,NULL),(3188416949,17310146,1,3208518,1,1,1,'A',1,0.947509,283,837400,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 504, \"ignore_hit\": 62, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 562, \"ignore_hit\": 62, \"large_bonus\": 31}, \"total_score_without_mods\": 837400}',123.706,NULL,0,'2024-07-20 05:42:58','2024-07-20 05:44:57',1721454297,7615),(1878424910,17310146,1,3720821,1,1,1,'B',1,0.886364,264,569447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 36, \"great\": 580, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 704}}',123.845,182282603,436512,NULL,'2024-01-06 07:54:36',1704527676,NULL),(2406148552,17310146,1,4362970,1,1,1,'A',1,0.910362,265,731722,'{\"mods\": [], \"statistics\": {\"ok\": 175, \"miss\": 76, \"great\": 1573, \"ignore_hit\": 52, \"ignore_miss\": 77, \"large_bonus\": 273, \"small_bonus\": 184}, \"maximum_statistics\": {\"great\": 1824, \"ignore_hit\": 52, \"large_bonus\": 317, \"small_bonus\": 217}}',123.901,NULL,0,'2024-02-25 10:38:10','2024-02-25 10:42:54',1708857774,7445),(1876003557,17310146,1,3679529,1,1,1,'A',1,0.935345,338,738953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 512}, \"maximum_statistics\": {\"great\": 580}}',123.952,179006426,513332,NULL,'2023-05-22 09:18:12',1684747092,NULL),(2458818735,17310146,1,4341092,1,1,1,'A',1,0.910526,184,703236,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 21, \"great\": 489, \"ignore_hit\": 10, \"ignore_miss\": 9, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 570, \"ignore_hit\": 10, \"large_bonus\": 64}}',123.98,NULL,0,'2024-03-06 07:43:53','2024-03-06 07:45:21',1709711121,7459),(1878341735,17310146,1,3796863,1,1,1,'A',1,0.944878,362,738077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 20, \"great\": 1045, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1152}}',124.583,182322827,1008920,NULL,'2024-01-09 08:42:38',1704789758,NULL),(2935370239,17310146,1,3802647,1,1,1,'B',1,0.898224,224,685809,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 36, \"great\": 619, \"ignore_hit\": 19, \"ignore_miss\": 12, \"large_bonus\": 86, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 732, \"ignore_hit\": 19, \"large_bonus\": 94, \"small_bonus\": 13}}',124.759,NULL,0,'2024-06-03 09:37:52','2024-06-03 09:39:56',1717407596,7564),(2490139948,17310146,1,2348435,1,1,1,'A',1,0.930279,309,813257,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 122, \"miss\": 9, \"great\": 873, \"ignore_hit\": 46, \"ignore_miss\": 1, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1004, \"ignore_hit\": 46, \"large_bonus\": 53}}',124.956,NULL,0,'2024-03-11 19:38:02','2024-03-11 19:41:57',1710186117,7470),(1878327854,17310146,1,3553109,1,1,1,'A',1,0.933284,185,703993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 603, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 682}}',125.142,182322878,545428,NULL,'2024-01-09 08:52:31',1704790351,NULL),(3263249229,17310146,1,409133,1,1,1,'SH',1,0.976247,421,1007964,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 20, \"great\": 401, \"ignore_miss\": 2, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 421, \"large_bonus\": 56}, \"total_score_without_mods\": 950909}',125.275,NULL,0,'2024-08-02 09:37:20','2024-08-02 09:38:51',1722591531,7653),(1876033417,17310146,1,2180003,1,1,1,'A',1,0.933684,285,715194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 421, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 475}}',125.297,179098512,398628,NULL,'2023-05-28 04:13:45',1685247225,NULL),(1870506809,17310146,1,3136214,1,1,1,'A',1,0.986655,436,897216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 550, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 562}}',125.379,170727989,611080,NULL,'2022-03-25 21:08:42',1648242522,NULL),(2255903250,17310146,1,4010784,1,1,1,'A',1,0.919463,226,678072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 254}, \"maximum_statistics\": {\"great\": 298}}',125.481,182553815,234246,NULL,'2024-01-27 07:36:17',1706340977,NULL),(2940263792,17310146,1,3977364,1,1,1,'A',1,0.919551,167,778740,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 94, \"miss\": 39, \"great\": 936, \"ignore_miss\": 18, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1069, \"large_bonus\": 109}}',125.568,NULL,0,'2024-06-04 08:39:05','2024-06-04 08:42:10',1717490530,7564),(3390667827,17310146,1,4651148,1,1,1,'A',1,0.91012,257,696521,'{\"mods\": [], \"statistics\": {\"ok\": 154, \"miss\": 58, \"great\": 1290, \"ignore_hit\": 60, \"ignore_miss\": 13, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 1502, \"ignore_hit\": 60, \"large_bonus\": 107}, \"total_score_without_mods\": 696521}',125.684,NULL,0,'2024-08-23 22:03:42','2024-08-23 22:07:53',1724450873,7674),(2467426897,17310146,1,4218764,1,1,1,'A',1,0.92363,183,727801,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 74, \"great\": 1311, \"ignore_miss\": 1, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1460, \"large_bonus\": 67}}',125.833,NULL,0,'2024-03-07 21:19:02','2024-03-07 21:22:28',1709846548,7459),(1873354917,17310146,1,3637099,1,1,1,'A',1,0.950348,508,795832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 13, \"great\": 1047, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1148}}',126.108,175141987,1204620,NULL,'2022-10-17 07:42:46',1665992566,NULL),(1871982585,17310146,1,3550842,1,1,1,'A',1,0.972868,684,846319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 1227, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1290}}',126.123,173028209,1464696,NULL,'2022-07-02 03:32:12',1656732732,NULL),(1878409792,17310146,1,403249,0,1,1,'A',1,0.93046,194,651999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 32, \"great\": 781, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 870}}',126.34,182322865,574984,NULL,'2024-01-09 08:49:57',1704790197,NULL),(2697415362,17310146,1,4414229,1,1,1,'B',1,0.88934,132,651339,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 49, \"great\": 721, \"ignore_hit\": 55, \"ignore_miss\": 3, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 863, \"ignore_hit\": 55, \"large_bonus\": 93}}',126.427,NULL,0,'2024-04-19 16:48:39','2024-04-19 16:51:05',1713545465,7514),(2274217955,17310146,1,2907358,1,1,1,'A',1,0.922093,170,731882,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 65, \"great\": 1154, \"ignore_hit\": 45, \"ignore_miss\": 11, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1290, \"ignore_hit\": 45, \"large_bonus\": 101}}',126.438,NULL,0,'2024-02-01 22:57:29','2024-02-01 23:01:01',1706828461,7398),(3508425651,17310146,1,4171742,1,1,1,'A',1,0.902574,274,695464,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 44, \"great\": 701, \"ignore_hit\": 24, \"ignore_miss\": 4, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 816, \"ignore_hit\": 24, \"large_bonus\": 65}, \"total_score_without_mods\": 695464}',126.611,NULL,0,'2024-09-13 09:27:38','2024-09-13 09:29:46',1726219786,7703),(3216524102,17310146,1,3420253,1,1,1,'B',1,0.880447,94,614187,'{\"mods\": [], \"statistics\": {\"ok\": 120, \"miss\": 47, \"great\": 728, \"ignore_hit\": 45, \"ignore_miss\": 6, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 895, \"ignore_hit\": 45, \"large_bonus\": 88}, \"total_score_without_mods\": 614187}',126.623,NULL,0,'2024-07-25 07:23:45','2024-07-25 07:26:44',1721892404,7631),(2923611604,17310146,1,132914,1,1,1,'A',1,0.936925,248,763836,'{\"mods\": [], \"statistics\": {\"ok\": 83, \"miss\": 75, \"great\": 1689, \"ignore_hit\": 80, \"ignore_miss\": 17, \"large_bonus\": 74, \"small_bonus\": 41}, \"maximum_statistics\": {\"great\": 1847, \"ignore_hit\": 80, \"large_bonus\": 80, \"small_bonus\": 52}}',126.803,NULL,0,'2024-06-01 05:43:38','2024-06-01 05:48:00',1717220880,7564),(2951051714,17310146,1,4414229,1,1,1,'A',1,0.901506,170,681901,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 55, \"great\": 748, \"ignore_hit\": 55, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 863, \"ignore_hit\": 55, \"large_bonus\": 93}}',126.95,NULL,0,'2024-06-06 10:57:02','2024-06-06 10:59:32',1717671572,7564),(3472384977,17310146,1,2294382,1,1,1,'A',1,0.911654,267,711515,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 448, \"ignore_hit\": 13, \"ignore_miss\": 1, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 532, \"ignore_hit\": 13, \"large_bonus\": 16}, \"total_score_without_mods\": 711515}',127.03,NULL,0,'2024-09-06 23:14:19','2024-09-06 23:15:47',1725664547,7696),(1873453101,17310146,1,3792710,1,1,1,'A',1,0.976163,293,834186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 826, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 860}}',127.102,175048224,779196,NULL,'2022-10-12 04:37:54',1665549474,NULL),(1870450564,17310146,1,2573448,1,1,1,'S',1,0.990323,465,931062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 456, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 465}}',127.263,170690405,527830,NULL,'2022-03-24 06:32:21',1648103541,NULL),(2541330270,17310146,1,1607052,1,1,1,'A',1,0.938748,271,772103,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 34, \"great\": 1001, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1102, \"large_bonus\": 19}}',127.284,NULL,0,'2024-03-21 07:40:00','2024-03-21 07:43:01',1711006981,7479),(1873337460,17310146,1,3046277,1,1,1,'A',1,0.968384,376,838496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 405, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 427}}',127.34,175141728,420424,NULL,'2022-10-17 07:06:23',1665990383,NULL),(3548968948,17310146,1,4583699,1,1,1,'A',1,0.909774,286,685870,'{\"mods\": [], \"statistics\": {\"ok\": 102, \"miss\": 81, \"great\": 1280, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1463, \"large_bonus\": 18}, \"total_score_without_mods\": 685870}',127.542,NULL,0,'2024-09-20 12:42:46','2024-09-20 12:45:55',1726836355,7703),(1876666961,17310146,1,2503987,1,1,1,'A',1,0.923711,275,719968,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 423}, \"maximum_statistics\": {\"great\": 485}}',127.724,179968651,393109,NULL,'2023-07-23 06:20:46',1690093246,NULL),(2903665094,17310146,1,3616289,1,1,1,'B',1,0.873576,192,613312,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 25, \"great\": 353, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 439, \"large_bonus\": 4}}',128.2,NULL,0,'2024-05-28 13:03:22','2024-05-28 13:04:27',1716901467,7564),(1874246638,17310146,1,3834479,1,1,1,'A',1,0.932381,227,701411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 19, \"great\": 927, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1050}}',128.394,176485440,829908,NULL,'2022-12-28 11:51:05',1672228265,NULL),(2250949080,17310146,1,2761850,1,1,1,'B',1,0.898594,359,613338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 64, \"great\": 1255, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1494}}',128.4,182458564,1036870,NULL,'2024-01-19 23:01:37',1705705297,NULL),(2552228850,17310146,1,2666727,1,1,1,'B',1,0.882044,204,625362,'{\"mods\": [], \"statistics\": {\"ok\": 156, \"miss\": 79, \"great\": 1096, \"ignore_hit\": 42, \"ignore_miss\": 9, \"large_bonus\": 55, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 1331, \"ignore_hit\": 42, \"large_bonus\": 60, \"small_bonus\": 7}}',128.57,NULL,0,'2024-03-23 07:04:56','2024-03-23 07:07:49',1711177669,7479),(1875503972,17310146,1,3826085,1,1,1,'B',1,0.851636,139,566146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 14, \"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428}}',128.581,178194301,312277,NULL,'2023-04-03 05:17:10',1680499030,NULL),(1877937732,17310146,1,4186752,1,1,1,'B',1,0.890593,138,564118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 22, \"great\": 404}, \"maximum_statistics\": {\"great\": 489}}',128.982,181640224,271280,NULL,'2023-11-18 06:43:42',1700289822,NULL),(3162081083,17310146,1,4110142,1,1,1,'A',1,0.906128,186,730409,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 110, \"miss\": 17, \"great\": 640, \"ignore_miss\": 6, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 767, \"large_bonus\": 58}}',129.342,NULL,0,'2024-07-15 07:53:15','2024-07-15 07:55:36',1721030136,7594),(2292802569,17310146,1,2666727,1,1,1,'B',1,0.87453,189,609679,'{\"mods\": [], \"statistics\": {\"ok\": 188, \"miss\": 73, \"great\": 1070, \"ignore_hit\": 42, \"ignore_miss\": 15, \"large_bonus\": 48, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 1331, \"ignore_hit\": 42, \"large_bonus\": 60, \"small_bonus\": 7}}',129.685,NULL,0,'2024-02-05 08:10:34','2024-02-05 08:13:29',1707120809,7398),(3060737458,17310146,1,1845315,1,1,1,'A',1,0.941691,176,787487,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 310, \"ignore_hit\": 46, \"ignore_miss\": 4, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 343, \"ignore_hit\": 46, \"large_bonus\": 30}}',129.929,NULL,0,'2024-06-26 08:55:33','2024-06-26 08:56:40',1719392200,7594),(3287127895,17310146,1,4575466,1,1,1,'A',1,0.962779,399,954198,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 752, \"ignore_miss\": 1, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 806, \"large_bonus\": 120}, \"total_score_without_mods\": 900187}',130.012,NULL,0,'2024-08-06 10:55:26','2024-08-06 10:58:50',1722941930,7653),(3098223669,17310146,1,3981184,1,1,1,'A',1,0.952459,291,880753,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 556, \"ignore_hit\": 20, \"ignore_miss\": 5, \"large_bonus\": 25, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 610, \"ignore_hit\": 20, \"large_bonus\": 26, \"small_bonus\": 34}}',130.035,NULL,0,'2024-07-03 05:52:26','2024-07-03 05:54:45',1719986085,7594),(2940372108,17310146,1,3947228,1,1,1,'A',1,0.917905,233,715545,'{\"mods\": [], \"statistics\": {\"ok\": 97, \"miss\": 73, \"great\": 1310, \"ignore_miss\": 8, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1480, \"large_bonus\": 75}}',130.356,NULL,0,'2024-06-04 09:16:00','2024-06-04 09:19:19',1717492759,7564),(1870803530,17310146,1,3504596,1,1,1,'A',1,0.953518,391,759515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 733}, \"maximum_statistics\": {\"great\": 796}}',130.389,171413459,657026,NULL,'2022-04-24 06:40:06',1650782406,NULL),(2993223608,17310146,1,1715195,1,1,1,'A',1,0.911708,333,716270,'{\"mods\": [], \"statistics\": {\"ok\": 124, \"miss\": 76, \"great\": 1363, \"ignore_hit\": 118, \"ignore_miss\": 7, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1563, \"ignore_hit\": 118, \"large_bonus\": 94}}',130.418,NULL,0,'2024-06-14 03:34:21','2024-06-14 03:39:45',1718336385,7564),(1873452345,17310146,1,3789710,1,1,1,'A',1,0.950949,253,794012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 286, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 316}}',130.514,175082908,297348,NULL,'2022-10-14 06:42:37',1665729757,NULL),(1876275477,17310146,1,4154149,1,1,1,'A',1,0.982409,801,892386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 906, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 938}}',130.692,179246617,1043776,NULL,'2023-06-06 08:10:36',1686039036,NULL),(3191297007,17310146,1,4294234,1,1,1,'A',1,0.905815,284,684900,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 45, \"great\": 687, \"ignore_hit\": 51, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 791, \"ignore_hit\": 51, \"large_bonus\": 15}, \"total_score_without_mods\": 684900}',130.713,NULL,0,'2024-07-20 17:41:35','2024-07-20 17:43:33',1721497413,7626),(3304236265,17310146,1,4631130,1,1,1,'A',1,0.914106,145,682050,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 37, \"great\": 630, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 716, \"large_bonus\": 2}, \"total_score_without_mods\": 682050}',130.728,NULL,0,'2024-08-09 09:15:52','2024-08-09 09:17:24',1723195044,7653),(3317230557,17310146,1,4659620,1,1,1,'A',1,0.910334,140,692463,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 29, \"great\": 569, \"ignore_hit\": 42, \"ignore_miss\": 4, \"large_bonus\": 45, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 658, \"ignore_hit\": 42, \"large_bonus\": 49, \"small_bonus\": 2}, \"total_score_without_mods\": 692463}',130.893,NULL,0,'2024-08-11 12:07:21','2024-08-11 12:09:08',1723378148,7653),(1877765662,17310146,1,3947228,1,1,1,'B',1,0.897635,346,627216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 59, \"great\": 1236, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1480}}',130.956,181378432,1202912,NULL,'2023-10-29 04:01:56',1698552116,NULL),(3155159826,17310146,1,4103192,1,1,1,'B',1,0.88716,166,615639,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 71, \"great\": 867, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1028, \"large_bonus\": 2}}',130.984,NULL,0,'2024-07-13 22:56:51','2024-07-13 22:58:57',1720911537,7594),(1874024211,17310146,1,3814469,1,1,1,'S',1,0.981047,554,901371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 533, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 554}}',131.009,176008862,644160,NULL,'2022-12-03 02:12:24',1670033544,NULL),(1876573956,17310146,1,2564741,0,1,1,'A',1,0.95241,212,777668,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 761, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 830}}',131.181,179815609,677774,NULL,'2023-07-13 07:29:57',1689233397,NULL),(1875452040,17310146,1,3773321,1,1,1,'A',1,0.925635,249,657901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 31, \"great\": 735, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 827, \"legacy_combo_increase\": 31}}',131.45,178194244,613334,NULL,'2023-04-03 05:11:52',1680498712,NULL),(3227995522,17310146,1,4171745,1,1,1,'A',1,0.905632,233,762231,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 102, \"miss\": 11, \"great\": 544, \"ignore_hit\": 22, \"ignore_miss\": 2, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 657, \"ignore_hit\": 22, \"large_bonus\": 67}, \"total_score_without_mods\": 719086}',131.451,NULL,0,'2024-07-27 05:36:59','2024-07-27 05:39:14',1722058754,7639),(2716874765,17310146,1,3729952,1,1,1,'A',1,0.926282,314,790938,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 116, \"miss\": 11, \"great\": 809, \"ignore_hit\": 7, \"ignore_miss\": 1, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 936, \"ignore_hit\": 7, \"large_bonus\": 45}}',131.55,NULL,0,'2024-04-23 08:30:20','2024-04-23 08:33:26',1713861206,7514),(3287112452,17310146,1,4270946,1,1,1,'A',1,0.95359,254,883658,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 74, \"miss\": 16, \"great\": 1052, \"ignore_hit\": 116, \"ignore_miss\": 5, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 1142, \"ignore_hit\": 116, \"large_bonus\": 104}, \"total_score_without_mods\": 833640}',131.596,NULL,0,'2024-08-06 10:50:45','2024-08-06 10:54:57',1722941697,7653),(1876227033,17310146,1,3409441,1,1,1,'A',1,0.903943,339,599687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 52, \"great\": 1015, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1192}}',131.709,179246834,861958,NULL,'2023-06-06 08:33:13',1686040393,NULL),(1876334033,17310146,1,3791354,1,1,1,'A',1,0.948676,518,767551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 826, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 906}}',131.71,179398537,885220,NULL,'2023-06-16 07:56:58',1686902218,NULL),(2558373127,17310146,1,3477096,1,1,1,'A',1,0.902834,229,695029,'{\"mods\": [], \"statistics\": {\"ok\": 148, \"miss\": 46, \"great\": 1041, \"ignore_hit\": 128, \"ignore_miss\": 13, \"large_bonus\": 109, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 1235, \"ignore_hit\": 129, \"large_bonus\": 121, \"small_bonus\": 6}}',131.863,NULL,0,'2024-03-24 06:21:17','2024-03-24 06:25:29',1711261529,7479),(3202126593,17310146,1,4363892,1,1,1,'S',1,0.978022,364,944162,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"great\": 348, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 364, \"large_bonus\": 21}, \"total_score_without_mods\": 944162}',132.07,NULL,0,'2024-07-22 17:11:07','2024-07-22 17:12:29',1721668350,7626),(1876553929,17310146,1,3752160,1,1,1,'A',1,0.933219,303,734811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 6, \"great\": 765}, \"maximum_statistics\": {\"great\": 876}}',132.178,179844374,760504,NULL,'2023-07-15 02:19:42',1689387582,NULL),(3149915080,17310146,1,4110142,1,1,1,'B',1,0.891786,298,735093,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 152, \"miss\": 7, \"great\": 608, \"ignore_miss\": 2, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 767, \"large_bonus\": 58}}',133.073,NULL,0,'2024-07-13 00:17:49','2024-07-13 00:20:10',1720830010,7594),(2800386260,17310146,1,3680800,1,1,1,'S',1,0.966093,929,924646,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"great\": 866, \"ignore_miss\": 1, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 929, \"large_bonus\": 61}}',133.158,NULL,0,'2024-05-09 03:52:48','2024-05-09 03:56:08',1715226968,7514),(1878445146,17310146,1,3915300,1,1,1,'B',1,0.896731,222,574911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 38, \"great\": 572, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 673}}',133.172,182322890,409504,NULL,'2024-01-09 08:54:13',1704790453,NULL),(2741141306,17310146,1,1715195,1,1,1,'A',1,0.963212,339,258409,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 63, \"miss\": 26, \"great\": 1474, \"ignore_hit\": 118, \"ignore_miss\": 3, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1563, \"ignore_hit\": 118, \"large_bonus\": 94}}',133.245,NULL,0,'2024-04-27 23:05:39','2024-04-27 23:12:23',1714259543,7514),(3216513055,17310146,1,3367740,1,1,1,'A',1,0.927678,258,727271,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 55, \"great\": 1149, \"ignore_hit\": 54, \"ignore_miss\": 2, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1279, \"ignore_hit\": 54, \"large_bonus\": 37}, \"total_score_without_mods\": 727271}',133.585,NULL,0,'2024-07-25 07:18:49','2024-07-25 07:23:07',1721892187,7631),(1870853838,17310146,1,3520357,1,1,1,'A',1,0.973872,257,853962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 400, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 421}}',133.671,171250846,423674,NULL,'2022-04-17 07:38:40',1650181120,NULL),(3421439715,17310146,1,4651148,1,1,1,'A',1,0.920439,166,721272,'{\"mods\": [], \"statistics\": {\"ok\": 129, \"miss\": 55, \"great\": 1318, \"ignore_hit\": 58, \"ignore_miss\": 11, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1502, \"ignore_hit\": 60, \"large_bonus\": 107}, \"total_score_without_mods\": 721272}',133.676,NULL,0,'2024-08-29 06:12:25','2024-08-29 06:16:37',1724912197,7674),(1873248868,17310146,1,1933680,1,1,1,'S',1,0.980916,917,904461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 882, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 917}}',133.712,174922684,1198370,NULL,'2022-10-05 08:18:53',1664957933,NULL),(1876298491,17310146,1,3952415,1,1,1,'A',1,0.951877,518,774102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 7, \"great\": 946, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1039}}',133.782,179398500,1128942,NULL,'2023-06-16 07:53:28',1686902008,NULL),(1876594415,17310146,1,3815855,1,1,1,'S',1,0.964203,433,916057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 402}, \"maximum_statistics\": {\"great\": 433}}',133.917,179893487,479280,NULL,'2023-07-18 08:11:12',1689667872,NULL),(1875168095,17310146,1,3890179,1,1,1,'A',1,0.932741,293,732383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 345}, \"maximum_statistics\": {\"great\": 394}}',134.088,177860885,336480,NULL,'2023-03-15 09:07:28',1678871248,NULL),(2998361835,17310146,1,3297906,1,1,1,'B',1,0.892405,219,657777,'{\"mods\": [], \"statistics\": {\"ok\": 101, \"miss\": 43, \"great\": 725, \"ignore_hit\": 28, \"ignore_miss\": 3, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 869, \"ignore_hit\": 28, \"large_bonus\": 64}}',134.227,NULL,0,'2024-06-15 01:03:00','2024-06-15 01:05:00',1718413500,7564),(3060808859,17310146,1,3507194,1,1,1,'A',1,0.949519,557,935128,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 95, \"miss\": 5, \"great\": 940, \"ignore_hit\": 68, \"ignore_miss\": 6, \"large_bonus\": 139}, \"maximum_statistics\": {\"great\": 1040, \"ignore_hit\": 68, \"large_bonus\": 145}}',134.432,NULL,0,'2024-06-26 09:14:32','2024-06-26 09:18:21',1719393501,7594),(2693184068,17310146,1,4128250,1,1,1,'A',1,0.905695,192,677367,'{\"mods\": [], \"statistics\": {\"ok\": 147, \"miss\": 54, \"great\": 1151, \"ignore_hit\": 45, \"ignore_miss\": 6, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1352, \"ignore_hit\": 45, \"large_bonus\": 56}}',134.474,NULL,0,'2024-04-18 20:07:24','2024-04-18 20:12:09',1713471129,7514),(2721125785,17310146,1,2649326,1,1,1,'B',1,0.89677,220,672857,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 45, \"great\": 610, \"ignore_hit\": 22, \"ignore_miss\": 1, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 712, \"ignore_hit\": 22, \"large_bonus\": 23}}',134.657,NULL,0,'2024-04-24 03:54:50','2024-04-24 03:56:29',1713930989,7514),(1876768141,17310146,1,3722650,1,1,1,'A',1,0.93328,198,688260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 550, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 622}}',134.83,179939786,474384,NULL,'2023-07-21 09:38:48',1689932328,NULL),(3302712766,17310146,1,4590054,1,1,1,'A',1,0.939885,266,804748,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 468, \"ignore_hit\": 14, \"ignore_miss\": 59, \"large_bonus\": 71, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 524, \"ignore_hit\": 14, \"large_bonus\": 94, \"small_bonus\": 58}, \"total_score_without_mods\": 804748}',135.013,NULL,0,'2024-08-09 01:11:12','2024-08-09 01:13:07',1723165987,7653),(2558348408,17310146,1,2907358,1,1,1,'A',1,0.926744,363,764305,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 57, \"great\": 1158, \"ignore_hit\": 45, \"ignore_miss\": 7, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 1290, \"ignore_hit\": 45, \"large_bonus\": 101}}',135.231,NULL,0,'2024-03-24 06:14:03','2024-03-24 06:17:36',1711261056,7479),(3333779585,17310146,1,3405199,1,1,1,'A',1,0.928506,171,736345,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 39, \"great\": 968, \"ignore_miss\": 6, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1084, \"large_bonus\": 40}, \"total_score_without_mods\": 736345}',135.496,NULL,0,'2024-08-14 08:04:50','2024-08-14 08:07:40',1723622860,7653),(3245195612,17310146,1,388464,1,1,1,'A',1,0.903564,273,723241,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 198, \"miss\": 39, \"great\": 1194, \"ignore_hit\": 23, \"ignore_miss\": 1, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1431, \"ignore_hit\": 23, \"large_bonus\": 47}, \"total_score_without_mods\": 682303}',135.518,NULL,0,'2024-07-30 04:46:41','2024-07-30 04:50:25',1722315025,7645),(1875796858,17310146,1,3711492,1,1,1,'A',1,0.909241,179,602402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 37, \"great\": 781, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 909}}',135.633,178703098,564060,NULL,'2023-05-03 17:21:30',1683134490,NULL),(2903605875,17310146,1,3297906,1,1,1,'A',1,0.906789,119,680337,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 49, \"great\": 756, \"ignore_hit\": 28, \"ignore_miss\": 2, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 869, \"ignore_hit\": 28, \"large_bonus\": 64}}',135.762,NULL,0,'2024-05-28 12:49:00','2024-05-28 12:51:00',1716900660,7564),(3380985001,17310146,1,4397426,1,1,1,'B',1,0.876361,213,618646,'{\"mods\": [], \"statistics\": {\"ok\": 83, \"miss\": 38, \"great\": 522, \"ignore_hit\": 2, \"ignore_miss\": 9, \"large_bonus\": 48, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 643, \"ignore_hit\": 2, \"large_bonus\": 57, \"small_bonus\": 3}, \"total_score_without_mods\": 618646}',135.894,NULL,0,'2024-08-22 09:14:36','2024-08-22 09:15:53',1724318153,7674),(3304322133,17310146,1,3978950,1,1,1,'A',1,0.917626,133,705944,'{\"mods\": [], \"statistics\": {\"ok\": 138, \"miss\": 67, \"great\": 1446, \"ignore_hit\": 29, \"ignore_miss\": 6, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1651, \"ignore_hit\": 29, \"large_bonus\": 66}, \"total_score_without_mods\": 705944}',135.961,NULL,0,'2024-08-09 09:37:40','2024-08-09 09:40:57',1723196457,7653),(3256566922,17310146,1,4397994,1,1,1,'A',1,0.900264,167,698532,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 81, \"miss\": 35, \"great\": 641, \"ignore_hit\": 37, \"ignore_miss\": 3, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 757, \"ignore_hit\": 37, \"large_bonus\": 19}, \"total_score_without_mods\": 658992}',136.034,NULL,0,'2024-08-01 04:03:02','2024-08-01 04:04:46',1722485086,7653),(3287094834,17310146,1,4431266,1,1,1,'A',1,0.944923,170,822007,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 530, \"ignore_hit\": 36, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 581, \"ignore_hit\": 36, \"large_bonus\": 4}, \"total_score_without_mods\": 775478}',136.192,NULL,0,'2024-08-06 10:48:48','2024-08-06 10:50:31',1722941431,7653),(2262300187,17310146,1,2459933,0,1,1,'A',1,0.952693,683,825679,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 28, \"great\": 1339, \"ignore_hit\": 9, \"ignore_miss\": 2, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1448, \"ignore_hit\": 9, \"large_bonus\": 22}}',136.209,NULL,0,'2024-01-30 17:02:00','2024-01-30 17:06:21',1706634381,7398),(1870775363,17310146,1,3492626,1,1,1,'A',1,0.969277,589,853224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 784, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 830}}',136.22,171413533,919416,NULL,'2022-04-24 06:44:02',1650782642,NULL),(3304305897,17310146,1,3189504,1,1,1,'A',1,0.946408,500,824729,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 795, \"ignore_hit\": 4, \"ignore_miss\": 3, \"large_bonus\": 61, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 877, \"ignore_hit\": 4, \"large_bonus\": 64, \"small_bonus\": 26}, \"total_score_without_mods\": 824729}',136.318,NULL,0,'2024-08-09 09:33:54','2024-08-09 09:36:33',1723196193,7653),(2810297662,17310146,1,3710421,1,1,1,'A',1,0.913735,320,731055,'{\"mods\": [], \"statistics\": {\"ok\": 122, \"miss\": 42, \"great\": 1030, \"ignore_hit\": 44, \"ignore_miss\": 4, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1194, \"ignore_hit\": 44, \"large_bonus\": 70}}',136.584,NULL,0,'2024-05-10 22:53:58','2024-05-10 22:57:27',1715381847,7514),(3462232771,17310146,1,3808202,1,1,1,'B',1,0.899666,194,686473,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 257, \"ignore_miss\": 2, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 299, \"large_bonus\": 9}, \"total_score_without_mods\": 686473}',136.706,NULL,0,'2024-09-05 07:10:22','2024-09-05 07:10:58',1725520258,7674),(3257248448,17310146,1,3891386,1,1,1,'A',1,0.927727,198,747072,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 41, \"great\": 982, \"ignore_miss\": 3, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1100, \"large_bonus\": 71}, \"total_score_without_mods\": 747072}',136.716,NULL,0,'2024-08-01 07:57:33','2024-08-01 08:00:49',1722499249,7653),(3269269806,17310146,1,4447809,1,1,1,'A',1,0.924185,273,739311,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 30, \"great\": 707, \"ignore_hit\": 1, \"ignore_miss\": 1, \"large_bonus\": 37, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 798, \"ignore_hit\": 1, \"large_bonus\": 38, \"small_bonus\": 3}, \"total_score_without_mods\": 739311}',136.803,NULL,0,'2024-08-03 09:52:51','2024-08-03 09:54:58',1722678898,7653),(3310459729,17310146,1,3273118,1,1,1,'A',1,0.912074,301,694330,'{\"mods\": [], \"statistics\": {\"ok\": 170, \"miss\": 57, \"great\": 1388, \"ignore_hit\": 209, \"ignore_miss\": 2, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1615, \"ignore_hit\": 209, \"large_bonus\": 34}, \"total_score_without_mods\": 694330}',137.178,NULL,0,'2024-08-10 09:26:07','2024-08-10 09:31:01',1723282261,7653),(3320913210,17310146,1,4447114,1,1,1,'A',1,0.959266,380,253634,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 55, \"miss\": 38, \"great\": 1515, \"ignore_hit\": 6, \"ignore_miss\": 5, \"large_bonus\": 70, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 1608, \"ignore_hit\": 6, \"large_bonus\": 74, \"small_bonus\": 6}, \"total_score_without_mods\": 845448}',137.506,NULL,0,'2024-08-12 01:03:28','2024-08-12 01:08:28',1723424908,7653),(3544866777,17310146,1,4543445,1,1,1,'B',1,0.892019,213,654278,'{\"mods\": [], \"statistics\": {\"ok\": 112, \"miss\": 59, \"great\": 894, \"ignore_hit\": 6, \"ignore_miss\": 17, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1065, \"ignore_hit\": 6, \"large_bonus\": 88}, \"total_score_without_mods\": 654278}',138.355,NULL,0,'2024-09-19 16:57:08','2024-09-19 16:59:35',1726765175,7703),(3565612054,17310146,1,4011890,1,1,1,'A',1,0.941558,367,778883,'{\"mods\": [], \"statistics\": {\"ok\": 83, \"miss\": 17, \"great\": 901, \"ignore_hit\": 89, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1001, \"ignore_hit\": 89, \"large_bonus\": 17}, \"total_score_without_mods\": 778883}',138.358,NULL,0,'2024-09-23 04:24:43','2024-09-23 04:28:41',1727065721,7703),(2917777610,17310146,1,1715195,1,1,1,'A',1,0.915547,483,742811,'{\"mods\": [], \"statistics\": {\"ok\": 126, \"miss\": 69, \"great\": 1368, \"ignore_hit\": 118, \"ignore_miss\": 6, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1563, \"ignore_hit\": 118, \"large_bonus\": 94}}',138.425,NULL,0,'2024-05-31 04:32:17','2024-05-31 04:37:21',1717130241,7564),(1876630805,17310146,1,2726581,1,1,1,'S',1,0.990762,433,930801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 425, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',138.632,179815277,519690,NULL,'2023-07-13 06:58:23',1689231503,NULL),(3155224638,17310146,1,3780092,1,1,1,'A',1,0.919664,151,699496,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 69, \"great\": 1119, \"ignore_hit\": 44, \"ignore_miss\": 3, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1251, \"ignore_hit\": 44, \"large_bonus\": 55}}',138.64,NULL,0,'2024-07-13 23:14:13','2024-07-13 23:17:52',1720912672,7594),(3523887049,17310146,1,3773321,1,1,1,'A',1,0.928658,167,730122,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 26, \"great\": 735, \"ignore_hit\": 140, \"ignore_miss\": 219, \"large_bonus\": 29, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 827, \"ignore_hit\": 142, \"large_bonus\": 138, \"small_bonus\": 113}, \"total_score_without_mods\": 730122}',138.676,NULL,0,'2024-09-15 17:27:47','2024-09-15 17:29:55',1726421395,7703),(3234966679,17310146,1,4238687,1,1,1,'A',1,0.917458,265,736200,'{\"mods\": [], \"statistics\": {\"ok\": 168, \"miss\": 55, \"great\": 1461, \"ignore_hit\": 150, \"ignore_miss\": 16, \"large_bonus\": 116, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 1684, \"ignore_hit\": 150, \"large_bonus\": 131, \"small_bonus\": 19}, \"total_score_without_mods\": 736200}',138.701,NULL,0,'2024-07-28 10:47:07','2024-07-28 10:51:21',1722163881,7645),(3317180219,17310146,1,3949362,1,1,1,'A',1,0.921053,284,781457,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 141, \"miss\": 27, \"great\": 1067, \"ignore_hit\": 100, \"ignore_miss\": 2, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1235, \"ignore_hit\": 100, \"large_bonus\": 77}, \"total_score_without_mods\": 737224}',138.986,NULL,0,'2024-08-11 11:53:27','2024-08-11 11:57:56',1723377476,7653),(2918433566,17310146,1,4414229,1,1,1,'A',1,0.906141,164,697794,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 46, \"great\": 747, \"ignore_hit\": 55, \"ignore_miss\": 1, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 863, \"ignore_hit\": 55, \"large_bonus\": 93}}',139.082,NULL,0,'2024-05-31 08:45:18','2024-05-31 08:47:44',1717145264,7564),(3188452069,17310146,1,2907358,1,1,1,'A',1,0.93062,266,770286,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 55, \"great\": 1166, \"ignore_hit\": 45, \"ignore_miss\": 8, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 1290, \"ignore_hit\": 45, \"large_bonus\": 101}, \"total_score_without_mods\": 770286}',139.269,NULL,0,'2024-07-20 05:52:47','2024-07-20 05:56:19',1721454979,7615),(1870510883,17310146,1,3502579,1,1,1,'A',1,0.957215,312,791898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 553, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 596, \"legacy_combo_increase\": 1}}',139.806,170765080,584542,NULL,'2022-03-27 06:05:43',1648361143,NULL),(2935395936,17310146,1,2877535,1,1,1,'A',1,0.913379,170,695657,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 503, \"ignore_hit\": 52, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 583, \"ignore_hit\": 52, \"large_bonus\": 8}}',139.96,NULL,0,'2024-06-03 09:47:19','2024-06-03 09:48:51',1717408131,7564),(1876630809,17310146,1,2726581,1,1,1,'SH',1,0.98037,433,953264,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 416, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',139.962,179815296,530944,NULL,'2023-07-13 07:00:13',1689231613,NULL),(1873453808,17310146,1,3801979,1,1,1,'S',1,0.9534,397,832903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 360, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 397, \"legacy_combo_increase\": 2}}',140.071,175141911,438752,NULL,'2022-10-17 07:29:30',1665991770,NULL),(1876787094,17310146,1,4222143,1,1,1,'A',1,0.949139,348,725873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 582, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 639}}',140.091,179952820,558992,NULL,'2023-07-22 05:31:51',1690003911,NULL),(2971147250,17310146,1,4010784,1,1,1,'A',1,0.934564,252,802531,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 261, \"ignore_miss\": 1}, \"maximum_statistics\": {\"great\": 298, \"large_bonus\": 1}}',140.133,NULL,0,'2024-06-09 22:27:16','2024-06-09 22:28:16',1717972096,7564),(3221807697,17310146,1,3772248,1,1,1,'B',1,0.897812,318,673116,'{\"mods\": [], \"statistics\": {\"ok\": 187, \"miss\": 70, \"great\": 1343, \"ignore_hit\": 5, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1600, \"ignore_hit\": 5, \"large_bonus\": 19}, \"total_score_without_mods\": 673116}',140.188,NULL,0,'2024-07-26 04:17:19','2024-07-26 04:20:29',1721967629,7639),(2741159361,17310146,1,1715195,1,1,1,'A',1,0.912348,450,729894,'{\"mods\": [], \"statistics\": {\"ok\": 144, \"miss\": 65, \"great\": 1354, \"ignore_hit\": 118, \"ignore_miss\": 10, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1563, \"ignore_hit\": 118, \"large_bonus\": 94}}',140.256,NULL,0,'2024-04-27 23:12:35','2024-04-27 23:17:39',1714259859,7514),(2970605528,17310146,1,1924484,1,1,1,'B',1,0.895806,263,682228,'{\"mods\": [], \"statistics\": {\"ok\": 187, \"miss\": 63, \"great\": 1252, \"ignore_hit\": 9, \"ignore_miss\": 7, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 1502, \"ignore_hit\": 9, \"large_bonus\": 102}}',140.579,NULL,0,'2024-06-09 20:13:02','2024-06-09 20:16:54',1717964214,7564),(1873458051,17310146,1,3828043,1,1,1,'S',1,0.979401,534,903508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 512}, \"maximum_statistics\": {\"great\": 534}}',140.733,175141836,581680,NULL,'2022-10-17 07:20:53',1665991253,NULL),(3188806586,17310146,1,3720821,1,1,1,'B',1,0.899858,231,669476,'{\"mods\": [], \"statistics\": {\"ok\": 83, \"miss\": 29, \"great\": 592, \"ignore_miss\": 4, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 704, \"large_bonus\": 30}, \"total_score_without_mods\": 669476}',140.83,NULL,0,'2024-07-20 07:49:09','2024-07-20 07:50:47',1721461847,7615),(3320927522,17310146,1,4149437,1,1,1,'B',1,0.885321,257,645201,'{\"mods\": [], \"statistics\": {\"ok\": 141, \"miss\": 67, \"great\": 991, \"ignore_hit\": 5, \"ignore_miss\": 13, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1199, \"ignore_hit\": 8, \"large_bonus\": 79}, \"total_score_without_mods\": 645201}',141.171,NULL,0,'2024-08-12 01:10:20','2024-08-12 01:12:41',1723425161,7653),(1874224132,17310146,1,3812866,1,1,1,'A',1,0.960684,239,804792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 547}, \"maximum_statistics\": {\"great\": 585}}',141.411,176234331,489522,NULL,'2022-12-15 08:19:43',1671092383,NULL),(3304263315,17310146,1,4592531,1,1,1,'A',1,0.912104,307,703821,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 55, \"great\": 913, \"ignore_miss\": 5, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1041, \"large_bonus\": 29}, \"total_score_without_mods\": 703821}',141.71,NULL,0,'2024-08-09 09:22:17','2024-08-09 09:24:55',1723195495,7653),(3334119604,17310146,1,1877830,1,1,1,'A',1,0.915025,393,767599,'{\"mods\": [], \"statistics\": {\"ok\": 156, \"miss\": 73, \"great\": 1548, \"ignore_hit\": 299, \"ignore_miss\": 55, \"large_bonus\": 250, \"small_bonus\": 85}, \"maximum_statistics\": {\"great\": 1777, \"ignore_hit\": 299, \"large_bonus\": 284, \"small_bonus\": 106}, \"total_score_without_mods\": 767599}',141.953,NULL,0,'2024-08-14 09:45:22','2024-08-14 09:50:44',1723629044,7653),(1876386553,17310146,1,3680800,1,1,1,'A',1,0.94564,232,766813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 836, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 929}}',142.007,179424295,757635,NULL,'2023-06-17 20:08:53',1687032533,NULL),(3019176232,17310146,1,3710421,1,1,1,'A',1,0.923367,343,741713,'{\"mods\": [], \"statistics\": {\"ok\": 99, \"miss\": 42, \"great\": 1053, \"ignore_hit\": 44, \"ignore_miss\": 12, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1194, \"ignore_hit\": 44, \"large_bonus\": 70}}',142.028,NULL,0,'2024-06-18 19:25:09','2024-06-18 19:28:38',1718738918,7564),(1873836899,17310146,1,3825375,1,1,1,'A',1,0.930175,401,776166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 401}}',142.138,175672147,389760,NULL,'2022-11-14 06:58:38',1668409118,NULL),(1874947464,17310146,1,3727744,1,1,1,'A',1,0.927282,413,688818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 58, \"great\": 1715, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1939}}',142.147,177459367,1592180,NULL,'2023-02-20 07:39:55',1676878795,NULL),(2421079114,17310146,1,214251,1,1,1,'A',1,0.945869,304,776812,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 43, \"great\": 1295, \"ignore_hit\": 25, \"large_bonus\": 14, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 1404, \"ignore_hit\": 25, \"large_bonus\": 14, \"small_bonus\": 5}}',142.239,NULL,0,'2024-02-28 08:24:58','2024-02-28 08:28:42',1709108922,7445),(2490102676,17310146,1,142905,1,1,1,'A',1,0.952874,258,881493,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 396, \"ignore_miss\": 1, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 435, \"large_bonus\": 15}}',142.276,NULL,0,'2024-03-11 19:32:46','2024-03-11 19:34:18',1710185658,7470),(3245497035,17310146,1,4447809,1,1,1,'A',1,0.933584,282,759987,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 30, \"great\": 722, \"ignore_hit\": 1, \"large_bonus\": 38, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 798, \"ignore_hit\": 1, \"large_bonus\": 38, \"small_bonus\": 3}, \"total_score_without_mods\": 759987}',142.575,NULL,0,'2024-07-30 06:31:50','2024-07-30 06:33:58',1722321238,7645),(2693881832,17310146,1,3911683,1,1,1,'A',1,0.912134,409,756376,'{\"mods\": [], \"statistics\": {\"ok\": 114, \"miss\": 27, \"great\": 815, \"ignore_hit\": 14, \"ignore_miss\": 23, \"large_bonus\": 152}, \"maximum_statistics\": {\"great\": 956, \"ignore_hit\": 14, \"large_bonus\": 175}}',142.594,NULL,0,'2024-04-18 23:29:31','2024-04-18 23:31:55',1713483115,7514),(3327754221,17310146,1,4447114,1,1,1,'A',1,0.957401,223,247907,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 75, \"miss\": 31, \"great\": 1502, \"ignore_hit\": 6, \"ignore_miss\": 2, \"large_bonus\": 73, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 1608, \"ignore_hit\": 6, \"large_bonus\": 74, \"small_bonus\": 6}, \"total_score_without_mods\": 826357}',142.647,NULL,0,'2024-08-13 07:13:16','2024-08-13 07:18:16',1723533496,7653),(2280700206,17310146,1,4215360,1,1,1,'A',1,0.937908,130,778509,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 273, \"ignore_hit\": 53, \"ignore_miss\": 4, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 306, \"ignore_hit\": 55, \"large_bonus\": 8}}',142.894,NULL,0,'2024-02-03 04:18:29','2024-02-03 04:19:30',1706933970,7398),(2274914001,17310146,1,2602904,1,1,1,'A',1,0.909718,348,711475,'{\"mods\": [], \"statistics\": {\"ok\": 176, \"miss\": 56, \"great\": 1363, \"ignore_hit\": 5, \"ignore_miss\": 8, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1595, \"ignore_hit\": 5, \"large_bonus\": 92}}',142.997,NULL,0,'2024-02-02 02:42:00','2024-02-02 02:46:18',1706841978,7398),(2697393559,17310146,1,2564741,1,1,1,'A',1,0.96506,429,928427,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 779, \"ignore_miss\": 2, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 830, \"large_bonus\": 63}}',143.05,NULL,0,'2024-04-19 16:44:04','2024-04-19 16:46:59',1713545219,7514),(3042091929,17310146,1,4571266,1,1,1,'B',1,0.897666,305,729386,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 86, \"miss\": 14, \"great\": 457, \"ignore_hit\": 22, \"ignore_miss\": 4, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 557, \"ignore_hit\": 22, \"large_bonus\": 39}}',143.132,NULL,0,'2024-06-22 21:23:24','2024-06-22 21:24:57',1719091497,7564),(3156854138,17310146,1,4294234,1,1,1,'A',1,0.914665,190,686362,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 39, \"great\": 695, \"ignore_hit\": 51, \"ignore_miss\": 2, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 791, \"ignore_hit\": 51, \"large_bonus\": 15}}',143.294,NULL,0,'2024-07-14 08:10:54','2024-07-14 08:12:52',1720944772,7594),(2716888824,17310146,1,4414229,1,1,1,'A',1,0.9073,231,710406,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 43, \"great\": 746, \"ignore_hit\": 55, \"ignore_miss\": 1, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 863, \"ignore_hit\": 55, \"large_bonus\": 93}}',143.318,NULL,0,'2024-04-23 08:36:52','2024-04-23 08:39:18',1713861558,7514),(3178007967,17310146,1,4411564,1,1,1,'A',1,0.930754,330,231188,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 60, \"miss\": 38, \"great\": 884, \"ignore_hit\": 73, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 982, \"ignore_hit\": 73, \"large_bonus\": 108}, \"total_score_without_mods\": 770627}',143.339,NULL,0,'2024-07-18 08:04:20','2024-07-18 08:07:33',1721290053,7615),(1876589892,17310146,1,3610144,1,1,1,'B',1,0.871418,202,566819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 48, \"great\": 1007, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1291}}',143.375,179770333,852552,NULL,'2023-07-10 10:05:08',1688983508,NULL),(1877300071,17310146,1,4292877,1,1,1,'A',1,0.930657,185,711529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 242}, \"maximum_statistics\": {\"great\": 274}}',144.516,180794929,193010,NULL,'2023-09-15 19:53:39',1694807619,NULL),(1874013189,17310146,1,3805207,1,1,1,'A',1,0.943689,205,730132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 462, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 515}}',144.57,176162206,413076,NULL,'2022-12-11 04:40:13',1670733613,NULL),(2280876274,17310146,1,3911683,1,1,1,'A',1,0.917364,191,751046,'{\"mods\": [], \"statistics\": {\"ok\": 102, \"miss\": 28, \"great\": 826, \"ignore_hit\": 14, \"ignore_miss\": 20, \"large_bonus\": 155}, \"maximum_statistics\": {\"great\": 956, \"ignore_hit\": 14, \"large_bonus\": 175}}',144.624,NULL,0,'2024-02-03 05:10:03','2024-02-03 05:12:27',1706937147,7398),(2464421735,17310146,1,3773916,1,1,1,'A',1,0.929407,265,731278,'{\"mods\": [], \"statistics\": {\"ok\": 218, \"miss\": 60, \"great\": 2116, \"ignore_hit\": 28, \"ignore_miss\": 2, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2394, \"ignore_hit\": 28, \"large_bonus\": 24}}',144.74,NULL,0,'2024-03-07 10:31:23','2024-03-07 10:36:52',1709807812,7459),(3576390175,17310146,1,4681291,1,1,1,'B',1,0.877538,155,611524,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 62, \"great\": 657, \"ignore_miss\": 5, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 788, \"large_bonus\": 35}, \"total_score_without_mods\": 611524}',144.793,NULL,0,'2024-09-25 09:48:04','2024-09-25 09:49:35',1727257775,7703),(2492300984,17310146,1,4111630,1,1,1,'A',1,0.974372,670,914061,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 948, \"ignore_hit\": 15, \"large_bonus\": 45, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 995, \"ignore_hit\": 15, \"large_bonus\": 45, \"small_bonus\": 2}}',145.36,NULL,0,'2024-03-12 07:14:04','2024-03-12 07:17:33',1710227853,7470),(2492710235,17310146,1,3510568,1,1,1,'A',1,0.913864,434,749322,'{\"mods\": [], \"statistics\": {\"ok\": 233, \"miss\": 50, \"great\": 1650, \"ignore_hit\": 56, \"ignore_miss\": 22, \"large_bonus\": 148}, \"maximum_statistics\": {\"great\": 1933, \"ignore_hit\": 56, \"large_bonus\": 170}}',145.397,NULL,0,'2024-03-12 09:56:58','2024-03-12 10:01:42',1710237702,7470),(1875158014,17310146,1,3884458,1,1,1,'A',1,0.961466,674,836000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 993}, \"maximum_statistics\": {\"great\": 1064}}',145.443,177872030,1057324,NULL,'2023-03-15 23:40:25',1678923625,NULL),(1874608007,17310146,1,3716363,1,1,1,'A',1,0.975113,448,861093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 843, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 884}}',145.467,176873553,992746,NULL,'2023-01-18 06:48:35',1674024515,NULL),(3351693716,17310146,1,3913713,1,1,1,'B',1,0.894737,131,663489,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 208, \"ignore_hit\": 26, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 247, \"ignore_hit\": 26, \"large_bonus\": 8}, \"total_score_without_mods\": 663489}',145.494,NULL,0,'2024-08-17 08:40:05','2024-08-17 08:40:39',1723884039,7674),(2916788234,17310146,1,4294234,1,1,1,'A',1,0.920354,324,736837,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 40, \"great\": 705, \"ignore_hit\": 51, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 791, \"ignore_hit\": 51, \"large_bonus\": 15}}',145.553,NULL,0,'2024-05-30 22:45:29','2024-05-30 22:47:27',1717109247,7564),(3316475336,17310146,1,4556242,1,1,1,'A',1,0.952458,387,810501,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 24, \"great\": 1147, \"ignore_hit\": 1, \"ignore_miss\": 2, \"large_bonus\": 17, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 1241, \"ignore_hit\": 1, \"large_bonus\": 18, \"small_bonus\": 3}, \"total_score_without_mods\": 810501}',145.681,NULL,0,'2024-08-11 09:00:15','2024-08-11 09:03:19',1723366999,7653),(3523820873,17310146,1,2782105,1,1,1,'B',1,0.89064,164,623877,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 68, \"great\": 886, \"ignore_hit\": 15, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1047, \"ignore_hit\": 15, \"large_bonus\": 4}, \"total_score_without_mods\": 623877}',145.7,NULL,0,'2024-09-15 17:16:02','2024-09-15 17:18:22',1726420702,7703),(2426138977,17310146,1,3420253,1,1,1,'A',1,0.917877,286,725654,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 48, \"great\": 796, \"ignore_hit\": 45, \"ignore_miss\": 1, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 895, \"ignore_hit\": 45, \"large_bonus\": 88}}',145.712,NULL,0,'2024-02-29 08:16:05','2024-02-29 08:19:05',1709194745,7445),(1877778424,17310146,1,3409444,1,1,1,'A',1,0.974468,889,878516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 894, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 940}}',145.915,181428808,1065558,NULL,'2023-11-02 06:47:29',1698907649,NULL),(2642872781,17310146,1,3824992,1,1,1,'B',1,0.87095,161,609256,'{\"mods\": [], \"statistics\": {\"ok\": 125, \"miss\": 57, \"great\": 744, \"ignore_hit\": 44, \"ignore_miss\": 4, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 926, \"ignore_hit\": 44, \"large_bonus\": 77}}',146,NULL,0,'2024-04-09 01:27:54','2024-04-09 01:30:05',1712626205,7479),(2270712925,17310146,1,2690456,0,1,1,'A',1,0.917005,325,712838,'{\"mods\": [], \"statistics\": {\"ok\": 156, \"miss\": 65, \"great\": 1502, \"ignore_hit\": 109, \"ignore_miss\": 3, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1723, \"ignore_hit\": 109, \"large_bonus\": 30}}',146.036,NULL,0,'2024-02-01 08:14:43','2024-02-01 08:18:54',1706775534,7398),(2912046572,17310146,1,1715195,1,1,1,'A',1,0.90691,205,693345,'{\"mods\": [], \"statistics\": {\"ok\": 179, \"miss\": 56, \"great\": 1328, \"ignore_hit\": 118, \"ignore_miss\": 12, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1563, \"ignore_hit\": 118, \"large_bonus\": 94}}',146.153,NULL,0,'2024-05-30 02:01:21','2024-05-30 02:06:37',1717034797,7564),(3576400239,17310146,1,4726358,1,1,1,'A',1,0.926438,180,759068,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 65, \"great\": 1236, \"ignore_miss\": 4, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 1373, \"large_bonus\": 126}, \"total_score_without_mods\": 759068}',146.265,NULL,0,'2024-09-25 09:49:43','2024-09-25 09:53:09',1727257989,7703),(1876575730,17310146,1,3996276,1,1,1,'A',1,0.955213,333,805195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 626, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 681}}',146.299,179907947,663440,NULL,'2023-07-19 06:27:34',1689748054,NULL),(1876227322,17310146,1,4027033,1,1,1,'S',1,0.984076,157,871073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 152}, \"maximum_statistics\": {\"great\": 157}}',146.409,179322620,158944,NULL,'2023-06-11 04:02:15',1686456135,NULL),(2458882740,17310146,1,4321274,1,1,1,'A',1,0.968886,247,921468,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 864, \"ignore_hit\": 2, \"ignore_miss\": 2, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 916, \"ignore_hit\": 2, \"large_bonus\": 39}}',146.574,NULL,0,'2024-03-06 08:07:30','2024-03-06 08:12:12',1709712732,7459),(2753106384,17310146,1,4362970,1,1,1,'A',1,0.922697,334,765024,'{\"mods\": [], \"statistics\": {\"ok\": 166, \"miss\": 58, \"great\": 1600, \"ignore_hit\": 52, \"ignore_miss\": 78, \"large_bonus\": 273, \"small_bonus\": 183}, \"maximum_statistics\": {\"great\": 1824, \"ignore_hit\": 52, \"large_bonus\": 317, \"small_bonus\": 217}}',146.693,NULL,0,'2024-04-30 06:19:13','2024-04-30 06:24:02',1714458242,7514),(2262451061,17310146,1,2181948,0,1,1,'A',1,0.939617,214,819500,'{\"mods\": [], \"statistics\": {\"ok\": 120, \"miss\": 22, \"great\": 1216, \"ignore_hit\": 213, \"ignore_miss\": 13, \"large_bonus\": 172}, \"maximum_statistics\": {\"great\": 1358, \"ignore_hit\": 213, \"large_bonus\": 185}}',146.719,NULL,0,'2024-01-30 17:32:50','2024-01-30 17:38:04',1706636284,7398),(2275973580,17310146,1,4294237,1,1,1,'A',1,0.963376,386,875559,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 585, \"ignore_hit\": 47, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 628, \"ignore_hit\": 47, \"large_bonus\": 15}}',146.833,NULL,0,'2024-02-02 09:12:16','2024-02-02 09:14:13',1706865253,7398),(2280714099,17310146,1,2907358,1,1,1,'A',1,0.928295,178,755841,'{\"mods\": [], \"statistics\": {\"ok\": 95, \"miss\": 45, \"great\": 1150, \"ignore_hit\": 41, \"ignore_miss\": 19, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1290, \"ignore_hit\": 45, \"large_bonus\": 101}}',146.998,NULL,0,'2024-02-03 04:20:00','2024-02-03 04:23:33',1706934213,7398),(3472492887,17310146,1,3616289,1,1,1,'B',1,0.867882,104,591007,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 16, \"great\": 339, \"ignore_miss\": 1, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 439, \"large_bonus\": 4}, \"total_score_without_mods\": 591007}',147.002,NULL,0,'2024-09-06 23:41:50','2024-09-06 23:42:54',1725666174,7696),(2938002625,17310146,1,4182264,1,1,1,'A',1,0.947319,314,794234,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 40, \"great\": 1458, \"ignore_miss\": 6, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1585, \"large_bonus\": 52}}',147.079,NULL,0,'2024-06-03 19:46:42','2024-06-03 19:50:49',1717444249,7564),(1876494415,17310146,1,3644477,1,1,1,'A',1,0.964567,478,780577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 953, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1016}}',147.094,179627854,1017614,NULL,'2023-07-01 00:19:54',1688170794,NULL),(3186557132,17310146,1,3977362,1,1,1,'A',1,0.957768,380,255847,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 83, \"miss\": 27, \"great\": 1512, \"ignore_miss\": 11, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 1622, \"large_bonus\": 116}, \"total_score_without_mods\": 852823}',147.177,NULL,0,'2024-07-19 20:40:12','2024-07-19 20:44:17',1721421857,7615),(1876713152,17310146,1,3637099,1,1,1,'A',1,0.925958,332,740102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 10, \"great\": 988, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1148}}',147.296,179953945,1044109,NULL,'2023-07-22 07:42:57',1690011777,NULL),(1873750641,17310146,1,3680870,1,1,1,'A',1,0.930909,288,729239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 731, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 825}}',147.397,175650783,751998,NULL,'2022-11-13 06:54:26',1668322466,NULL),(1873578961,17310146,1,3764839,1,1,1,'A',1,0.944219,493,802906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 438}, \"maximum_statistics\": {\"great\": 493}}',147.536,175384392,533660,NULL,'2022-10-30 06:21:44',1667110904,NULL),(1877232877,17310146,1,4168381,1,1,1,'A',1,0.950059,320,745198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 779, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 851}}',147.753,180794882,701090,NULL,'2023-09-15 19:50:03',1694807403,NULL),(1873336057,17310146,1,3304122,1,1,1,'A',1,0.979624,481,870993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 920, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 957}}',148.029,175121590,989790,NULL,'2022-10-16 04:51:17',1665895877,NULL),(1875452297,17310146,1,3773734,1,1,1,'A',1,0.936826,234,705541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 38, \"great\": 1497, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1670}}',148.087,178170555,1476620,NULL,'2023-04-01 22:54:26',1680389666,NULL),(1876481530,17310146,1,3911682,1,1,1,'A',1,0.955864,260,755448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 732, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 793}}',148.346,179599561,779582,NULL,'2023-06-29 06:14:54',1688019294,NULL),(3238418785,17310146,1,4342604,1,1,1,'A',1,0.914239,251,722629,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 20, \"great\": 532, \"ignore_miss\": 5, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 618, \"large_bonus\": 55}, \"total_score_without_mods\": 722629}',148.478,NULL,0,'2024-07-28 23:07:55','2024-07-28 23:09:24',1722208164,7645),(3327780253,17310146,1,4600954,1,1,1,'B',1,0.899563,151,645339,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 52, \"great\": 784, \"ignore_hit\": 40, \"ignore_miss\": 8, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 916, \"ignore_hit\": 40, \"large_bonus\": 44}, \"total_score_without_mods\": 645339}',148.838,NULL,0,'2024-08-13 07:25:23','2024-08-13 07:27:17',1723534037,7653),(3188876909,17310146,1,3729770,1,1,1,'A',1,0.902166,217,688264,'{\"mods\": [], \"statistics\": {\"ok\": 152, \"miss\": 64, \"great\": 1215, \"ignore_hit\": 11, \"ignore_miss\": 6, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1431, \"ignore_hit\": 11, \"large_bonus\": 77}, \"total_score_without_mods\": 688264}',148.993,NULL,0,'2024-07-20 08:09:33','2024-07-20 08:12:39',1721463159,7615),(1874069437,17310146,1,3267667,1,1,1,'A',1,0.957224,322,785175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 973, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1052}}',149.041,176008734,1015884,NULL,'2022-12-03 02:02:54',1670032974,NULL),(2504079922,17310146,1,4284136,1,1,1,'A',1,0.940638,237,782641,'{\"mods\": [], \"statistics\": {\"ok\": 127, \"miss\": 37, \"great\": 1529, \"ignore_hit\": 56, \"ignore_miss\": 23, \"large_bonus\": 50, \"small_bonus\": 48}, \"maximum_statistics\": {\"great\": 1693, \"ignore_hit\": 58, \"large_bonus\": 57, \"small_bonus\": 62}}',149.139,NULL,0,'2024-03-14 11:31:57','2024-03-14 11:37:04',1710416224,7479),(3267544368,17310146,1,3471470,1,1,1,'A',1,0.904444,300,709955,'{\"mods\": [], \"statistics\": {\"ok\": 202, \"miss\": 71, \"great\": 1527, \"ignore_hit\": 82, \"ignore_miss\": 8, \"large_bonus\": 140}, \"maximum_statistics\": {\"great\": 1800, \"ignore_hit\": 82, \"large_bonus\": 148}, \"total_score_without_mods\": 709955}',149.152,NULL,0,'2024-08-03 01:18:05','2024-08-03 01:21:54',1722648114,7653),(2458831915,17310146,1,3923811,1,1,1,'A',1,0.928571,92,755313,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 171, \"ignore_hit\": 25, \"ignore_miss\": 2, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 196, \"ignore_hit\": 25, \"large_bonus\": 19}}',149.585,NULL,0,'2024-03-06 07:50:19','2024-03-06 07:50:54',1709711454,7459),(1874222224,17310146,1,3693888,1,1,1,'A',1,0.962121,476,809419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 615, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 660}}',149.667,176328874,616760,NULL,'2022-12-20 09:25:53',1671528353,NULL),(3570584079,17310146,1,1983395,1,1,1,'B',1,0.897754,321,683196,'{\"mods\": [], \"statistics\": {\"ok\": 114, \"miss\": 75, \"great\": 1102, \"ignore_hit\": 61, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1291, \"ignore_hit\": 61, \"large_bonus\": 31}, \"total_score_without_mods\": 683196}',149.719,NULL,0,'2024-09-24 04:17:53','2024-09-24 04:21:10',1727151670,7703),(2250908210,17310146,1,53318,0,1,1,'A',1,0.962209,357,825889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 479, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 516}}',149.827,182457849,533118,NULL,'2024-01-19 21:46:26',1705700786,NULL),(1874903561,17310146,1,3900430,1,1,1,'A',1,0.967976,394,805469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 1107, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1171}}',149.871,177438743,1074672,NULL,'2023-02-19 05:41:07',1676785267,NULL),(1873541505,17310146,1,3463765,1,1,1,'A',1,0.971069,367,827160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 759}, \"maximum_statistics\": {\"great\": 795}}',150.161,175384083,753532,NULL,'2022-10-30 05:57:19',1667109439,NULL),(2918443453,17310146,1,3729909,1,1,1,'A',1,0.921218,332,719609,'{\"mods\": [], \"statistics\": {\"ok\": 117, \"miss\": 67, \"great\": 1409, \"ignore_hit\": 9, \"ignore_miss\": 6, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1593, \"ignore_hit\": 9, \"large_bonus\": 63}}',150.368,NULL,0,'2024-05-31 08:47:57','2024-05-31 08:51:02',1717145462,7564),(1875218212,17310146,1,3985048,1,1,1,'A',1,0.966203,586,826463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 949, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1006}}',150.392,177871952,995536,NULL,'2023-03-15 23:32:11',1678923131,NULL),(1874551030,17310146,1,1586570,1,1,1,'A',1,0.959052,504,817889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 9, \"great\": 1500, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1624, \"legacy_combo_increase\": 1}}',150.466,176873618,1658538,NULL,'2023-01-18 06:55:45',1674024945,NULL),(3199794027,17310146,1,3767404,1,1,1,'B',1,0.898673,216,662565,'{\"mods\": [], \"statistics\": {\"ok\": 119, \"miss\": 55, \"great\": 956, \"ignore_hit\": 43, \"ignore_miss\": 4, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1130, \"ignore_hit\": 43, \"large_bonus\": 50}, \"total_score_without_mods\": 662565}',150.69,NULL,0,'2024-07-22 07:39:29','2024-07-22 07:42:23',1721634143,7626),(2535009580,17310146,1,4180500,1,1,1,'A',1,0.927734,469,789115,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"miss\": 10, \"great\": 667, \"ignore_miss\": 3, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 768, \"large_bonus\": 76}}',150.725,NULL,0,'2024-03-20 00:26:26','2024-03-20 00:28:43',1710894523,7479),(2255902570,17310146,1,4294237,1,1,1,'S',1,0.96258,628,817706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 581}, \"maximum_statistics\": {\"great\": 628}}',150.831,182553799,713190,NULL,'2024-01-27 07:34:25',1706340865,NULL),(1873454631,17310146,1,3810435,1,1,1,'A',1,0.969643,222,801102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 533, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 560}}',150.833,175205180,497110,NULL,'2022-10-21 01:18:01',1666315081,NULL),(3151328436,17310146,1,3978950,1,1,1,'A',1,0.929134,198,736162,'{\"mods\": [], \"statistics\": {\"ok\": 116, \"miss\": 59, \"great\": 1476, \"ignore_hit\": 29, \"ignore_miss\": 5, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1651, \"ignore_hit\": 29, \"large_bonus\": 66}}',150.853,NULL,0,'2024-07-13 07:46:12','2024-07-13 07:49:30',1720856970,7594),(1877412949,17310146,1,4286825,1,1,1,'A',1,0.959644,341,792865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 678, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 731}}',150.878,180902420,686280,NULL,'2023-09-23 05:48:59',1695448139,NULL),(1875696199,17310146,1,4032201,1,1,1,'A',1,0.953852,516,784982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 10, \"great\": 1200, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1311}}',150.915,178569157,1211698,NULL,'2023-04-25 01:07:39',1682384859,NULL),(3421720000,17310146,1,3989997,1,1,1,'A',1,0.920711,283,708597,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 62, \"great\": 1033, \"ignore_hit\": 19, \"ignore_miss\": 2, \"large_bonus\": 47, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 1154, \"ignore_hit\": 19, \"large_bonus\": 49, \"small_bonus\": 14}, \"total_score_without_mods\": 708597}',150.959,NULL,0,'2024-08-29 07:57:28','2024-08-29 07:59:47',1724918387,7674),(2276020131,17310146,1,1772049,1,1,1,'A',1,0.947368,457,817223,'{\"mods\": [], \"statistics\": {\"ok\": 86, \"miss\": 11, \"great\": 929, \"ignore_miss\": 3, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1026, \"large_bonus\": 21}}',151.039,NULL,0,'2024-02-02 09:26:48','2024-02-02 09:30:25',1706866225,7398),(3208745124,17310146,1,4151933,1,1,1,'A',1,0.942438,386,882084,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 393, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 443, \"large_bonus\": 24}, \"total_score_without_mods\": 832155}',151.135,NULL,0,'2024-07-23 20:56:55','2024-07-23 20:58:15',1721768295,7626),(2716912501,17310146,1,4109257,1,1,1,'A',1,0.919177,137,722175,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 45, \"great\": 880, \"ignore_hit\": 11, \"ignore_miss\": 7, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 996, \"ignore_hit\": 11, \"large_bonus\": 89}}',151.175,NULL,0,'2024-04-23 08:46:39','2024-04-23 08:49:00',1713862140,7514),(3381027908,17310146,1,4632090,1,1,1,'A',1,0.925532,291,802027,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 147, \"miss\": 7, \"great\": 927, \"ignore_hit\": 16, \"ignore_miss\": 2, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1081, \"ignore_hit\": 16, \"large_bonus\": 21}, \"total_score_without_mods\": 756629}',151.191,NULL,0,'2024-08-22 09:25:14','2024-08-22 09:28:27',1724318907,7674),(1874148757,17310146,1,3616293,1,1,1,'A',1,0.940549,181,717459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 296}, \"maximum_statistics\": {\"great\": 328}}',151.219,176329054,237854,NULL,'2022-12-20 09:41:33',1671529293,NULL),(2270053501,17310146,1,3670644,0,1,1,'A',1,0.941904,511,812899,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 738, \"ignore_hit\": 30, \"ignore_miss\": 5, \"large_bonus\": 50, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 809, \"ignore_hit\": 30, \"large_bonus\": 55, \"small_bonus\": 5}}',151.242,NULL,0,'2024-02-01 04:00:49','2024-02-01 04:03:45',1706760225,7398),(3363791540,17310146,1,4238687,1,1,1,'A',1,0.934085,667,798884,'{\"mods\": [], \"statistics\": {\"ok\": 118, \"miss\": 52, \"great\": 1514, \"ignore_hit\": 150, \"ignore_miss\": 17, \"large_bonus\": 117, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 1684, \"ignore_hit\": 150, \"large_bonus\": 131, \"small_bonus\": 19}, \"total_score_without_mods\": 798884}',151.512,NULL,0,'2024-08-19 09:05:58','2024-08-19 09:10:11',1724058611,7674),(1877174957,17310146,1,3824991,1,1,1,'A',1,0.93652,285,696663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 578, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 638}}',151.557,180795071,556476,NULL,'2023-09-15 20:05:05',1694808305,NULL),(3328360633,17310146,1,1715195,1,1,1,'A',1,0.914267,481,745242,'{\"mods\": [], \"statistics\": {\"ok\": 158, \"miss\": 55, \"great\": 1350, \"ignore_hit\": 118, \"ignore_miss\": 8, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1563, \"ignore_hit\": 118, \"large_bonus\": 94}, \"total_score_without_mods\": 745242}',151.581,NULL,0,'2024-08-13 10:15:07','2024-08-13 10:20:11',1723544411,7653),(2255852012,17310146,1,2690456,1,1,1,'A',1,0.919037,404,662882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 61, \"great\": 1505, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1723}}',151.626,182552812,1376248,NULL,'2024-01-27 05:30:26',1706333426,NULL),(2935358483,17310146,1,3893905,1,1,1,'A',1,0.905119,256,691041,'{\"mods\": [], \"statistics\": {\"ok\": 134, \"miss\": 72, \"great\": 1259, \"ignore_miss\": 3, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1465, \"large_bonus\": 53}}',151.88,NULL,0,'2024-06-03 09:32:58','2024-06-03 09:35:48',1717407348,7564),(3486423976,17310146,1,4651148,1,1,1,'A',1,0.928762,230,747574,'{\"mods\": [], \"statistics\": {\"ok\": 132, \"miss\": 41, \"great\": 1329, \"ignore_hit\": 60, \"ignore_miss\": 8, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 1502, \"ignore_hit\": 60, \"large_bonus\": 107}, \"total_score_without_mods\": 747574}',151.971,NULL,0,'2024-09-09 04:26:25','2024-09-09 04:30:37',1725856237,7703),(1874106253,17310146,1,3582349,1,1,1,'A',1,0.935897,233,722195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 315}, \"maximum_statistics\": {\"great\": 351}}',152.015,176251229,277356,NULL,'2022-12-16 07:19:57',1671175197,NULL),(1874107831,17310146,1,3382085,1,1,1,'S',1,0.97541,305,854494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 290}, \"maximum_statistics\": {\"great\": 305}}',152.051,176251297,324840,NULL,'2022-12-16 07:27:39',1671175659,NULL),(1876604958,17310146,1,3824663,1,1,1,'A',1,0.956587,572,875964,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 2, \"great\": 917, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1002}}',152.15,179829985,1202172,NULL,'2023-07-14 05:08:09',1689311289,NULL),(3161618534,17310146,1,3273118,1,1,1,'A',1,0.932508,350,752225,'{\"mods\": [], \"statistics\": {\"ok\": 110, \"miss\": 54, \"great\": 1451, \"ignore_hit\": 209, \"ignore_miss\": 3, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1615, \"ignore_hit\": 209, \"large_bonus\": 34}}',152.156,NULL,0,'2024-07-15 05:03:04','2024-07-15 05:07:58',1721020078,7594),(1876550076,17310146,1,2503987,1,1,1,'A',1,0.924742,203,687996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 423}, \"maximum_statistics\": {\"great\": 485}}',152.329,179784908,333472,NULL,'2023-07-11 08:18:33',1689063513,NULL),(3188885768,17310146,1,4149437,1,1,1,'A',1,0.902836,131,665759,'{\"mods\": [], \"statistics\": {\"ok\": 101, \"miss\": 66, \"great\": 1032, \"ignore_hit\": 7, \"ignore_miss\": 10, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1199, \"ignore_hit\": 8, \"large_bonus\": 79}, \"total_score_without_mods\": 665759}',152.54,NULL,0,'2024-07-20 08:13:05','2024-07-20 08:15:24',1721463324,7615),(2716904545,17310146,1,4109257,1,1,1,'A',1,0.912651,150,713279,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 40, \"great\": 862, \"ignore_hit\": 11, \"ignore_miss\": 3, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 996, \"ignore_hit\": 11, \"large_bonus\": 89}}',152.767,NULL,0,'2024-04-23 08:43:25','2024-04-23 08:45:45',1713861945,7514),(2458823163,17310146,1,3720821,1,1,1,'A',1,0.917614,162,709702,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 28, \"great\": 616, \"ignore_miss\": 6, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 704, \"large_bonus\": 30}}',152.97,NULL,0,'2024-03-06 07:45:35','2024-03-06 07:47:14',1709711234,7459),(2679974003,17310146,1,403249,1,1,1,'A',1,0.954023,194,819545,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 812, \"ignore_miss\": 2, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 870, \"large_bonus\": 78}}',153.14,NULL,0,'2024-04-16 04:44:10','2024-04-16 04:46:15',1713242775,7514),(3151420917,17310146,1,3686274,1,1,1,'A',1,0.900883,126,674551,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 55, \"great\": 872, \"ignore_hit\": 55, \"ignore_miss\": 5, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1019, \"ignore_hit\": 55, \"large_bonus\": 97}}',153.582,NULL,0,'2024-07-13 08:16:47','2024-07-13 08:19:04',1720858744,7594),(3462230726,17310146,1,3911169,1,1,1,'A',1,0.924701,222,740345,'{\"mods\": [], \"statistics\": {\"ok\": 95, \"miss\": 47, \"great\": 1113, \"ignore_miss\": 10, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1255, \"large_bonus\": 79}, \"total_score_without_mods\": 740345}',153.953,NULL,0,'2024-09-05 07:06:56','2024-09-05 07:10:06',1725520206,7674),(3304248788,17310146,1,3891386,1,1,1,'A',1,0.934091,306,773422,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"miss\": 27, \"great\": 982, \"ignore_miss\": 3, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1100, \"large_bonus\": 71}, \"total_score_without_mods\": 773422}',153.992,NULL,0,'2024-08-09 09:17:38','2024-08-09 09:20:55',1723195255,7653),(3238464418,17310146,1,4376174,1,1,1,'B',1,0.879761,247,607246,'{\"mods\": [], \"statistics\": {\"ok\": 105, \"miss\": 58, \"great\": 756, \"ignore_hit\": 44, \"ignore_miss\": 1, \"large_bonus\": 1, \"small_bonus\": 1}, \"maximum_statistics\": {\"great\": 919, \"ignore_hit\": 44, \"large_bonus\": 1, \"small_bonus\": 2}, \"total_score_without_mods\": 607246}',153.993,NULL,0,'2024-07-28 23:20:23','2024-07-28 23:22:07',1722208927,7645),(2504033005,17310146,1,4171745,1,1,1,'A',1,0.964992,328,870444,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 625, \"ignore_hit\": 22, \"ignore_miss\": 1, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 657, \"ignore_hit\": 22, \"large_bonus\": 67}}',154.162,NULL,0,'2024-03-14 11:21:12','2024-03-14 11:23:20',1710415400,7479),(1876574034,17310146,1,2564741,1,1,1,'A',1,0.985542,739,903175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 807, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 830}}',154.18,179893617,940870,NULL,'2023-07-18 08:26:16',1689668776,NULL),(3468021521,17310146,1,3884404,1,1,1,'B',1,0.895105,288,652890,'{\"mods\": [], \"statistics\": {\"ok\": 166, \"miss\": 82, \"great\": 1325, \"ignore_hit\": 20, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1573, \"ignore_hit\": 20, \"large_bonus\": 29}, \"total_score_without_mods\": 652890}',154.194,NULL,0,'2024-09-06 08:31:45','2024-09-06 08:35:21',1725611721,7674),(3238438154,17310146,1,4321111,1,1,1,'A',1,0.908916,208,678197,'{\"mods\": [], \"statistics\": {\"ok\": 148, \"miss\": 68, \"great\": 1343, \"ignore_hit\": 3, \"ignore_miss\": 2, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1559, \"ignore_hit\": 3, \"large_bonus\": 35}, \"total_score_without_mods\": 678197}',154.255,NULL,0,'2024-07-28 23:10:43','2024-07-28 23:14:49',1722208489,7645),(2276008486,17310146,1,3682985,1,1,1,'A',1,0.913462,143,704984,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 21, \"great\": 580, \"ignore_hit\": 44, \"ignore_miss\": 6, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 676, \"ignore_hit\": 44, \"large_bonus\": 66}}',154.259,NULL,0,'2024-02-02 09:24:28','2024-02-02 09:26:24',1706865984,7398),(3363827867,17310146,1,2649326,1,1,1,'A',1,0.908708,252,703700,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 37, \"great\": 619, \"ignore_hit\": 22, \"ignore_miss\": 2, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 712, \"ignore_hit\": 22, \"large_bonus\": 23}, \"total_score_without_mods\": 703700}',154.274,NULL,0,'2024-08-19 09:19:15','2024-08-19 09:20:54',1724059254,7674),(3235016796,17310146,1,4681667,1,1,1,'A',1,0.925258,307,744695,'{\"mods\": [], \"statistics\": {\"ok\": 221, \"miss\": 78, \"great\": 2223, \"ignore_hit\": 200, \"ignore_miss\": 12, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 2522, \"ignore_hit\": 200, \"large_bonus\": 91}, \"total_score_without_mods\": 744695}',154.544,NULL,0,'2024-07-28 10:57:41','2024-07-28 11:03:44',1722164624,7645),(3228826941,17310146,1,4414229,1,1,1,'A',1,0.913094,226,723259,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 37, \"great\": 750, \"ignore_hit\": 55, \"ignore_miss\": 2, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 863, \"ignore_hit\": 55, \"large_bonus\": 93}, \"total_score_without_mods\": 723259}',154.618,NULL,0,'2024-07-27 09:40:13','2024-07-27 09:42:39',1722073359,7645),(1877224840,17310146,1,3872910,1,1,1,'A',1,0.924339,170,646458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 45, \"great\": 1105, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1249}}',154.729,180794989,876228,NULL,'2023-09-15 19:59:17',1694807957,NULL),(1877426159,17310146,1,4215612,1,1,1,'A',1,0.918567,170,648567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 536, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 614}}',154.805,180886207,494250,NULL,'2023-09-22 02:36:58',1695350218,NULL),(1877178061,17310146,1,4096747,1,1,1,'A',1,0.90411,249,672799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 242}, \"maximum_statistics\": {\"great\": 292}}',154.866,180794715,294748,NULL,'2023-09-15 19:33:32',1694806412,NULL),(1877414131,17310146,1,3949362,1,1,1,'A',1,0.94251,342,776037,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 25, \"great\": 1118, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1235}}',155.048,180895430,1171227,NULL,'2023-09-22 17:45:12',1695404712,NULL),(1875082047,17310146,1,3905459,1,1,1,'A',1,0.942029,207,764775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 183}, \"maximum_statistics\": {\"great\": 207}}',155.141,177632506,177540,NULL,'2023-03-02 08:09:08',1677744548,NULL),(2492330801,17310146,1,4483641,1,1,1,'A',1,0.9371,274,746269,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 45, \"great\": 1275, \"ignore_hit\": 4, \"ignore_miss\": 1, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1407, \"ignore_hit\": 4, \"large_bonus\": 13}}',155.48,NULL,0,'2024-03-12 07:26:35','2024-03-12 07:30:34',1710228634,7470),(3245208148,17310146,1,3692807,1,1,1,'A',1,0.955505,605,939550,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 606, \"ignore_hit\": 36, \"ignore_miss\": 5, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 663, \"ignore_hit\": 36, \"large_bonus\": 72}, \"total_score_without_mods\": 886368}',155.483,NULL,0,'2024-07-30 04:52:24','2024-07-30 04:54:41',1722315281,7645),(1874115187,17310146,1,3405198,1,1,1,'A',1,0.930567,348,700811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 33, \"great\": 1112, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1253}}',155.58,176348725,1008648,NULL,'2022-12-21 10:57:59',1671620279,NULL),(2916802847,17310146,1,2173758,1,1,1,'A',1,0.945623,204,788168,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 25, \"great\": 697, \"ignore_miss\": 2, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 754, \"large_bonus\": 34}}',155.612,NULL,0,'2024-05-30 22:49:46','2024-05-30 22:51:52',1717109512,7564),(2270697047,17310146,1,3780092,0,1,1,'A',1,0.927258,129,719630,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 56, \"great\": 1125, \"ignore_hit\": 44, \"ignore_miss\": 4, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1251, \"ignore_hit\": 44, \"large_bonus\": 55}}',155.616,NULL,0,'2024-02-01 08:08:59','2024-02-01 08:12:37',1706775157,7398),(1876780443,17310146,1,3888417,1,1,1,'A',1,0.94788,438,836112,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 511, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 566, \"legacy_combo_increase\": 1}}',155.697,179952675,595150,NULL,'2023-07-22 05:17:09',1690003029,NULL),(1876645565,17310146,1,1772049,0,1,1,'A',1,0.960039,293,795230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 959, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1026}}',155.75,179893790,927238,NULL,'2023-07-18 08:50:05',1689670205,NULL),(3188848126,17310146,1,4180499,1,1,1,'B',1,0.86742,226,619254,'{\"mods\": [], \"statistics\": {\"ok\": 176, \"miss\": 41, \"great\": 756, \"ignore_hit\": 4, \"ignore_miss\": 2, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 973, \"ignore_hit\": 4, \"large_bonus\": 59}, \"total_score_without_mods\": 619254}',155.83,NULL,0,'2024-07-20 08:01:30','2024-07-20 08:03:47',1721462627,7615),(3186538048,17310146,1,3977364,1,1,1,'A',1,0.931712,349,841679,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 116, \"miss\": 15, \"great\": 938, \"ignore_miss\": 12, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 1069, \"large_bonus\": 109}, \"total_score_without_mods\": 794037}',155.898,NULL,0,'2024-07-19 20:36:53','2024-07-19 20:39:57',1721421597,7615),(2693447780,17310146,1,2173758,1,1,1,'A',1,0.942308,194,773832,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 690, \"ignore_miss\": 5, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 754, \"large_bonus\": 34}}',156.073,NULL,0,'2024-04-18 21:14:50','2024-04-18 21:16:55',1713475015,7514),(3548884216,17310146,1,3420253,1,1,1,'A',1,0.921788,150,725262,'{\"mods\": [{\"acronym\": \"MU\"}], \"statistics\": {\"ok\": 58, \"miss\": 41, \"great\": 796, \"ignore_hit\": 41, \"ignore_miss\": 11, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 895, \"ignore_hit\": 45, \"large_bonus\": 88}, \"total_score_without_mods\": 725262}',156.081,NULL,0,'2024-09-20 12:25:02','2024-09-20 12:28:10',1726835290,7703),(3480839322,17310146,1,4103192,1,1,1,'B',1,0.89786,206,642987,'{\"mods\": [], \"statistics\": {\"ok\": 106, \"miss\": 52, \"great\": 870, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1028, \"large_bonus\": 2}, \"total_score_without_mods\": 642987}',156.259,NULL,0,'2024-09-08 07:20:57','2024-09-08 07:23:38',1725780218,7703),(1875051366,17310146,1,3826051,1,1,1,'A',1,0.953704,333,805170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 496, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 540}}',156.452,177624906,562540,NULL,'2023-03-01 18:35:42',1677695742,NULL),(3320893967,17310146,1,4560351,1,1,1,'A',1,0.932692,159,748673,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 378, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 416, \"large_bonus\": 4}, \"total_score_without_mods\": 748673}',156.46,NULL,0,'2024-08-12 01:01:53','2024-08-12 01:02:45',1723424565,7653),(1873425972,17310146,1,3691033,1,1,1,'S',1,0.977178,482,888355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 460, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 482}}',156.508,175191671,537870,NULL,'2022-10-20 07:50:56',1666252256,NULL),(3421734997,17310146,1,3471470,1,1,1,'A',1,0.919167,363,757389,'{\"mods\": [], \"statistics\": {\"ok\": 147, \"miss\": 72, \"great\": 1581, \"ignore_hit\": 82, \"ignore_miss\": 13, \"large_bonus\": 135}, \"maximum_statistics\": {\"great\": 1800, \"ignore_hit\": 82, \"large_bonus\": 148}, \"total_score_without_mods\": 757389}',156.686,NULL,0,'2024-08-29 08:01:03','2024-08-29 08:04:52',1724918692,7674),(3156847052,17310146,1,3946642,1,1,1,'A',1,0.908834,311,692110,'{\"mods\": [], \"statistics\": {\"ok\": 142, \"miss\": 90, \"great\": 1534, \"ignore_hit\": 119, \"ignore_miss\": 1, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1766, \"ignore_hit\": 119, \"large_bonus\": 50}}',156.82,NULL,0,'2024-07-14 08:06:06','2024-07-14 08:10:37',1720944637,7594),(3381006157,17310146,1,4625353,1,1,1,'A',1,0.933459,292,764088,'{\"mods\": [], \"statistics\": {\"ok\": 115, \"miss\": 66, \"great\": 1675, \"ignore_hit\": 75, \"ignore_miss\": 6, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1856, \"ignore_hit\": 75, \"large_bonus\": 75}, \"total_score_without_mods\": 764088}',157.053,NULL,0,'2024-08-22 09:18:05','2024-08-22 09:22:09',1724318529,7674),(3038639811,17310146,1,3828043,1,1,1,'SH',1,0.983146,534,1008029,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 18, \"great\": 516}, \"maximum_statistics\": {\"great\": 534}}',157.148,NULL,0,'2024-06-22 09:15:03','2024-06-22 09:16:49',1719047809,7564),(2292819365,17310146,1,2907358,1,1,1,'A',1,0.937597,361,812248,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 41, \"great\": 1170, \"ignore_hit\": 45, \"ignore_miss\": 5, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 1290, \"ignore_hit\": 45, \"large_bonus\": 101}}',157.214,NULL,0,'2024-02-05 08:16:38','2024-02-05 08:20:10',1707121210,7398),(3316616440,17310146,1,3686274,1,1,1,'B',1,0.897448,146,667081,'{\"mods\": [], \"statistics\": {\"ok\": 109, \"miss\": 50, \"great\": 860, \"ignore_hit\": 55, \"ignore_miss\": 4, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 1019, \"ignore_hit\": 55, \"large_bonus\": 97}, \"total_score_without_mods\": 667081}',157.479,NULL,0,'2024-08-11 09:38:28','2024-08-11 09:40:45',1723369245,7653),(3275211817,17310146,1,4100782,1,1,1,'A',1,0.919181,153,701893,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 37, \"great\": 815, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 928, \"large_bonus\": 13}, \"total_score_without_mods\": 701893}',157.603,NULL,0,'2024-08-04 09:40:34','2024-08-04 09:42:37',1722764557,7653),(3334176575,17310146,1,4332478,1,1,1,'A',1,0.91486,168,709577,'{\"mods\": [], \"statistics\": {\"ok\": 147, \"miss\": 60, \"great\": 1361, \"ignore_hit\": 92, \"ignore_miss\": 12, \"large_bonus\": 80, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 1568, \"ignore_hit\": 92, \"large_bonus\": 90, \"small_bonus\": 5}, \"total_score_without_mods\": 709577}',157.604,NULL,0,'2024-08-14 10:01:53','2024-08-14 10:06:15',1723629975,7653),(3098230144,17310146,1,3692807,1,1,1,'A',1,0.962293,368,933259,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 617, \"ignore_hit\": 36, \"ignore_miss\": 1, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 663, \"ignore_hit\": 36, \"large_bonus\": 72}}',157.618,NULL,0,'2024-07-03 05:54:54','2024-07-03 05:57:12',1719986232,7594),(2255189977,17310146,1,3863434,1,1,1,'A',1,0.971545,1199,863209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 1280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1353}}',157.729,182539921,1401220,NULL,'2024-01-26 07:37:30',1706254650,NULL),(3570558938,17310146,1,4447114,1,1,1,'A',1,0.918532,247,725956,'{\"mods\": [], \"statistics\": {\"ok\": 130, \"miss\": 66, \"great\": 1412, \"ignore_hit\": 6, \"ignore_miss\": 11, \"large_bonus\": 67, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 1608, \"ignore_hit\": 6, \"large_bonus\": 74, \"small_bonus\": 6}, \"total_score_without_mods\": 725956}',157.796,NULL,0,'2024-09-24 04:06:52','2024-09-24 04:10:38',1727151038,7703),(1876977177,17310146,1,3972030,1,1,1,'A',1,0.957621,471,803164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 14, \"great\": 1299, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1404}}',157.947,180427603,1378204,NULL,'2023-08-22 00:36:41',1692664601,NULL),(3304285007,17310146,1,4447809,1,1,1,'A',1,0.939223,311,789829,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 722, \"ignore_hit\": 1, \"ignore_miss\": 2, \"large_bonus\": 36, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 798, \"ignore_hit\": 1, \"large_bonus\": 38, \"small_bonus\": 3}, \"total_score_without_mods\": 789829}',157.975,NULL,0,'2024-08-09 09:28:42','2024-08-09 09:30:49',1723195849,7653),(1876730820,17310146,1,4151934,1,1,1,'A',1,0.973485,251,246215,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 634, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 660}}',158.082,180030849,320293,NULL,'2023-07-27 06:27:17',1690439237,NULL),(1877912582,17310146,1,4260658,1,1,1,'A',1,0.957051,456,811265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 721, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 780}}',158.111,181640191,781564,NULL,'2023-11-18 06:40:53',1700289653,NULL),(2945254546,17310146,1,3727744,1,1,1,'A',1,0.940691,644,801502,'{\"mods\": [], \"statistics\": {\"ok\": 130, \"miss\": 50, \"great\": 1759, \"ignore_hit\": 84, \"ignore_miss\": 3, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1939, \"ignore_hit\": 84, \"large_bonus\": 55}}',158.139,NULL,0,'2024-06-05 07:24:38','2024-06-05 07:29:47',1717572587,7564),(2270673834,17310146,1,3510568,0,1,1,'A',1,0.932488,330,794521,'{\"mods\": [], \"statistics\": {\"ok\": 165, \"miss\": 48, \"great\": 1720, \"ignore_hit\": 56, \"ignore_miss\": 13, \"large_bonus\": 157}, \"maximum_statistics\": {\"great\": 1933, \"ignore_hit\": 56, \"large_bonus\": 170}}',158.285,NULL,0,'2024-02-01 07:58:37','2024-02-01 08:03:19',1706774599,7398),(1876618358,17310146,1,3409444,1,1,1,'A',1,0.953723,717,847766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 858, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 940}}',158.309,179830136,996022,NULL,'2023-07-14 05:26:25',1689312385,NULL),(3328329514,17310146,1,3893904,1,1,1,'B',1,0.898855,435,728296,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 187, \"miss\": 39, \"great\": 1084, \"ignore_miss\": 2, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1310, \"large_bonus\": 54}, \"total_score_without_mods\": 687072}',158.505,NULL,0,'2024-08-13 10:09:10','2024-08-13 10:12:00',1723543920,7653),(3310346755,17310146,1,4010784,1,1,1,'S',1,0.95302,298,870366,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298, \"large_bonus\": 1}, \"total_score_without_mods\": 870366}',158.697,NULL,0,'2024-08-10 08:59:11','2024-08-10 09:00:09',1723280409,7653),(3235085972,17310146,1,2649326,1,1,1,'A',1,0.908006,249,692988,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 34, \"great\": 615, \"ignore_hit\": 22, \"ignore_miss\": 1, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 712, \"ignore_hit\": 22, \"large_bonus\": 23}, \"total_score_without_mods\": 692988}',159.012,NULL,0,'2024-07-28 11:19:11','2024-07-28 11:20:49',1722165649,7645),(3334203162,17310146,1,4600954,1,1,1,'A',1,0.907205,321,686161,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 48, \"great\": 794, \"ignore_hit\": 40, \"ignore_miss\": 9, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 916, \"ignore_hit\": 40, \"large_bonus\": 44}, \"total_score_without_mods\": 686161}',159.083,NULL,0,'2024-08-14 10:11:33','2024-08-14 10:13:27',1723630407,7653),(2998355272,17310146,1,3773321,1,1,1,'A',1,0.943168,267,782989,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 750, \"ignore_hit\": 139, \"ignore_miss\": 207, \"large_bonus\": 35, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 827, \"ignore_hit\": 142, \"large_bonus\": 138, \"small_bonus\": 113}}',159.275,NULL,0,'2024-06-15 01:00:43','2024-06-15 01:02:51',1718413371,7564),(1875361481,17310146,1,3772249,1,1,1,'A',1,0.970317,811,865544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 922, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 977}}',159.314,178011492,1042620,NULL,'2023-03-24 07:16:46',1679642206,NULL),(2416599811,17310146,1,4362970,1,1,1,'A',1,0.936404,332,806169,'{\"mods\": [], \"statistics\": {\"ok\": 124, \"miss\": 54, \"great\": 1646, \"ignore_hit\": 52, \"ignore_miss\": 70, \"large_bonus\": 277, \"small_bonus\": 187}, \"maximum_statistics\": {\"great\": 1824, \"ignore_hit\": 52, \"large_bonus\": 317, \"small_bonus\": 217}}',159.523,NULL,0,'2024-02-27 11:57:50','2024-02-27 12:02:34',1709035354,7445),(2741971545,17310146,1,4151934,1,1,1,'B',1,0.888636,185,646598,'{\"mods\": [], \"statistics\": {\"ok\": 101, \"miss\": 23, \"great\": 536, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 660, \"large_bonus\": 29}}',159.755,NULL,0,'2024-04-28 03:35:39','2024-04-28 03:37:00',1714275420,7514),(2426166238,17310146,1,3727744,1,1,1,'A',1,0.94327,464,797561,'{\"mods\": [], \"statistics\": {\"ok\": 120, \"miss\": 50, \"great\": 1769, \"ignore_hit\": 84, \"ignore_miss\": 1, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1939, \"ignore_hit\": 84, \"large_bonus\": 55}}',159.804,NULL,0,'2024-02-29 08:25:21','2024-02-29 08:30:31',1709195431,7445),(3234147863,17310146,1,3701741,1,1,1,'B',1,0.886422,219,653286,'{\"mods\": [], \"statistics\": {\"ok\": 223, \"miss\": 65, \"great\": 1266, \"ignore_miss\": 11, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 1554, \"large_bonus\": 107}, \"total_score_without_mods\": 653286}',160.074,NULL,0,'2024-07-28 06:57:14','2024-07-28 07:00:18',1722150018,7645),(3038732574,17310146,1,2602904,1,1,1,'A',1,0.937618,239,773945,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 56, \"great\": 1452, \"ignore_hit\": 5, \"ignore_miss\": 2, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1595, \"ignore_hit\": 5, \"large_bonus\": 92}}',160.129,NULL,0,'2024-06-22 09:36:54','2024-06-22 09:41:07',1719049267,7564),(3544819191,17310146,1,4447809,1,1,1,'A',1,0.940476,281,781778,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 723, \"ignore_hit\": 1, \"ignore_miss\": 2, \"large_bonus\": 36, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 798, \"ignore_hit\": 1, \"large_bonus\": 38, \"small_bonus\": 3}, \"total_score_without_mods\": 781778}',160.265,NULL,0,'2024-09-19 16:48:24','2024-09-19 16:50:32',1726764632,7703),(2268723738,17310146,1,4096747,0,1,1,'A',1,0.919521,184,743394,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 252, \"ignore_hit\": 112, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 292, \"ignore_hit\": 112, \"large_bonus\": 5}}',160.278,NULL,0,'2024-01-31 21:10:26','2024-01-31 21:11:27',1706735487,7398),(3399290620,17310146,1,4363895,1,1,1,'A',1,0.970998,261,888440,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 409, \"ignore_hit\": 2, \"large_bonus\": 19, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 431, \"ignore_hit\": 2, \"large_bonus\": 19, \"small_bonus\": 4}, \"total_score_without_mods\": 888440}',160.605,NULL,0,'2024-08-25 09:20:04','2024-08-25 09:21:26',1724577686,7674),(2278480108,17310146,1,3923811,1,1,1,'A',1,0.936224,106,777762,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 173, \"ignore_hit\": 25, \"ignore_miss\": 1, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 196, \"ignore_hit\": 25, \"large_bonus\": 19}}',160.625,NULL,0,'2024-02-02 18:55:35','2024-02-02 18:56:08',1706900168,7398),(2970613588,17310146,1,2877535,1,1,1,'A',1,0.940823,322,799860,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 533, \"ignore_hit\": 52, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 583, \"ignore_hit\": 52, \"large_bonus\": 8}}',160.666,NULL,0,'2024-06-09 20:17:04','2024-06-09 20:18:37',1717964317,7564),(3246520979,17310146,1,3471470,1,1,1,'A',1,0.971667,431,272136,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 38, \"miss\": 32, \"great\": 1730, \"ignore_hit\": 82, \"ignore_miss\": 4, \"large_bonus\": 144}, \"maximum_statistics\": {\"great\": 1800, \"ignore_hit\": 82, \"large_bonus\": 148}, \"total_score_without_mods\": 907121}',160.788,NULL,0,'2024-07-30 11:24:37','2024-07-30 11:29:41',1722338981,7645),(3257238208,17310146,1,4592531,1,1,1,'A',1,0.925552,382,742995,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 45, \"great\": 931, \"ignore_miss\": 6, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1041, \"large_bonus\": 29}, \"total_score_without_mods\": 742995}',161.017,NULL,0,'2024-08-01 07:54:47','2024-08-01 07:57:26',1722499046,7653),(1876637891,17310146,1,3682988,1,1,1,'A',1,0.933929,404,785941,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 492, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 560}}',161.254,179829955,587210,NULL,'2023-07-14 05:04:33',1689311073,NULL),(2700204461,17310146,1,4326039,1,1,1,'A',1,0.934861,306,770009,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 36, \"great\": 1004, \"ignore_miss\": 10, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1113, \"large_bonus\": 53}}',161.256,NULL,0,'2024-04-20 04:29:17','2024-04-20 04:31:42',1713587502,7514),(1877523483,17310146,1,2602904,1,1,1,'A',1,0.917555,468,680579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 44, \"great\": 1376, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1595}}',161.272,181134432,1357138,NULL,'2023-10-10 03:34:50',1696908890,NULL),(3021227185,17310146,1,3608518,1,1,1,'B',1,0.889937,494,660503,'{\"mods\": [], \"statistics\": {\"ok\": 305, \"miss\": 75, \"great\": 1687, \"ignore_miss\": 8, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 2067, \"large_bonus\": 71}}',161.29,NULL,0,'2024-06-19 05:32:13','2024-06-19 05:36:16',1718775376,7564),(1873577186,17310146,1,3639166,1,1,1,'A',1,0.959343,432,799011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 15, \"great\": 1190}, \"maximum_statistics\": {\"great\": 1279}}',161.306,175384137,1155646,NULL,'2022-10-30 06:01:37',1667109697,NULL),(3328340706,17310146,1,3893905,1,1,1,'A',1,0.9,226,667305,'{\"mods\": [], \"statistics\": {\"ok\": 171, \"miss\": 61, \"great\": 1233, \"ignore_miss\": 4, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1465, \"large_bonus\": 53}, \"total_score_without_mods\": 667305}',161.398,NULL,0,'2024-08-13 10:12:07','2024-08-13 10:14:58',1723544098,7653),(3292660576,17310146,1,4625353,1,1,1,'A',1,0.928071,531,761155,'{\"mods\": [], \"statistics\": {\"ok\": 149, \"miss\": 59, \"great\": 1648, \"ignore_hit\": 75, \"ignore_miss\": 4, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1856, \"ignore_hit\": 75, \"large_bonus\": 75}, \"total_score_without_mods\": 761155}',161.425,NULL,0,'2024-08-07 09:41:59','2024-08-07 09:46:03',1723023963,7653),(1877107105,17310146,1,3808205,1,1,1,'A',1,0.954183,228,822371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 251}}',161.697,180615818,243722,NULL,'2023-09-03 16:55:12',1693760112,NULL),(3316499556,17310146,1,2666728,1,1,1,'A',1,0.950255,269,880999,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 716, \"ignore_hit\": 32, \"ignore_miss\": 2, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 784, \"ignore_hit\": 32, \"large_bonus\": 63}, \"total_score_without_mods\": 831131}',161.849,NULL,0,'2024-08-11 09:07:03','2024-08-11 09:09:58',1723367398,7653),(2562998508,17310146,1,3838204,1,1,1,'A',1,0.938103,335,772767,'{\"mods\": [], \"statistics\": {\"ok\": 106, \"miss\": 24, \"great\": 1114, \"ignore_miss\": 2, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1244, \"large_bonus\": 58}}',162.183,NULL,0,'2024-03-24 23:47:51','2024-03-24 23:51:01',1711324261,7479),(3156811260,17310146,1,4596983,1,1,1,'A',1,0.96328,296,848581,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 934, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 994, \"large_bonus\": 46}}',162.195,NULL,0,'2024-07-14 07:56:31','2024-07-14 07:59:08',1720943948,7594),(1876275251,17310146,1,4151933,1,1,1,'S',1,0.972912,443,884974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 419, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 443}}',162.225,179322731,497260,NULL,'2023-06-11 04:13:56',1686456836,NULL),(3186997367,17310146,1,4588786,1,1,1,'A',1,0.932508,228,756183,'{\"mods\": [], \"statistics\": {\"ok\": 111, \"miss\": 29, \"great\": 1112, \"ignore_hit\": 24, \"ignore_miss\": 3, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1252, \"ignore_hit\": 24, \"large_bonus\": 40}, \"total_score_without_mods\": 756183}',162.416,NULL,0,'2024-07-19 22:26:05','2024-07-19 22:29:11',1721428151,7615),(3570565725,17310146,1,4589508,1,1,1,'A',1,0.920707,210,723843,'{\"mods\": [], \"statistics\": {\"ok\": 95, \"miss\": 49, \"great\": 1073, \"ignore_miss\": 14, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1217, \"large_bonus\": 92}, \"total_score_without_mods\": 723843}',162.484,NULL,0,'2024-09-24 04:10:50','2024-09-24 04:13:28',1727151208,7703),(1877058391,17310146,1,3151962,1,1,1,'A',1,0.9456,366,773225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 562, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 625}}',162.563,180615627,619164,NULL,'2023-09-03 16:41:57',1693759317,NULL),(3328296471,17310146,1,3691032,1,1,1,'A',1,0.938462,314,889414,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 353, \"ignore_hit\": 45, \"ignore_miss\": 2, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 390, \"ignore_hit\": 45, \"large_bonus\": 21}, \"total_score_without_mods\": 808558}',162.63,NULL,0,'2024-08-13 10:02:07','2024-08-13 10:03:16',1723543396,7653),(1878325290,17310146,1,4222356,1,1,1,'A',1,0.948244,204,742580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 490, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 541}}',162.885,182322858,454204,NULL,'2024-01-09 08:47:39',1704790059,NULL),(3166265787,17310146,1,3710421,1,1,1,'A',1,0.935511,231,774043,'{\"mods\": [], \"statistics\": {\"ok\": 96, \"miss\": 29, \"great\": 1069, \"ignore_hit\": 44, \"ignore_miss\": 7, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1194, \"ignore_hit\": 44, \"large_bonus\": 70}}',162.919,NULL,0,'2024-07-16 01:04:07','2024-07-16 01:07:36',1721092056,7594),(1874015662,17310146,1,1586570,1,1,1,'B',1,0.877463,332,646836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 282, \"miss\": 58, \"great\": 1284}, \"maximum_statistics\": {\"great\": 1624, \"legacy_combo_increase\": 1}}',162.996,176181232,1355652,NULL,'2022-12-12 03:42:22',1670816542,NULL),(1875092001,17310146,1,3712027,1,1,1,'A',1,0.975659,532,839290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 945, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 986}}',163.03,177644754,1012358,NULL,'2023-03-03 02:42:07',1677811327,NULL),(3421700330,17310146,1,3977362,1,1,1,'A',1,0.921085,200,726276,'{\"mods\": [], \"statistics\": {\"ok\": 126, \"miss\": 65, \"great\": 1431, \"ignore_miss\": 27, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1622, \"large_bonus\": 116}, \"total_score_without_mods\": 726276}',163.035,NULL,0,'2024-08-29 07:50:02','2024-08-29 07:53:07',1724917987,7674),(3267560947,17310146,1,4128250,1,1,1,'A',1,0.926036,257,733327,'{\"mods\": [], \"statistics\": {\"ok\": 122, \"miss\": 39, \"great\": 1191, \"ignore_hit\": 45, \"ignore_miss\": 6, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1352, \"ignore_hit\": 45, \"large_bonus\": 56}, \"total_score_without_mods\": 733327}',163.184,NULL,0,'2024-08-03 01:22:54','2024-08-03 01:26:42',1722648402,7653),(2250946211,17310146,1,360692,0,1,1,'A',1,0.943584,167,711515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 824, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 904}}',163.287,182458503,693978,NULL,'2024-01-19 22:55:49',1705704949,NULL),(3216565055,17310146,1,4294234,1,1,1,'A',1,0.927939,370,743364,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 31, \"great\": 708, \"ignore_hit\": 51, \"ignore_miss\": 2, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 791, \"ignore_hit\": 51, \"large_bonus\": 15}, \"total_score_without_mods\": 743364}',163.449,NULL,0,'2024-07-25 07:38:00','2024-07-25 07:39:57',1721893197,7631),(3462261058,17310146,1,3820577,1,1,1,'B',1,0.882492,246,708611,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 229, \"miss\": 60, \"great\": 1196, \"ignore_hit\": 72, \"ignore_miss\": 42, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1485, \"ignore_hit\": 72, \"large_bonus\": 123}, \"total_score_without_mods\": 644192}',163.643,NULL,0,'2024-09-05 07:19:40','2024-09-05 07:22:47',1725520967,7674),(2694682353,17310146,1,4284136,1,1,1,'A',1,0.943296,332,795027,'{\"mods\": [], \"statistics\": {\"ok\": 140, \"miss\": 26, \"great\": 1527, \"ignore_hit\": 58, \"ignore_miss\": 18, \"large_bonus\": 48, \"small_bonus\": 53}, \"maximum_statistics\": {\"great\": 1693, \"ignore_hit\": 58, \"large_bonus\": 57, \"small_bonus\": 62}}',163.645,NULL,0,'2024-04-19 04:26:34','2024-04-19 04:31:39',1713501099,7514),(1874228408,17310146,1,3422865,1,1,1,'A',1,0.975454,732,877655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 893, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 937}}',163.652,176485172,1010042,NULL,'2022-12-28 11:31:06',1672227066,NULL),(3060851317,17310146,1,3686274,1,1,1,'A',1,0.907262,176,691516,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 50, \"great\": 880, \"ignore_hit\": 55, \"ignore_miss\": 5, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1019, \"ignore_hit\": 55, \"large_bonus\": 97}}',163.711,NULL,0,'2024-06-26 09:28:32','2024-06-26 09:30:49',1719394249,7594),(3426948135,17310146,1,4062139,1,1,1,'A',1,0.940701,487,810553,'{\"mods\": [], \"statistics\": {\"ok\": 124, \"miss\": 26, \"great\": 1334, \"ignore_hit\": 8, \"ignore_miss\": 8, \"large_bonus\": 92, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 1484, \"ignore_hit\": 8, \"large_bonus\": 98, \"small_bonus\": 7}, \"total_score_without_mods\": 810553}',163.731,NULL,0,'2024-08-30 04:41:43','2024-08-30 04:45:29',1724993129,7674),(3098291846,17310146,1,4180499,1,1,1,'B',1,0.889003,355,659381,'{\"mods\": [], \"statistics\": {\"ok\": 126, \"miss\": 45, \"great\": 802, \"ignore_hit\": 4, \"ignore_miss\": 5, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 973, \"ignore_hit\": 4, \"large_bonus\": 59}}',163.761,NULL,0,'2024-07-03 06:18:21','2024-07-03 06:20:37',1719987637,7594),(3235123167,17310146,1,4362970,1,1,1,'A',1,0.924342,381,787988,'{\"mods\": [], \"statistics\": {\"ok\": 188, \"miss\": 44, \"great\": 1592, \"ignore_hit\": 52, \"ignore_miss\": 101, \"large_bonus\": 262, \"small_bonus\": 171}, \"maximum_statistics\": {\"great\": 1824, \"ignore_hit\": 52, \"large_bonus\": 317, \"small_bonus\": 217}, \"total_score_without_mods\": 787988}',163.836,NULL,0,'2024-07-28 11:25:09','2024-07-28 11:29:54',1722166194,7645),(3339594669,17310146,1,3773321,1,1,1,'A',1,0.95526,197,816262,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 773, \"ignore_hit\": 141, \"ignore_miss\": 200, \"large_bonus\": 38, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 827, \"ignore_hit\": 142, \"large_bonus\": 138, \"small_bonus\": 113}, \"total_score_without_mods\": 816262}',163.925,NULL,0,'2024-08-15 07:53:37','2024-08-15 07:55:46',1723708546,7653),(1877815760,17310146,1,3510568,1,1,1,'A',1,0.93016,476,707239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 42, \"great\": 1705, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1933}}',163.968,181648662,1809562,NULL,'2023-11-18 18:44:32',1700333072,NULL),(1877325703,17310146,1,4143266,1,1,1,'A',1,0.913064,304,643390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 35, \"great\": 895}, \"maximum_statistics\": {\"great\": 1041}}',164.029,180886177,772676,NULL,'2023-09-22 02:33:55',1695350035,NULL),(3240555677,17310146,1,409134,1,1,1,'A',1,0.948336,442,853222,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 515, \"ignore_miss\": 3, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 571, \"large_bonus\": 74}, \"total_score_without_mods\": 853222}',164.079,NULL,0,'2024-07-29 10:32:24','2024-07-29 10:33:56',1722249236,7645),(1873579559,17310146,1,3787573,1,1,1,'A',1,0.935955,284,737181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 10, \"great\": 786, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 890, \"legacy_combo_increase\": 2}}',164.326,175384191,896178,NULL,'2022-10-30 06:06:07',1667109967,NULL),(3238492975,17310146,1,4596983,1,1,1,'A',1,0.96328,362,860456,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 932, \"ignore_miss\": 3, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 994, \"large_bonus\": 46}, \"total_score_without_mods\": 860456}',164.348,NULL,0,'2024-07-28 23:27:34','2024-07-28 23:30:11',1722209411,7645),(3177998028,17310146,1,4149437,1,1,1,'A',1,0.963303,281,257755,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 1126, \"ignore_hit\": 8, \"ignore_miss\": 5, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1199, \"ignore_hit\": 8, \"large_bonus\": 79}, \"total_score_without_mods\": 859184}',164.35,NULL,0,'2024-07-18 08:01:05','2024-07-18 08:04:11',1721289851,7615),(3216558384,17310146,1,4171742,1,1,1,'A',1,0.932598,127,746210,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 29, \"great\": 735, \"ignore_hit\": 24, \"ignore_miss\": 4, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 816, \"ignore_hit\": 24, \"large_bonus\": 65}, \"total_score_without_mods\": 746210}',164.426,NULL,0,'2024-07-25 07:35:41','2024-07-25 07:37:49',1721893069,7631),(1875228286,17310146,1,3046278,1,1,1,'A',1,0.969388,456,855945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 461, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 490}}',164.674,177861037,517850,NULL,'2023-03-15 09:24:13',1678872253,NULL),(3245228928,17310146,1,3884404,1,1,1,'A',1,0.908773,261,689675,'{\"mods\": [], \"statistics\": {\"ok\": 127, \"miss\": 80, \"great\": 1366, \"ignore_hit\": 20, \"ignore_miss\": 1, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1573, \"ignore_hit\": 20, \"large_bonus\": 29}, \"total_score_without_mods\": 689675}',164.711,NULL,0,'2024-07-30 04:58:12','2024-07-30 05:01:48',1722315708,7645),(3216483435,17310146,1,2173758,1,1,1,'A',1,0.948276,238,795117,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 696, \"ignore_miss\": 1, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 754, \"large_bonus\": 34}, \"total_score_without_mods\": 795117}',164.755,NULL,0,'2024-07-25 07:11:23','2024-07-25 07:13:28',1721891608,7631),(3380991819,17310146,1,4590054,1,1,1,'A',1,0.973282,263,905381,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 500, \"ignore_hit\": 14, \"ignore_miss\": 57, \"large_bonus\": 72, \"small_bonus\": 23}, \"maximum_statistics\": {\"great\": 524, \"ignore_hit\": 14, \"large_bonus\": 94, \"small_bonus\": 58}, \"total_score_without_mods\": 905381}',164.812,NULL,0,'2024-08-22 09:16:01','2024-08-22 09:17:56',1724318276,7674),(2751171183,17310146,1,3658968,1,1,1,'A',1,0.924559,417,731608,'{\"mods\": [], \"statistics\": {\"ok\": 100, \"miss\": 44, \"great\": 1102, \"ignore_hit\": 10, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1246, \"ignore_hit\": 10, \"large_bonus\": 12}}',165.449,NULL,0,'2024-04-29 19:41:20','2024-04-29 19:44:18',1714419858,7514),(1876067588,17310146,1,3301984,1,1,1,'A',1,0.946781,449,751541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 36, \"great\": 1396, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1522}}',165.583,179135141,1314528,NULL,'2023-05-30 11:05:20',1685444720,NULL),(2503929119,17310146,1,4294237,1,1,1,'A',1,0.982484,416,928847,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 607, \"ignore_hit\": 47, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 628, \"ignore_hit\": 47, \"large_bonus\": 15}}',165.738,NULL,0,'2024-03-14 10:49:28','2024-03-14 10:51:25',1710413485,7479),(1874269399,17310146,1,3897756,1,1,1,'A',1,0.960332,374,789981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 501, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 542}}',166.035,176485541,670982,NULL,'2022-12-28 11:57:54',1672228674,NULL),(1876763053,17310146,1,4181949,1,1,1,'S',1,0.980278,431,902546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 414, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 431}}',166.071,180030793,465170,NULL,'2023-07-27 06:19:38',1690438778,NULL),(1875036987,17310146,1,3816414,1,1,1,'S',1,0.970717,683,875890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 643, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 683}}',166.457,177583473,827746,NULL,'2023-02-27 02:59:44',1677466784,NULL),(2800632269,17310146,1,2690458,1,1,1,'A',1,0.953825,232,855817,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 987, \"ignore_hit\": 96, \"ignore_miss\": 5, \"large_bonus\": 28, \"small_bonus\": 20}, \"maximum_statistics\": {\"great\": 1072, \"ignore_hit\": 96, \"large_bonus\": 32, \"small_bonus\": 21}}',166.557,NULL,0,'2024-05-09 05:35:56','2024-05-09 05:40:06',1715233206,7514),(1875079763,17310146,1,3554684,1,1,1,'A',1,0.980511,456,885632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 716, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 744}}',166.581,177663001,807096,NULL,'2023-03-04 03:12:50',1677899570,NULL),(2716882230,17310146,1,4414698,1,1,1,'A',1,0.965909,320,885044,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 619, \"ignore_hit\": 60, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 660, \"ignore_hit\": 60, \"large_bonus\": 68}}',166.666,NULL,0,'2024-04-23 08:34:07','2024-04-23 08:36:33',1713861393,7514),(3038752720,17310146,1,2782104,1,1,1,'A',1,0.945689,227,770017,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 27, \"great\": 823, \"ignore_hit\": 14, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 893, \"ignore_hit\": 14, \"large_bonus\": 4}}',166.775,NULL,0,'2024-06-22 09:43:58','2024-06-22 09:46:12',1719049572,7564),(3199817276,17310146,1,4294234,1,1,1,'A',1,0.930468,201,743441,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 30, \"great\": 711, \"ignore_hit\": 51, \"ignore_miss\": 2, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 791, \"ignore_hit\": 51, \"large_bonus\": 15}, \"total_score_without_mods\": 743441}',166.804,NULL,0,'2024-07-22 07:48:25','2024-07-22 07:50:22',1721634622,7626),(3472511193,17310146,1,3482519,1,1,1,'A',1,0.930333,335,759641,'{\"mods\": [], \"statistics\": {\"ok\": 170, \"miss\": 28, \"great\": 1424, \"ignore_hit\": 18, \"ignore_miss\": 2, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1622, \"ignore_hit\": 18, \"large_bonus\": 47}, \"total_score_without_mods\": 759641}',166.835,NULL,0,'2024-09-06 23:43:43','2024-09-06 23:47:41',1725666461,7696),(2278445161,17310146,1,3824991,1,1,1,'A',1,0.948276,312,827791,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 589, \"ignore_hit\": 1, \"ignore_miss\": 4, \"large_bonus\": 69, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 638, \"ignore_hit\": 1, \"large_bonus\": 69, \"small_bonus\": 19}}',166.844,NULL,0,'2024-02-02 18:46:34','2024-02-02 18:48:45',1706899725,7398),(1876240836,17310146,1,3824663,1,1,1,'S',1,0.987026,1002,923181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 976, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1002}}',166.867,179381415,1254600,NULL,'2023-06-15 03:19:28',1686799168,NULL),(2535001746,17310146,1,4252817,1,1,1,'A',1,0.913607,273,713725,'{\"mods\": [], \"statistics\": {\"ok\": 118, \"miss\": 21, \"great\": 787}, \"maximum_statistics\": {\"great\": 926}}',166.887,NULL,0,'2024-03-20 00:23:47','2024-03-20 00:26:10',1710894370,7479),(3269240941,17310146,1,4631130,1,1,1,'A',1,0.935754,480,781014,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 645, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 716, \"large_bonus\": 2}, \"total_score_without_mods\": 781014}',166.965,NULL,0,'2024-08-03 09:45:46','2024-08-03 09:47:19',1722678439,7653),(2549218579,17310146,1,2181948,1,1,1,'A',1,0.962077,320,893701,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 1274, \"ignore_hit\": 213, \"ignore_miss\": 14, \"large_bonus\": 171}, \"maximum_statistics\": {\"great\": 1358, \"ignore_hit\": 213, \"large_bonus\": 185}}',167.003,NULL,0,'2024-03-22 18:15:19','2024-03-22 18:20:31',1711131631,7479),(2474369546,17310146,1,4218764,1,1,1,'A',1,0.940068,251,779955,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 41, \"great\": 1326, \"ignore_miss\": 5, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1460, \"large_bonus\": 67}}',167.269,NULL,0,'2024-03-09 02:06:24','2024-03-09 02:10:03',1709950203,7459),(3316521315,17310146,1,4546078,1,1,1,'A',1,0.949358,440,897626,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 635, \"ignore_hit\": 52, \"ignore_miss\": 3, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 701, \"ignore_hit\": 52, \"large_bonus\": 67}, \"total_score_without_mods\": 846817}',167.341,NULL,0,'2024-08-11 09:13:32','2024-08-11 09:15:52',1723367752,7653),(1873435074,17310146,1,3457097,1,1,1,'A',1,0.976917,637,868221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 1159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1213}}',167.498,175116331,1269008,NULL,'2022-10-15 21:46:10',1665870370,NULL),(3155246958,17310146,1,2690456,1,1,1,'A',1,0.934417,261,754162,'{\"mods\": [], \"statistics\": {\"ok\": 114, \"miss\": 56, \"great\": 1553, \"ignore_hit\": 109, \"ignore_miss\": 4, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1723, \"ignore_hit\": 109, \"large_bonus\": 30}}',167.821,NULL,0,'2024-07-13 23:20:18','2024-07-13 23:24:28',1720913068,7594),(3245503829,17310146,1,4550465,1,1,1,'A',1,0.929487,177,734380,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 39, \"great\": 843, \"ignore_hit\": 9, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 936, \"ignore_hit\": 9, \"large_bonus\": 16}, \"total_score_without_mods\": 734380}',167.844,NULL,0,'2024-07-30 06:34:04','2024-07-30 06:36:16',1722321376,7645),(3320845072,17310146,1,4171742,1,1,1,'A',1,0.931373,213,763483,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 730, \"ignore_hit\": 24, \"ignore_miss\": 4, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 816, \"ignore_hit\": 24, \"large_bonus\": 65}, \"total_score_without_mods\": 763483}',168.207,NULL,0,'2024-08-12 00:46:38','2024-08-12 00:48:47',1723423727,7653),(3199807893,17310146,1,3946642,1,1,1,'A',1,0.921857,626,742060,'{\"mods\": [], \"statistics\": {\"ok\": 102, \"miss\": 87, \"great\": 1577, \"ignore_hit\": 119, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1766, \"ignore_hit\": 119, \"large_bonus\": 50}, \"total_score_without_mods\": 742060}',168.346,NULL,0,'2024-07-22 07:42:38','2024-07-22 07:47:09',1721634429,7626),(3399319879,17310146,1,4664065,1,1,1,'A',1,0.960722,203,852447,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 441, \"ignore_hit\": 12, \"ignore_miss\": 1, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 471, \"ignore_hit\": 12, \"large_bonus\": 48}, \"total_score_without_mods\": 852447}',168.356,NULL,0,'2024-08-25 09:28:00','2024-08-25 09:29:19',1724578159,7674),(2268663005,17310146,1,416899,0,1,1,'A',1,0.925185,281,757178,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 585, \"ignore_hit\": 6, \"ignore_miss\": 2, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 675, \"ignore_hit\": 6, \"large_bonus\": 53}}',168.416,NULL,0,'2024-01-31 20:55:23','2024-01-31 20:56:55',1706734615,7398),(3489661737,17310146,1,3367740,1,1,1,'A',1,0.948006,262,799496,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 33, \"great\": 1179, \"ignore_hit\": 54, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1279, \"ignore_hit\": 54, \"large_bonus\": 37}, \"total_score_without_mods\": 799496}',168.532,NULL,0,'2024-09-09 18:36:53','2024-09-09 18:40:59',1725907259,7703),(3263208382,17310146,1,4565470,1,1,1,'A',1,0.94504,187,790572,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 340, \"ignore_miss\": 5, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 373, \"large_bonus\": 41}, \"total_score_without_mods\": 790572}',168.865,NULL,0,'2024-08-02 09:26:23','2024-08-02 09:27:17',1722590837,7653),(1877372821,17310146,1,4184640,1,1,1,'A',1,0.970316,432,836299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 1235, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1297}}',168.903,180902333,1364744,NULL,'2023-09-23 05:39:03',1695447543,NULL),(3317207514,17310146,1,3649862,1,1,1,'A',1,0.924063,282,767830,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 438, \"ignore_miss\": 1, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 507, \"large_bonus\": 10}, \"total_score_without_mods\": 767830}',168.909,NULL,0,'2024-08-11 12:02:13','2024-08-11 12:03:58',1723377838,7653),(3263202617,17310146,1,4575475,1,1,1,'A',1,0.934925,489,780759,'{\"mods\": [], \"statistics\": {\"ok\": 111, \"miss\": 44, \"great\": 1374, \"ignore_hit\": 50, \"ignore_miss\": 11, \"large_bonus\": 68, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 1529, \"ignore_hit\": 50, \"large_bonus\": 75, \"small_bonus\": 11}, \"total_score_without_mods\": 780759}',168.921,NULL,0,'2024-08-02 09:21:32','2024-08-02 09:25:38',1722590738,7653),(2467322035,17310146,1,132914,1,1,1,'A',1,0.956145,485,831257,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 49, \"great\": 1734, \"ignore_hit\": 80, \"ignore_miss\": 11, \"large_bonus\": 77, \"small_bonus\": 44}, \"maximum_statistics\": {\"great\": 1847, \"ignore_hit\": 80, \"large_bonus\": 80, \"small_bonus\": 52}}',168.974,NULL,0,'2024-03-07 20:54:25','2024-03-07 20:58:47',1709845127,7459),(2929042050,17310146,1,3978950,1,1,1,'A',1,0.942459,462,797135,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 51, \"great\": 1512, \"ignore_hit\": 29, \"ignore_miss\": 6, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1651, \"ignore_hit\": 29, \"large_bonus\": 66}}',169.124,NULL,0,'2024-06-02 03:48:53','2024-06-02 03:52:11',1717300331,7564),(2924104588,17310146,1,4545068,1,1,1,'A',1,0.925075,261,734085,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 40, \"great\": 891, \"ignore_miss\": 12, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1001, \"large_bonus\": 56}}',169.317,NULL,0,'2024-06-01 08:22:45','2024-06-01 08:25:11',1717230311,7564),(2255860878,17310146,1,3923811,1,1,1,'A',1,0.94898,118,722188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 178}, \"maximum_statistics\": {\"great\": 196}}',169.538,182552959,167278,NULL,'2024-01-27 05:51:17',1706334677,NULL),(1875797684,17310146,1,3713401,1,1,1,'A',1,0.97976,654,897343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 641, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 667}}',169.789,178703135,766020,NULL,'2023-05-03 17:23:55',1683134635,NULL),(1874222841,17310146,1,3694840,1,1,1,'A',1,0.928471,462,808453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 9, \"great\": 620, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 713}}',169.919,176329087,737349,NULL,'2022-12-20 09:43:59',1671529439,NULL),(3351848007,17310146,1,4651227,1,1,1,'A',1,0.935407,153,759849,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 557, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 627, \"large_bonus\": 28}, \"total_score_without_mods\": 759849}',170.035,NULL,0,'2024-08-17 09:22:08','2024-08-17 09:23:47',1723886627,7674),(1876630850,17310146,1,2726582,1,1,1,'A',1,0.962214,379,847313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 537, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 569}}',170.15,179769788,565223,NULL,'2023-07-10 09:12:17',1688980337,NULL),(1873322358,17310146,1,3729952,1,1,1,'A',1,0.98344,486,888449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 908, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 936}}',170.162,174995088,1005578,NULL,'2022-10-09 04:09:26',1665288566,NULL),(2255927523,17310146,1,3893903,1,1,1,'A',1,0.96815,500,880891,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 937, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 989}}',170.23,182554301,1055968,NULL,'2024-01-27 08:35:04',1706344504,NULL),(1877645737,17310146,1,3772250,1,1,1,'A',1,0.930618,384,733845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 27, \"great\": 1169, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1326}}',170.311,181198288,1219734,NULL,'2023-10-15 02:14:32',1697336072,NULL),(3166218218,17310146,1,4294237,1,1,1,'S',1,0.985669,628,963111,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"great\": 610, \"ignore_hit\": 47, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 628, \"ignore_hit\": 47, \"large_bonus\": 15}}',170.516,NULL,0,'2024-07-16 00:50:12','2024-07-16 00:52:09',1721091129,7594),(1876379712,17310146,1,3422865,1,1,1,'A',1,0.958378,310,833991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 872, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 937}}',170.52,179423138,871655,NULL,'2023-06-17 18:42:06',1687027326,NULL),(1877330248,17310146,1,3873479,1,1,1,'A',1,0.974877,852,875720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 967, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1015}}',170.683,180902398,1188456,NULL,'2023-09-23 05:46:32',1695447992,NULL),(2421092491,17310146,1,2181948,1,1,1,'A',1,0.967599,249,893532,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 1290, \"ignore_hit\": 213, \"ignore_miss\": 9, \"large_bonus\": 176}, \"maximum_statistics\": {\"great\": 1358, \"ignore_hit\": 213, \"large_bonus\": 185}}',170.689,NULL,0,'2024-02-28 08:28:55','2024-02-28 08:34:04',1709109244,7445),(2255863908,17310146,1,3595397,1,1,1,'B',1,0.898723,271,609318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 41, \"great\": 978, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1175}}',170.801,182553015,854206,NULL,'2024-01-27 05:58:38',1706335118,NULL),(3576081539,17310146,1,3808202,1,1,1,'A',1,0.91806,126,707148,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 262, \"ignore_miss\": 4, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 299, \"large_bonus\": 9}, \"total_score_without_mods\": 707148}',171.165,NULL,0,'2024-09-25 07:45:28','2024-09-25 07:46:04',1727250364,7703),(3317197734,17310146,1,4634161,1,1,1,'A',1,0.945934,328,791260,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 24, \"great\": 1022, \"ignore_hit\": 11, \"ignore_miss\": 3, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1119, \"ignore_hit\": 11, \"large_bonus\": 31}, \"total_score_without_mods\": 791260}',171.212,NULL,0,'2024-08-11 11:58:53','2024-08-11 12:01:49',1723377709,7653),(3565622681,17310146,1,3884404,1,1,1,'A',1,0.911952,243,698237,'{\"mods\": [], \"statistics\": {\"ok\": 125, \"miss\": 76, \"great\": 1372, \"ignore_hit\": 20, \"ignore_miss\": 2, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1573, \"ignore_hit\": 20, \"large_bonus\": 29}, \"total_score_without_mods\": 698237}',171.517,NULL,0,'2024-09-23 04:29:37','2024-09-23 04:33:11',1727065991,7703),(2278456147,17310146,1,3824992,1,1,1,'B',1,0.888229,170,648919,'{\"mods\": [], \"statistics\": {\"ok\": 113, \"miss\": 47, \"great\": 766, \"ignore_hit\": 44, \"ignore_miss\": 4, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 926, \"ignore_hit\": 44, \"large_bonus\": 77}}',171.546,NULL,0,'2024-02-02 18:48:54','2024-02-02 18:51:05',1706899865,7398),(3200134663,17310146,1,4590050,1,1,1,'A',1,0.900103,236,672825,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 61, \"great\": 838, \"ignore_miss\": 2, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 971, \"large_bonus\": 60}, \"total_score_without_mods\": 672825}',171.559,NULL,0,'2024-07-22 09:29:59','2024-07-22 09:32:20',1721640740,7626),(1876586317,17310146,1,3801980,1,1,1,'S',1,0.976244,442,891684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 421, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 442, \"legacy_combo_increase\": 2}}',171.813,179815396,498610,NULL,'2023-07-13 07:09:09',1689232149,NULL),(2917666843,17310146,1,4444324,1,1,1,'A',1,0.946959,614,805745,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 36, \"great\": 1300, \"ignore_hit\": 97, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1414, \"ignore_hit\": 97, \"large_bonus\": 28}}',171.926,NULL,0,'2024-05-31 03:50:15','2024-05-31 03:54:04',1717127644,7564),(2693468184,17310146,1,4550865,1,1,1,'A',1,0.94897,298,805184,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 11, \"great\": 1014, \"ignore_hit\": 173, \"ignore_miss\": 1, \"large_bonus\": 11, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 1117, \"ignore_hit\": 173, \"large_bonus\": 12, \"small_bonus\": 5}}',171.931,NULL,0,'2024-04-18 21:17:35','2024-04-18 21:22:22',1713475342,7514),(2810358050,17310146,1,4332477,1,1,1,'A',1,0.957702,582,884628,'{\"mods\": [], \"statistics\": {\"ok\": 102, \"miss\": 2, \"great\": 1149, \"ignore_hit\": 82, \"ignore_miss\": 5, \"large_bonus\": 88, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 1253, \"ignore_hit\": 83, \"large_bonus\": 92, \"small_bonus\": 5}}',172.008,NULL,0,'2024-05-10 23:03:48','2024-05-10 23:14:22',1715382862,7514),(1876035436,17310146,1,2503987,1,1,1,'S',1,0.973196,485,878686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 459, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 485}}',172.098,179080612,540380,NULL,'2023-05-27 04:48:45',1685162925,NULL),(3404863996,17310146,1,3946642,1,1,1,'A',1,0.919026,409,732019,'{\"mods\": [], \"statistics\": {\"ok\": 122, \"miss\": 82, \"great\": 1562, \"ignore_hit\": 119, \"ignore_miss\": 5, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1766, \"ignore_hit\": 119, \"large_bonus\": 50}, \"total_score_without_mods\": 732019}',172.343,NULL,0,'2024-08-26 07:55:59','2024-08-26 08:00:32',1724659232,7674),(2492309504,17310146,1,4111628,1,1,1,'A',1,0.913205,458,714042,'{\"mods\": [], \"statistics\": {\"ok\": 160, \"miss\": 37, \"great\": 1151, \"ignore_hit\": 16, \"ignore_miss\": 5, \"large_bonus\": 42, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 1348, \"ignore_hit\": 16, \"large_bonus\": 47, \"small_bonus\": 2}}',172.372,NULL,0,'2024-03-12 07:17:50','2024-03-12 07:21:19',1710228079,7470),(1875034197,17310146,1,3813298,1,1,1,'A',1,0.988128,506,895742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 701, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 716}}',172.523,177583494,790150,NULL,'2023-02-27 03:02:10',1677466930,NULL),(3523848936,17310146,1,4565467,1,1,1,'A',1,0.910501,163,713119,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 358, \"ignore_miss\": 2, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 419, \"large_bonus\": 41}, \"total_score_without_mods\": 713119}',172.804,NULL,0,'2024-09-15 17:22:20','2024-09-15 17:23:13',1726420993,7703),(2940383938,17310146,1,3950732,1,1,1,'A',1,0.961204,309,854417,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 27, \"great\": 1299, \"ignore_hit\": 28, \"ignore_miss\": 4, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1379, \"ignore_hit\": 28, \"large_bonus\": 76}}',172.983,NULL,0,'2024-06-04 09:19:53','2024-06-04 09:23:13',1717492993,7564),(2504060295,17310146,1,4180500,1,1,1,'A',1,0.949219,508,856250,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 695, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 768, \"large_bonus\": 76}}',173.033,NULL,0,'2024-03-14 11:29:06','2024-03-14 11:31:23',1710415883,7479),(3351757830,17310146,1,3597518,1,1,1,'A',1,0.944041,371,821231,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 39, \"great\": 1261, \"ignore_hit\": 27, \"ignore_miss\": 7, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 1376, \"ignore_hit\": 27, \"large_bonus\": 134}, \"total_score_without_mods\": 821231}',173.088,NULL,0,'2024-08-17 08:55:11','2024-08-17 08:59:06',1723885146,7674),(3145831566,17310146,1,3893903,1,1,1,'A',1,0.965116,484,945746,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 926, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 989, \"large_bonus\": 57}}',173.112,NULL,0,'2024-07-12 08:04:45','2024-07-12 08:07:36',1720771656,7594),(2426148757,17310146,1,3482519,1,1,1,'A',1,0.944513,345,802470,'{\"mods\": [], \"statistics\": {\"ok\": 120, \"miss\": 30, \"great\": 1472, \"ignore_hit\": 18, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1622, \"ignore_hit\": 18, \"large_bonus\": 47}}',173.189,NULL,0,'2024-02-29 08:19:16','2024-02-29 08:23:14',1709194994,7445),(3240534529,17310146,1,2690456,1,1,1,'A',1,0.927162,409,746398,'{\"mods\": [], \"statistics\": {\"ok\": 155, \"miss\": 48, \"great\": 1520, \"ignore_hit\": 109, \"ignore_miss\": 3, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1723, \"ignore_hit\": 109, \"large_bonus\": 30}, \"total_score_without_mods\": 746398}',173.282,NULL,0,'2024-07-29 10:24:03','2024-07-29 10:28:14',1722248894,7645),(1875496601,17310146,1,3819179,1,1,1,'A',1,0.932509,176,763825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 465, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 526}}',173.389,178194289,480299,NULL,'2023-04-03 05:15:53',1680498953,NULL),(3467986597,17310146,1,3767404,1,1,1,'A',1,0.910177,207,697340,'{\"mods\": [], \"statistics\": {\"ok\": 119, \"miss\": 42, \"great\": 969, \"ignore_hit\": 43, \"ignore_miss\": 2, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1130, \"ignore_hit\": 43, \"large_bonus\": 50}, \"total_score_without_mods\": 697340}',173.475,NULL,0,'2024-09-06 08:20:44','2024-09-06 08:23:39',1725611019,7674),(1877192390,17310146,1,3649865,1,1,1,'S',1,0.984615,455,917146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 441, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 455}}',173.91,180794566,511860,NULL,'2023-09-15 19:20:30',1694805630,NULL),(2903702117,17310146,1,4109257,1,1,1,'A',1,0.930723,162,750770,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 33, \"great\": 891, \"ignore_hit\": 11, \"ignore_miss\": 7, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 996, \"ignore_hit\": 11, \"large_bonus\": 89}}',173.919,NULL,0,'2024-05-28 13:10:28','2024-05-28 13:12:49',1716901969,7564),(1876380309,17310146,1,3670644,1,1,1,'A',1,0.954265,212,759018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 748, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 809, \"legacy_combo_increase\": 1}}',174.074,179438313,716890,NULL,'2023-06-18 16:52:54',1687107174,NULL),(2458840123,17310146,1,4091736,1,1,1,'A',1,0.95316,361,838559,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 816, \"ignore_hit\": 34, \"ignore_miss\": 6, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 886, \"ignore_hit\": 34, \"large_bonus\": 68}}',174.185,NULL,0,'2024-03-06 07:51:56','2024-03-06 07:54:23',1709711663,7459),(2970642498,17310146,1,3780092,1,1,1,'A',1,0.939249,181,763392,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 47, \"great\": 1146, \"ignore_hit\": 44, \"ignore_miss\": 1, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1251, \"ignore_hit\": 44, \"large_bonus\": 55}}',174.315,NULL,0,'2024-06-09 20:21:11','2024-06-09 20:24:49',1717964689,7564),(2467392894,17310146,1,4362970,1,1,1,'A',1,0.940241,460,822839,'{\"mods\": [], \"statistics\": {\"ok\": 130, \"miss\": 44, \"great\": 1650, \"ignore_hit\": 52, \"ignore_miss\": 99, \"large_bonus\": 264, \"small_bonus\": 171}, \"maximum_statistics\": {\"great\": 1824, \"ignore_hit\": 52, \"large_bonus\": 317, \"small_bonus\": 217}}',174.323,NULL,0,'2024-03-07 21:09:12','2024-03-07 21:14:41',1709846081,7459),(2753091811,17310146,1,3977365,1,1,1,'A',1,0.944285,413,828401,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 35, \"great\": 1271, \"ignore_miss\": 28, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1391, \"large_bonus\": 117}}',174.452,NULL,0,'2024-04-30 06:14:44','2024-04-30 06:17:48',1714457868,7514),(2421100564,17310146,1,2500846,1,1,1,'A',1,0.905263,268,749223,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 170, \"miss\": 32, \"great\": 1033, \"ignore_hit\": 9, \"ignore_miss\": 3, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1235, \"ignore_hit\": 9, \"large_bonus\": 26}}',174.695,NULL,0,'2024-02-28 08:34:18','2024-02-28 08:37:13',1709109433,7445),(3315943363,17310146,1,4618912,1,1,1,'A',1,0.94391,377,821405,'{\"mods\": [], \"statistics\": {\"ok\": 111, \"miss\": 32, \"great\": 1417, \"ignore_hit\": 140, \"ignore_miss\": 4, \"large_bonus\": 116, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 1560, \"ignore_hit\": 140, \"large_bonus\": 120, \"small_bonus\": 3}, \"total_score_without_mods\": 821405}',174.754,NULL,0,'2024-08-11 06:23:09','2024-08-11 06:27:36',1723357656,7653),(3156800363,17310146,1,4676346,1,1,1,'A',1,0.973183,219,895272,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 550, \"ignore_miss\": 1, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 578, \"large_bonus\": 53}}',174.812,NULL,0,'2024-07-14 07:54:09','2024-07-14 07:55:42',1720943742,7594),(3316487823,17310146,1,4100786,1,1,1,'A',1,0.976351,231,880230,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 713, \"ignore_miss\": 2, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 740, \"large_bonus\": 13}, \"total_score_without_mods\": 880230}',174.975,NULL,0,'2024-08-11 09:04:43','2024-08-11 09:06:47',1723367207,7653),(2421111400,17310146,1,2459933,1,1,1,'A',1,0.951312,543,876735,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 103, \"miss\": 19, \"great\": 1326, \"ignore_hit\": 9, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1448, \"ignore_hit\": 9, \"large_bonus\": 22}}',175.215,NULL,0,'2024-02-28 08:37:28','2024-02-28 08:41:50',1709109710,7445),(1873818840,17310146,1,3484224,1,1,1,'A',1,0.971749,1164,872151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 1220, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1292}}',175.478,175803523,1452300,NULL,'2022-11-21 07:50:20',1669017020,NULL),(2474382700,17310146,1,4450881,1,1,1,'A',1,0.966154,377,852275,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 1225, \"ignore_miss\": 2, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1300, \"large_bonus\": 7}}',175.831,NULL,0,'2024-03-09 02:10:21','2024-03-09 02:13:54',1709950434,7459),(3037750781,17310146,1,3686274,1,1,1,'A',1,0.913641,220,726017,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 44, \"great\": 887, \"ignore_hit\": 55, \"ignore_miss\": 4, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 1019, \"ignore_hit\": 55, \"large_bonus\": 97}}',176.009,NULL,0,'2024-06-22 04:43:16','2024-06-22 04:45:34',1719031534,7564),(1876130802,17310146,1,3457056,1,1,1,'A',1,0.958228,574,788034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 33, \"great\": 1481, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1580}}',176.372,179135093,1431548,NULL,'2023-05-30 11:00:48',1685444448,NULL),(1874087793,17310146,1,3299993,1,1,1,'A',1,0.975645,560,871203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 666, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 698}}',176.559,176073405,820752,NULL,'2022-12-06 08:45:23',1670316323,NULL),(2292794902,17310146,1,2884464,1,1,1,'A',1,0.969803,402,899021,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 675, \"ignore_miss\": 2, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 712, \"large_bonus\": 36}}',176.574,NULL,0,'2024-02-05 08:08:25','2024-02-05 08:10:24',1707120624,7398),(3144696132,17310146,1,160839,1,1,1,'A',1,0.95337,566,834327,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 25, \"great\": 1007, \"ignore_hit\": 6, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1083, \"ignore_hit\": 6, \"large_bonus\": 49}}',176.593,NULL,0,'2024-07-12 01:33:05','2024-07-12 01:36:09',1720748169,7594),(3576092883,17310146,1,4592531,1,1,1,'A',1,0.935639,483,782480,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 38, \"great\": 945, \"ignore_miss\": 5, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1041, \"large_bonus\": 29}, \"total_score_without_mods\": 782480}',176.635,NULL,0,'2024-09-25 07:48:23','2024-09-25 07:51:03',1727250663,7703),(2331644758,17310146,1,161275,1,1,1,'A',1,0.949544,373,861447,'{\"mods\": [], \"statistics\": {\"ok\": 123, \"miss\": 16, \"great\": 1397, \"ignore_hit\": 8, \"ignore_miss\": 45, \"large_bonus\": 157, \"small_bonus\": 118}, \"maximum_statistics\": {\"great\": 1536, \"ignore_hit\": 8, \"large_bonus\": 164, \"small_bonus\": 156}}',176.874,NULL,0,'2024-02-12 03:55:34','2024-02-12 03:59:58',1707710398,7398),(3098306997,17310146,1,4415987,1,1,1,'A',1,0.913586,224,711229,'{\"mods\": [], \"statistics\": {\"ok\": 125, \"miss\": 38, \"great\": 1000, \"ignore_hit\": 85, \"ignore_miss\": 27, \"large_bonus\": 81, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 1163, \"ignore_hit\": 85, \"large_bonus\": 103, \"small_bonus\": 15}}',177.013,NULL,0,'2024-07-03 06:22:56','2024-07-03 06:26:14',1719987974,7594),(2274192900,17310146,1,2596262,1,1,1,'A',1,0.901704,242,703506,'{\"mods\": [], \"statistics\": {\"ok\": 102, \"miss\": 24, \"great\": 637, \"ignore_hit\": 28, \"ignore_miss\": 24, \"large_bonus\": 109, \"small_bonus\": 20}, \"maximum_statistics\": {\"great\": 763, \"ignore_hit\": 28, \"large_bonus\": 124, \"small_bonus\": 29}}',177.093,NULL,0,'2024-02-01 22:51:03','2024-02-01 22:53:38',1706828018,7398),(2721121054,17310146,1,3682988,1,1,1,'A',1,0.970536,320,896003,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 532, \"ignore_hit\": 42, \"ignore_miss\": 1, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 560, \"ignore_hit\": 42, \"large_bonus\": 65}}',177.098,NULL,0,'2024-04-24 03:52:35','2024-04-24 03:54:30',1713930870,7514),(3234948814,17310146,1,4607876,1,1,1,'A',1,0.931934,415,783018,'{\"mods\": [], \"statistics\": {\"ok\": 108, \"miss\": 53, \"great\": 1411, \"ignore_hit\": 112, \"ignore_miss\": 18, \"large_bonus\": 135}, \"maximum_statistics\": {\"great\": 1572, \"ignore_hit\": 112, \"large_bonus\": 153}, \"total_score_without_mods\": 783018}',177.105,NULL,0,'2024-07-28 10:42:49','2024-07-28 10:46:57',1722163617,7645),(2541375740,17310146,1,4218764,1,1,1,'A',1,0.946575,222,791470,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 37, \"great\": 1341, \"ignore_miss\": 1, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1460, \"large_bonus\": 67}}',177.12,NULL,0,'2024-03-21 07:58:40','2024-03-21 08:02:07',1711008127,7479),(3098267050,17310146,1,2564670,1,1,1,'B',1,0.887464,196,648077,'{\"mods\": [], \"statistics\": {\"ok\": 202, \"miss\": 57, \"great\": 1145, \"ignore_miss\": 20, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1404, \"large_bonus\": 74}}',177.143,NULL,0,'2024-07-03 06:08:19','2024-07-03 06:11:15',1719987075,7594),(3269247177,17310146,1,4635897,1,1,1,'A',1,0.952294,259,813425,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 500, \"ignore_hit\": 30, \"ignore_miss\": 1, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 545, \"ignore_hit\": 30, \"large_bonus\": 17}, \"total_score_without_mods\": 813425}',177.296,NULL,0,'2024-08-03 09:47:29','2024-08-03 09:49:00',1722678540,7653),(1876346891,17310146,1,3810488,1,1,1,'A',1,0.973307,321,835771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 733, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 768}}',177.3,179438461,783904,NULL,'2023-06-18 17:04:22',1687107862,NULL),(1873617468,17310146,1,3822773,1,1,1,'A',1,0.959459,427,825599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 513}, \"maximum_statistics\": {\"great\": 555}}',177.65,175518600,556804,NULL,'2022-11-06 06:22:46',1667715766,NULL),(1877830044,17310146,1,3908597,1,1,1,'A',1,0.95583,259,768028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 520, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 566}}',177.846,181640238,479754,NULL,'2023-11-18 06:45:25',1700289925,NULL),(1878316969,17310146,1,4180500,1,1,1,'A',1,0.94401,768,811818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 682, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 768}}',178.07,182163645,877730,NULL,'2023-12-28 10:52:13',1703760733,NULL),(3188860796,17310146,1,3780092,1,1,1,'A',1,0.928457,305,749167,'{\"mods\": [], \"statistics\": {\"ok\": 103, \"miss\": 38, \"great\": 1110, \"ignore_hit\": 44, \"ignore_miss\": 1, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1251, \"ignore_hit\": 44, \"large_bonus\": 55}, \"total_score_without_mods\": 749167}',178.158,NULL,0,'2024-07-20 08:04:00','2024-07-20 08:07:38',1721462858,7615),(1876467226,17310146,1,3904526,1,1,1,'A',1,0.949187,430,754272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 32, \"great\": 1358, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1476}}',178.43,179599032,1404734,NULL,'2023-06-29 05:09:27',1688015367,NULL),(1876574687,17310146,1,3786728,1,1,1,'S',1,0.986515,482,922184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 469, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 482}}',178.496,179893563,526520,NULL,'2023-07-18 08:18:52',1689668332,NULL),(3245482578,17310146,1,1924484,1,1,1,'A',1,0.917776,349,746117,'{\"mods\": [], \"statistics\": {\"ok\": 161, \"miss\": 43, \"great\": 1298, \"ignore_hit\": 9, \"ignore_miss\": 4, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1502, \"ignore_hit\": 9, \"large_bonus\": 102}, \"total_score_without_mods\": 746117}',178.554,NULL,0,'2024-07-30 06:25:04','2024-07-30 06:28:57',1722320937,7645),(3404850428,17310146,1,4128250,1,1,1,'A',1,0.934911,441,773707,'{\"mods\": [], \"statistics\": {\"ok\": 112, \"miss\": 32, \"great\": 1208, \"ignore_hit\": 45, \"ignore_miss\": 5, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1352, \"ignore_hit\": 45, \"large_bonus\": 56}, \"total_score_without_mods\": 773707}',178.618,NULL,0,'2024-08-26 07:52:01','2024-08-26 07:55:49',1724658949,7674),(1873754845,17310146,1,3847836,1,1,1,'A',1,0.968421,419,833601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 898}, \"maximum_statistics\": {\"great\": 950}}',178.739,175626699,956666,NULL,'2022-11-12 06:41:16',1668235276,NULL),(3216877238,17310146,1,3963489,1,1,1,'A',1,0.969388,301,896037,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 372, \"ignore_miss\": 1, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 392, \"large_bonus\": 34}, \"total_score_without_mods\": 896037}',178.809,NULL,0,'2024-07-25 09:13:10','2024-07-25 09:14:13',1721898853,7631),(1875032450,17310146,1,3482519,1,1,1,'A',1,0.945129,398,761602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 26, \"great\": 1470, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1622}}',178.859,177625040,1501622,NULL,'2023-03-01 18:46:55',1677696415,NULL),(3508390258,17310146,1,3471470,1,1,1,'A',1,0.9275,384,782728,'{\"mods\": [], \"statistics\": {\"ok\": 145, \"miss\": 58, \"great\": 1597, \"ignore_hit\": 82, \"ignore_miss\": 13, \"large_bonus\": 135}, \"maximum_statistics\": {\"great\": 1800, \"ignore_hit\": 82, \"large_bonus\": 148}, \"total_score_without_mods\": 782728}',178.903,NULL,0,'2024-09-13 09:14:25','2024-09-13 09:18:14',1726219094,7703),(1876316032,17310146,1,3764839,1,1,1,'A',1,0.946247,282,784633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 443, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493}}',178.931,179423091,429298,NULL,'2023-06-17 18:38:22',1687027102,NULL),(2978049923,17310146,1,2690456,1,1,1,'A',1,0.933256,246,743702,'{\"mods\": [], \"statistics\": {\"ok\": 136, \"miss\": 47, \"great\": 1540, \"ignore_hit\": 109, \"ignore_miss\": 4, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1723, \"ignore_hit\": 109, \"large_bonus\": 30}}',179.054,NULL,0,'2024-06-11 08:44:04','2024-06-11 08:48:21',1718095701,7564),(3310378287,17310146,1,2564670,1,1,1,'A',1,0.963675,415,260277,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 1325, \"ignore_miss\": 4, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1404, \"large_bonus\": 74}, \"total_score_without_mods\": 867590}',179.095,NULL,0,'2024-08-10 09:04:56','2024-08-10 09:08:49',1723280929,7653),(3155266467,17310146,1,3655286,1,1,1,'A',1,0.929542,452,765697,'{\"mods\": [], \"statistics\": {\"ok\": 149, \"miss\": 50, \"great\": 1568, \"ignore_miss\": 9, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1767, \"large_bonus\": 71}}',179.1,NULL,0,'2024-07-13 23:26:21','2024-07-13 23:30:24',1720913424,7594),(2274924857,17310146,1,3911166,1,1,1,'A',1,0.955677,388,855468,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 924, \"ignore_hit\": 7, \"ignore_miss\": 5, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 1004, \"ignore_hit\": 7, \"large_bonus\": 101}}',179.134,NULL,0,'2024-02-02 02:46:41','2024-02-02 02:49:53',1706842193,7398),(1873988852,17310146,1,3668811,1,1,1,'A',1,0.974872,580,859344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 931, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 975}}',179.323,176118067,991202,NULL,'2022-12-08 22:23:56',1670538236,NULL),(3369627270,17310146,1,3869344,1,1,1,'B',1,0.899811,146,738401,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 442, \"ignore_hit\": 1, \"ignore_miss\": 12, \"large_bonus\": 21, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 529, \"ignore_hit\": 1, \"large_bonus\": 31, \"small_bonus\": 5}, \"total_score_without_mods\": 671274}',179.365,NULL,0,'2024-08-20 09:34:35','2024-08-20 09:35:38',1724146538,7674),(1874107591,17310146,1,3702504,1,1,1,'S',1,0.979107,694,896046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 665, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 694}}',179.413,176311667,822160,NULL,'2022-12-19 10:43:25',1671446605,NULL),(1877392039,17310146,1,3302085,1,1,1,'A',1,0.965343,1042,838537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 1206}, \"maximum_statistics\": {\"great\": 1284}}',179.554,180917669,1327112,NULL,'2023-09-24 02:59:10',1695524350,NULL),(2951073050,17310146,1,4109257,1,1,1,'A',1,0.930723,166,755258,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 29, \"great\": 887, \"ignore_hit\": 11, \"ignore_miss\": 9, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 996, \"ignore_hit\": 11, \"large_bonus\": 89}}',179.556,NULL,0,'2024-06-06 11:03:02','2024-06-06 11:05:21',1717671921,7564),(3576049434,17310146,1,3409441,1,1,1,'A',1,0.944631,342,805000,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 32, \"great\": 1092, \"ignore_miss\": 2, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1192, \"large_bonus\": 68}, \"total_score_without_mods\": 805000}',179.81,NULL,0,'2024-09-25 07:28:35','2024-09-25 07:31:45',1727249505,7703),(1878313691,17310146,1,3893903,1,1,1,'S',1,0.980789,989,906995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 951, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 989}}',179.938,182163590,1186470,NULL,'2023-12-28 10:46:23',1703760383,NULL),(2503940814,17310146,1,4181948,1,1,1,'A',1,0.956848,184,815859,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 498, \"ignore_hit\": 2, \"ignore_miss\": 3, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 533, \"ignore_hit\": 2, \"large_bonus\": 18}}',180.022,NULL,0,'2024-03-14 10:53:45','2024-03-14 10:55:01',1710413701,7479),(3257262381,17310146,1,4652269,1,1,1,'A',1,0.955021,224,831371,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 28, \"great\": 1333, \"ignore_hit\": 7, \"ignore_miss\": 2, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 1434, \"ignore_hit\": 7, \"large_bonus\": 102}, \"total_score_without_mods\": 831371}',180.311,NULL,0,'2024-08-01 08:01:21','2024-08-01 08:05:29',1722499529,7653),(3162034430,17310146,1,222623,1,1,1,'A',1,0.972973,766,908011,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 1377, \"ignore_hit\": 31, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1443, \"ignore_hit\": 31, \"large_bonus\": 59}}',180.463,NULL,0,'2024-07-15 07:35:04','2024-07-15 07:39:17',1721029157,7594),(3267493243,17310146,1,4215360,1,1,1,'S',1,0.964052,306,900439,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"great\": 284, \"ignore_hit\": 55, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 306, \"ignore_hit\": 55, \"large_bonus\": 8}, \"total_score_without_mods\": 900439}',180.511,NULL,0,'2024-08-03 01:05:51','2024-08-03 01:06:52',1722647212,7653),(3060928995,17310146,1,4588786,1,1,1,'A',1,0.948083,322,801575,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 24, \"great\": 1146, \"ignore_hit\": 24, \"ignore_miss\": 2, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1252, \"ignore_hit\": 24, \"large_bonus\": 40}}',180.59,NULL,0,'2024-06-26 09:49:53','2024-06-26 09:53:00',1719395580,7594),(2410153304,17310146,1,1586570,1,1,1,'B',1,0.894397,346,731839,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 241, \"miss\": 51, \"great\": 1332, \"ignore_hit\": 28, \"ignore_miss\": 10, \"large_bonus\": 32, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 1624, \"ignore_hit\": 28, \"large_bonus\": 38, \"small_bonus\": 17}}',180.769,NULL,0,'2024-02-26 01:57:09','2024-02-26 02:01:34',1708912894,7445),(1876780383,17310146,1,3888417,1,1,1,'S',1,0.985866,566,915282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 550, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 566, \"legacy_combo_increase\": 1}}',180.816,179952652,654300,NULL,'2023-07-22 05:15:03',1690002903,NULL),(1875966938,17310146,1,2690458,1,1,1,'S',1,0.98694,1072,915046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1044}, \"maximum_statistics\": {\"great\": 1072}}',181.026,178924243,1308790,NULL,'2023-05-17 09:03:33',1684314213,NULL),(2590419408,17310146,1,3684078,1,1,1,'A',1,0.960903,1269,925889,'{\"mods\": [], \"statistics\": {\"ok\": 115, \"miss\": 4, \"great\": 1454, \"ignore_hit\": 52, \"ignore_miss\": 8, \"large_bonus\": 136}, \"maximum_statistics\": {\"great\": 1573, \"ignore_hit\": 52, \"large_bonus\": 144}}',181.516,NULL,0,'2024-03-30 02:54:10','2024-03-30 02:58:52',1711767532,7479),(3334187769,17310146,1,2564670,1,1,1,'B',1,0.896368,221,665623,'{\"mods\": [], \"statistics\": {\"ok\": 175, \"miss\": 58, \"great\": 1171, \"ignore_miss\": 6, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1404, \"large_bonus\": 74}, \"total_score_without_mods\": 665623}',181.583,NULL,0,'2024-08-14 10:06:25','2024-08-14 10:09:20',1723630160,7653),(2693895042,17310146,1,4222143,1,1,1,'A',1,0.943662,409,874360,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 569, \"ignore_hit\": 24, \"ignore_miss\": 2, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 639, \"ignore_hit\": 24, \"large_bonus\": 36}}',181.6,NULL,0,'2024-04-18 23:34:34','2024-04-18 23:36:32',1713483392,7514),(1876589909,17310146,1,3810435,1,1,1,'A',1,0.979464,334,916490,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 540, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 560}}',181.886,179815346,602292,NULL,'2023-07-13 07:05:09',1689231909,NULL),(3205302508,17310146,1,235556,1,1,1,'A',1,0.960805,536,842412,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 35, \"great\": 1340, \"ignore_miss\": 2, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1416, \"large_bonus\": 26}, \"total_score_without_mods\": 842412}',182.169,NULL,0,'2024-07-23 07:58:31','2024-07-23 08:01:51',1721721711,7626),(3098297693,17310146,1,3534910,1,1,1,'A',1,0.938103,195,794790,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 562, \"ignore_hit\": 1, \"ignore_miss\": 2, \"large_bonus\": 81, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 622, \"ignore_hit\": 1, \"large_bonus\": 82, \"small_bonus\": 16}}',182.223,NULL,0,'2024-07-03 06:20:58','2024-07-03 06:22:48',1719987768,7594),(1876143954,17310146,1,3858240,1,1,1,'S',1,0.971557,334,883723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 315, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 334}}',182.27,179080542,383266,NULL,'2023-05-27 04:42:21',1685162541,NULL),(1877704098,17310146,1,3728420,1,1,1,'A',1,0.949831,397,792092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 802, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 887}}',182.591,181428668,857220,NULL,'2023-11-02 06:25:58',1698906358,NULL),(2255866994,17310146,1,4151934,1,1,1,'A',1,0.929545,201,691798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 26, \"great\": 593, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 660}}',182.711,182553064,520650,NULL,'2024-01-27 06:05:56',1706335556,NULL),(3210739347,17310146,1,4111628,1,1,1,'A',1,0.9273,188,732358,'{\"mods\": [], \"statistics\": {\"ok\": 124, \"miss\": 36, \"great\": 1188, \"ignore_hit\": 16, \"ignore_miss\": 2, \"large_bonus\": 45, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 1348, \"ignore_hit\": 16, \"large_bonus\": 47, \"small_bonus\": 2}, \"total_score_without_mods\": 732358}',182.775,NULL,0,'2024-07-24 06:58:49','2024-07-24 07:02:18',1721804538,7626),(3151241682,17310146,1,4035685,1,1,1,'A',1,0.969755,317,877557,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 742, \"ignore_hit\": 86, \"ignore_miss\": 3, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 777, \"ignore_hit\": 86, \"large_bonus\": 49}}',183.003,NULL,0,'2024-07-13 07:19:39','2024-07-13 07:21:55',1720855315,7594),(2250951465,17310146,1,2761856,1,1,1,'A',1,0.959835,404,803620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 7, \"great\": 1232, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1332}}',183.11,182458607,1209820,NULL,'2024-01-19 23:06:31',1705705591,NULL),(3166254575,17310146,1,4362970,1,1,1,'A',1,0.943531,462,843594,'{\"mods\": [], \"statistics\": {\"ok\": 128, \"miss\": 39, \"great\": 1657, \"ignore_hit\": 52, \"ignore_miss\": 85, \"large_bonus\": 272, \"small_bonus\": 177}, \"maximum_statistics\": {\"great\": 1824, \"ignore_hit\": 52, \"large_bonus\": 317, \"small_bonus\": 217}}',183.545,NULL,0,'2024-07-16 00:59:10','2024-07-16 01:03:55',1721091835,7594),(2916826022,17310146,1,4362970,1,1,1,'A',1,0.947643,450,856057,'{\"mods\": [], \"statistics\": {\"ok\": 109, \"miss\": 41, \"great\": 1674, \"ignore_hit\": 52, \"ignore_miss\": 66, \"large_bonus\": 282, \"small_bonus\": 186}, \"maximum_statistics\": {\"great\": 1824, \"ignore_hit\": 52, \"large_bonus\": 317, \"small_bonus\": 217}}',183.71,NULL,0,'2024-05-30 22:54:18','2024-05-30 22:59:02',1717109942,7564),(3369637597,17310146,1,2805271,1,1,1,'A',1,0.93508,353,893706,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 387, \"ignore_miss\": 20, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 439, \"large_bonus\": 69}, \"total_score_without_mods\": 812460}',183.749,NULL,0,'2024-08-20 09:37:19','2024-08-20 09:38:30',1724146710,7674),(3151346007,17310146,1,3802645,1,1,1,'A',1,0.969771,466,909169,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 583, \"ignore_hit\": 33, \"ignore_miss\": 11, \"large_bonus\": 51, \"small_bonus\": 36}, \"maximum_statistics\": {\"great\": 612, \"ignore_hit\": 33, \"large_bonus\": 52, \"small_bonus\": 46}}',183.755,NULL,0,'2024-07-13 07:53:03','2024-07-13 07:55:07',1720857307,7594),(3202229765,17310146,1,3149078,1,1,1,'B',1,0.899463,309,732611,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 172, \"miss\": 45, \"great\": 1086, \"ignore_hit\": 49, \"ignore_miss\": 9, \"large_bonus\": 28, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 1303, \"ignore_hit\": 49, \"large_bonus\": 34, \"small_bonus\": 13}, \"total_score_without_mods\": 666010}',183.826,NULL,0,'2024-07-22 17:31:48','2024-07-22 17:34:44',1721669684,7626),(2278433037,17310146,1,3684078,1,1,1,'A',1,0.969167,528,916593,'{\"mods\": [], \"statistics\": {\"ok\": 83, \"miss\": 7, \"great\": 1483, \"ignore_hit\": 52, \"ignore_miss\": 3, \"large_bonus\": 141}, \"maximum_statistics\": {\"great\": 1573, \"ignore_hit\": 52, \"large_bonus\": 144}}',183.828,NULL,0,'2024-02-02 18:41:30','2024-02-02 18:46:13',1706899573,7398),(1874105524,17310146,1,161275,0,1,1,'A',1,0.955078,760,796930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 14, \"great\": 1412, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1536}}',183.858,176234188,1633264,NULL,'2022-12-15 08:07:02',1671091622,NULL),(2410385519,17310146,1,2343680,1,1,1,'A',1,0.921923,342,736946,'{\"mods\": [], \"statistics\": {\"ok\": 155, \"miss\": 50, \"great\": 1428, \"ignore_hit\": 38, \"ignore_miss\": 18, \"large_bonus\": 83, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 1633, \"ignore_hit\": 38, \"large_bonus\": 93, \"small_bonus\": 36}}',183.87,NULL,0,'2024-02-26 03:28:55','2024-02-26 03:32:51',1708918371,7445),(3292565008,17310146,1,3610144,1,1,1,'A',1,0.955074,439,842498,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 23, \"great\": 1198, \"ignore_hit\": 18, \"ignore_miss\": 5, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1291, \"ignore_hit\": 18, \"large_bonus\": 91}, \"total_score_without_mods\": 842498}',183.934,NULL,0,'2024-08-07 09:15:01','2024-08-07 09:18:17',1723022297,7653),(3409695861,17310146,1,3591266,1,1,1,'A',1,0.948397,319,813878,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 19, \"great\": 1166, \"ignore_hit\": 9, \"ignore_miss\": 4, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1279, \"ignore_hit\": 9, \"large_bonus\": 69}, \"total_score_without_mods\": 813878}',183.948,NULL,0,'2024-08-27 03:17:41','2024-08-27 03:20:51',1724728851,7674),(2503967077,17310146,1,3977365,1,1,1,'A',1,0.946082,295,812547,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 29, \"great\": 1270, \"ignore_miss\": 27, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1391, \"large_bonus\": 117}}',183.964,NULL,0,'2024-03-14 11:00:07','2024-03-14 11:03:12',1710414192,7479),(3317154892,17310146,1,4565470,1,1,1,'A',1,0.950402,253,837396,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 341, \"ignore_miss\": 3, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 373, \"large_bonus\": 41}, \"total_score_without_mods\": 837396}',184.134,NULL,0,'2024-08-11 11:51:17','2024-08-11 11:52:11',1723377131,7653),(3472663403,17310146,1,4651227,1,1,1,'A',1,0.946571,354,809743,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 568, \"ignore_miss\": 1, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 627, \"large_bonus\": 28}, \"total_score_without_mods\": 809743}',184.309,NULL,0,'2024-09-07 00:26:59','2024-09-07 00:28:39',1725668919,7696),(2262256476,17310146,1,3884402,0,1,1,'A',1,0.939502,426,776435,'{\"mods\": [], \"statistics\": {\"ok\": 112, \"miss\": 29, \"great\": 1264, \"ignore_hit\": 19, \"ignore_miss\": 2, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1405, \"ignore_hit\": 19, \"large_bonus\": 24}}',184.749,NULL,0,'2024-01-30 16:53:36','2024-01-30 16:57:12',1706633832,7398),(1875388606,17310146,1,2877537,1,1,1,'S',1,0.983607,488,906975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 472, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 488}}',184.751,178170777,541570,NULL,'2023-04-01 23:19:29',1680391169,NULL),(3210036704,17310146,1,4575463,1,1,1,'A',1,0.923654,227,801253,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 139, \"miss\": 17, \"great\": 977, \"ignore_miss\": 6, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 1133, \"large_bonus\": 116}, \"total_score_without_mods\": 755899}',184.901,NULL,0,'2024-07-24 02:58:49','2024-07-24 03:02:13',1721790133,7626),(3547807935,17310146,1,3455630,1,1,1,'A',1,0.912946,250,715073,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 34, \"great\": 774, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 896, \"large_bonus\": 15}, \"total_score_without_mods\": 715073}',184.986,NULL,0,'2024-09-20 06:53:49','2024-09-20 06:55:46',1726815346,7703),(3320852640,17310146,1,4659620,1,1,1,'A',1,0.946809,150,795565,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 600, \"ignore_hit\": 42, \"ignore_miss\": 2, \"large_bonus\": 47, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 658, \"ignore_hit\": 42, \"large_bonus\": 49, \"small_bonus\": 2}, \"total_score_without_mods\": 795565}',185.196,NULL,0,'2024-08-12 00:49:07','2024-08-12 00:50:54',1723423854,7653),(3462238743,17310146,1,4180499,1,1,1,'A',1,0.915725,294,726284,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 42, \"great\": 851, \"ignore_hit\": 4, \"ignore_miss\": 2, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 973, \"ignore_hit\": 4, \"large_bonus\": 59}, \"total_score_without_mods\": 726284}',185.415,NULL,0,'2024-09-05 07:11:12','2024-09-05 07:13:29',1725520409,7674),(3155175323,17310146,1,2602904,1,1,1,'A',1,0.945455,313,805258,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 40, \"great\": 1461, \"ignore_hit\": 5, \"ignore_miss\": 2, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1595, \"ignore_hit\": 5, \"large_bonus\": 92}}',185.42,NULL,0,'2024-07-13 22:59:12','2024-07-13 23:03:25',1720911805,7594),(3328317990,17310146,1,3893903,1,1,1,'A',1,0.975227,427,954887,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 944, \"ignore_miss\": 1, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 989, \"large_bonus\": 57}, \"total_score_without_mods\": 900837}',185.442,NULL,0,'2024-08-13 10:06:08','2024-08-13 10:08:58',1723543738,7653),(1875018757,17310146,1,3878546,1,1,1,'A',1,0.967054,291,840553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 483, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 516}}',185.452,177666099,537976,NULL,'2023-03-04 07:31:52',1677915112,NULL),(3327774537,17310146,1,4623664,1,1,1,'A',1,0.957163,251,822748,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 666, \"ignore_hit\": 38, \"ignore_miss\": 5, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 712, \"ignore_hit\": 38, \"large_bonus\": 46}, \"total_score_without_mods\": 822748}',185.464,NULL,0,'2024-08-13 07:23:26','2024-08-13 07:25:19',1723533919,7653),(2504046495,17310146,1,4445538,1,1,1,'A',1,0.948695,730,822258,'{\"mods\": [], \"statistics\": {\"ok\": 101, \"miss\": 34, \"great\": 1512, \"ignore_hit\": 19, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1647, \"ignore_hit\": 19, \"large_bonus\": 26}}',185.644,NULL,0,'2024-03-14 11:23:29','2024-03-14 11:27:21',1710415641,7479),(2254566239,17310146,1,3911166,1,1,1,'A',1,0.960657,322,796914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 932, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1004}}',185.653,182527932,1004120,NULL,'2024-01-25 09:22:09',1706174529,NULL),(3426668292,17310146,1,4551036,1,1,1,'A',1,0.947837,319,804186,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"miss\": 16, \"great\": 1072, \"ignore_hit\": 29, \"ignore_miss\": 1, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1179, \"ignore_hit\": 29, \"large_bonus\": 45}, \"total_score_without_mods\": 804186}',185.767,NULL,0,'2024-08-30 03:09:10','2024-08-30 03:12:10',1724987530,7674),(3351708174,17310146,1,4290220,1,1,1,'A',1,0.942935,219,877912,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 494, \"ignore_hit\": 31, \"ignore_miss\": 28, \"large_bonus\": 9, \"small_bonus\": 61}, \"maximum_statistics\": {\"great\": 552, \"ignore_hit\": 31, \"large_bonus\": 14, \"small_bonus\": 84}, \"total_score_without_mods\": 798102}',185.894,NULL,0,'2024-08-17 08:43:09','2024-08-17 08:44:51',1723884291,7674),(1874960954,17310146,1,2726582,1,1,1,'S',1,0.991213,569,932552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 559, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 569}}',186.005,177493524,683690,NULL,'2023-02-22 08:30:00',1677054600,NULL),(3404872342,17310146,1,4631503,1,1,1,'A',1,0.956957,341,248025,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 36, \"miss\": 25, \"great\": 938, \"ignore_hit\": 47, \"ignore_miss\": 3, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 999, \"ignore_hit\": 47, \"large_bonus\": 34}, \"total_score_without_mods\": 826750}',186.012,NULL,0,'2024-08-26 08:00:54','2024-08-26 08:03:24',1724659404,7674),(2551125553,17310146,1,4326039,1,1,1,'A',1,0.951932,453,819244,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 26, \"great\": 1032, \"ignore_miss\": 10, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1113, \"large_bonus\": 53}}',186.112,NULL,0,'2024-03-23 01:30:56','2024-03-23 01:33:21',1711157601,7479),(3430126211,17310146,1,4109257,1,1,1,'A',1,0.929719,248,761803,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 24, \"great\": 880, \"ignore_hit\": 11, \"ignore_miss\": 6, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 996, \"ignore_hit\": 11, \"large_bonus\": 89}, \"total_score_without_mods\": 761803}',186.295,NULL,0,'2024-08-30 17:06:39','2024-08-30 17:08:59',1725037739,7674),(2458829363,17310146,1,4180500,1,1,1,'A',1,0.96224,520,895021,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 713, \"ignore_miss\": 2, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 768, \"large_bonus\": 76}}',186.337,NULL,0,'2024-03-06 07:47:26','2024-03-06 07:49:51',1709711391,7459),(2590457828,17310146,1,1925777,1,1,1,'A',1,0.968118,550,899944,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 1215, \"ignore_hit\": 8, \"ignore_miss\": 11, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1286, \"ignore_hit\": 8, \"large_bonus\": 102}}',186.402,NULL,0,'2024-03-30 03:06:46','2024-03-30 03:10:39',1711768239,7479),(3390706806,17310146,1,4560351,1,1,1,'A',1,0.950721,198,809904,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 388, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 416, \"large_bonus\": 4}, \"total_score_without_mods\": 809904}',186.419,NULL,0,'2024-08-23 22:15:53','2024-08-23 22:16:46',1724451406,7674),(2721137456,17310146,1,3686274,1,1,1,'A',1,0.918057,315,736235,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 39, \"great\": 891, \"ignore_hit\": 55, \"ignore_miss\": 6, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1019, \"ignore_hit\": 55, \"large_bonus\": 97}}',186.443,NULL,0,'2024-04-24 03:59:09','2024-04-24 04:01:26',1713931286,7514),(2552603476,17310146,1,417032,1,1,1,'A',1,0.980276,434,904759,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 1549, \"ignore_hit\": 2, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1597, \"ignore_hit\": 2, \"large_bonus\": 19}}',186.566,NULL,0,'2024-03-23 08:54:23','2024-03-23 08:58:47',1711184327,7479),(1874887310,17310146,1,2537432,1,1,1,'A',1,0.967585,542,841997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 1160, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1234}}',186.572,177441290,1285594,NULL,'2023-02-19 08:44:18',1676796258,NULL),(1876655177,17310146,1,3952442,1,1,1,'A',1,0.982301,462,876820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 765, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 791}}',186.612,179784734,829340,NULL,'2023-07-11 08:01:22',1689062482,NULL),(2467340406,17310146,1,1247899,1,1,1,'A',1,0.988475,454,941278,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 1107, \"ignore_hit\": 4, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1128, \"ignore_hit\": 4, \"large_bonus\": 33}}',186.641,NULL,0,'2024-03-07 20:59:04','2024-03-07 21:02:51',1709845371,7459),(2918425068,17310146,1,4109257,1,1,1,'A',1,0.940261,220,789768,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 29, \"great\": 906, \"ignore_hit\": 11, \"ignore_miss\": 5, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 996, \"ignore_hit\": 11, \"large_bonus\": 89}}',186.718,NULL,0,'2024-05-31 08:42:34','2024-05-31 08:44:54',1717145094,7564),(2255198522,17310146,1,3545482,1,1,1,'A',1,0.954785,588,793681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 5, \"great\": 1212, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1327}}',186.828,182540099,1364128,NULL,'2024-01-26 08:02:51',1706256171,NULL),(3472468160,17310146,1,4676682,1,1,1,'A',1,0.939508,347,818391,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 466, \"ignore_hit\": 4, \"ignore_miss\": 1, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 529, \"ignore_hit\": 4, \"large_bonus\": 32}, \"total_score_without_mods\": 818391}',186.956,NULL,0,'2024-09-06 23:35:01','2024-09-06 23:36:32',1725665792,7696),(1873763300,17310146,1,3682988,1,1,1,'A',1,0.974107,374,860257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 533, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 560}}',186.983,175804565,630810,NULL,'2022-11-21 09:38:11',1669023491,NULL),(3235053354,17310146,1,3973156,1,1,1,'A',1,0.940857,375,795148,'{\"mods\": [], \"statistics\": {\"ok\": 137, \"miss\": 35, \"great\": 1578, \"ignore_miss\": 13, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1750, \"large_bonus\": 81}, \"total_score_without_mods\": 795148}',187.008,NULL,0,'2024-07-28 11:08:19','2024-07-28 11:12:45',1722165165,7645),(2406098967,17310146,1,1772049,1,1,1,'S',1,0.978558,1026,945210,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"great\": 982, \"ignore_miss\": 1, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1026, \"large_bonus\": 21}}',187.129,NULL,0,'2024-02-25 10:26:58','2024-02-25 10:30:33',1708857033,7445),(1876249353,17310146,1,3828051,1,1,1,'A',1,0.979802,989,892042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 1171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1213}}',187.256,179381498,1407244,NULL,'2023-06-15 03:30:51',1686799851,NULL),(1877303118,17310146,1,3965743,1,1,1,'A',1,0.978047,834,872778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 1070, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1116}}',187.338,180902289,1234408,NULL,'2023-09-23 05:34:44',1695447284,NULL),(1876261525,17310146,1,4096750,1,1,1,'S',1,0.991632,239,904874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',187.451,179246513,284512,NULL,'2023-06-06 07:59:56',1686038396,NULL),(1875790328,17310146,1,3523365,1,1,1,'A',1,0.927193,410,718413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 501, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 570}}',187.452,178658626,509804,NULL,'2023-04-30 18:22:08',1682878928,NULL),(3369613062,17310146,1,3884404,1,1,1,'A',1,0.918309,314,711628,'{\"mods\": [], \"statistics\": {\"ok\": 123, \"miss\": 67, \"great\": 1383, \"ignore_hit\": 20, \"ignore_miss\": 1, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1573, \"ignore_hit\": 20, \"large_bonus\": 29}, \"total_score_without_mods\": 711628}',187.786,NULL,0,'2024-08-20 09:28:04','2024-08-20 09:31:41',1724146301,7674),(1876353542,17310146,1,3816414,1,1,1,'A',1,0.955344,351,864632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 623, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 683}}',187.811,179422937,791648,NULL,'2023-06-17 18:27:53',1687026473,NULL),(2262470464,17310146,1,3515361,0,1,1,'A',1,0.952774,397,850805,'{\"mods\": [], \"statistics\": {\"ok\": 101, \"miss\": 21, \"great\": 1392, \"ignore_hit\": 78, \"ignore_miss\": 11, \"large_bonus\": 132}, \"maximum_statistics\": {\"great\": 1514, \"ignore_hit\": 78, \"large_bonus\": 143}}',187.938,NULL,0,'2024-01-30 17:38:16','2024-01-30 17:42:05',1706636525,7398),(1876331550,17310146,1,3299993,1,1,1,'A',1,0.955587,371,830354,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 642, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 698}}',188.069,179423024,730699,NULL,'2023-06-17 18:33:33',1687026813,NULL),(2275253734,17310146,1,416899,1,1,1,'A',1,0.951852,261,823460,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 621, \"ignore_hit\": 6, \"ignore_miss\": 3, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 675, \"ignore_hit\": 6, \"large_bonus\": 53}}',188.083,NULL,0,'2024-02-02 04:41:15','2024-02-02 04:42:47',1706848967,7398),(2590478838,17310146,1,4171745,1,1,1,'A',1,0.980974,327,931681,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 634, \"ignore_hit\": 22, \"ignore_miss\": 1, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 657, \"ignore_hit\": 22, \"large_bonus\": 67}}',188.121,NULL,0,'2024-03-30 03:14:57','2024-03-30 03:17:06',1711768626,7479),(3292600645,17310146,1,4479079,1,1,1,'A',1,0.970226,227,872716,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 462, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 487, \"large_bonus\": 17}, \"total_score_without_mods\": 872716}',188.227,NULL,0,'2024-08-07 09:27:10','2024-08-07 09:28:40',1723022920,7653),(2721131666,17310146,1,3700564,1,1,1,'A',1,0.957393,419,875289,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 737, \"ignore_hit\": 53, \"ignore_miss\": 5, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 798, \"ignore_hit\": 53, \"large_bonus\": 97}}',188.227,NULL,0,'2024-04-24 03:56:41','2024-04-24 03:58:59',1713931139,7514),(3038764947,17310146,1,3282723,1,1,1,'A',1,0.933987,313,765545,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 30, \"great\": 1003, \"ignore_miss\": 1, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1121, \"large_bonus\": 24}}',188.265,NULL,0,'2024-06-22 09:46:46','2024-06-22 09:49:15',1719049755,7564),(3339562112,17310146,1,2850691,1,1,1,'A',1,0.959538,491,968206,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 479, \"ignore_hit\": 19, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 519, \"ignore_hit\": 19, \"large_bonus\": 8}, \"total_score_without_mods\": 880187}',188.437,NULL,0,'2024-08-15 07:43:19','2024-08-15 07:45:15',1723707915,7653),(1877098227,17310146,1,4181948,1,1,1,'A',1,0.951219,409,788082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 487, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 533}}',188.487,180609266,495644,NULL,'2023-09-03 08:22:35',1693729355,NULL),(3334152248,17310146,1,4171742,1,1,1,'A',1,0.940564,308,797552,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 737, \"ignore_hit\": 24, \"ignore_miss\": 4, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 816, \"ignore_hit\": 24, \"large_bonus\": 65}, \"total_score_without_mods\": 797552}',188.727,NULL,0,'2024-08-14 09:57:32','2024-08-14 09:59:40',1723629580,7653),(2549243052,17310146,1,2584807,1,1,1,'A',1,0.967333,388,876046,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 1412, \"ignore_hit\": 39, \"ignore_miss\": 17, \"large_bonus\": 82, \"small_bonus\": 39}, \"maximum_statistics\": {\"great\": 1500, \"ignore_hit\": 39, \"large_bonus\": 91, \"small_bonus\": 47}}',188.826,NULL,0,'2024-03-22 18:20:45','2024-03-22 18:25:23',1711131923,7479),(2693406633,17310146,1,3752649,1,1,1,'A',1,0.926202,229,743312,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 525, \"ignore_hit\": 16, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 603, \"ignore_hit\": 16, \"large_bonus\": 6}}',188.924,NULL,0,'2024-04-18 21:04:42','2024-04-18 21:06:02',1713474362,7514),(3177973932,17310146,1,3534912,1,1,1,'A',1,0.987985,488,981047,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 529, \"ignore_hit\": 1, \"ignore_miss\": 2, \"large_bonus\": 82, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 541, \"ignore_hit\": 1, \"large_bonus\": 82, \"small_bonus\": 16}, \"total_score_without_mods\": 981047}',188.965,NULL,0,'2024-07-18 07:54:02','2024-07-18 07:55:51',1721289351,7615),(2463365406,17310146,1,214251,1,1,1,'A',1,0.961182,623,862299,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 14, \"great\": 1309, \"ignore_hit\": 25, \"ignore_miss\": 1, \"large_bonus\": 13, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 1404, \"ignore_hit\": 25, \"large_bonus\": 14, \"small_bonus\": 5}}',189.075,NULL,0,'2024-03-07 03:59:23','2024-03-07 04:03:07',1709784187,7459),(3187460638,17310146,1,4103192,1,1,1,'A',1,0.909047,179,671362,'{\"mods\": [], \"statistics\": {\"ok\": 121, \"miss\": 33, \"great\": 874, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1028, \"large_bonus\": 2}, \"total_score_without_mods\": 671362}',189.401,NULL,0,'2024-07-20 00:40:47','2024-07-20 00:42:53',1721436173,7615),(1875104479,17310146,1,3591266,1,1,1,'A',1,0.957389,535,777760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 1190, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1279}}',189.551,177666227,1147126,NULL,'2023-03-04 07:42:07',1677915727,NULL),(3317158831,17310146,1,4565470,1,1,1,'A',1,0.961126,172,851827,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 350, \"ignore_miss\": 2, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 373, \"large_bonus\": 41}, \"total_score_without_mods\": 851827}',189.603,NULL,0,'2024-08-11 11:52:14','2024-08-11 11:53:06',1723377186,7653),(2263477988,17310146,1,4180500,0,1,1,'A',1,0.964193,412,888415,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 715, \"ignore_miss\": 1, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 768, \"large_bonus\": 76}}',189.713,NULL,0,'2024-01-30 21:15:17','2024-01-30 21:17:34',1706649454,7398),(2280747060,17310146,1,3515361,1,1,1,'A',1,0.953435,526,866674,'{\"mods\": [], \"statistics\": {\"ok\": 101, \"miss\": 20, \"great\": 1393, \"ignore_hit\": 78, \"ignore_miss\": 17, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 1514, \"ignore_hit\": 78, \"large_bonus\": 143}}',189.962,NULL,0,'2024-02-03 04:29:33','2024-02-03 04:33:21',1706934801,7398),(2694753770,17310146,1,2537432,1,1,1,'A',1,0.968395,534,886326,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 1160, \"ignore_hit\": 20, \"ignore_miss\": 2, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1234, \"ignore_hit\": 20, \"large_bonus\": 50}}',190.029,NULL,0,'2024-04-19 04:55:15','2024-04-19 05:00:56',1713502856,7514),(2694721443,17310146,1,3610144,1,1,1,'A',1,0.952363,280,830324,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 17, \"great\": 1185, \"ignore_hit\": 18, \"ignore_miss\": 6, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1291, \"ignore_hit\": 18, \"large_bonus\": 91}}',190.38,NULL,0,'2024-04-19 04:44:21','2024-04-19 04:47:37',1713502057,7514),(2263466129,17310146,1,4321275,0,1,1,'A',1,0.958755,395,841536,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 15, \"great\": 1194, \"ignore_hit\": 3, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1285, \"ignore_hit\": 3, \"large_bonus\": 37}}',190.409,NULL,0,'2024-01-30 21:10:41','2024-01-30 21:14:47',1706649287,7398),(1874898187,17310146,1,3682985,1,1,1,'A',1,0.941568,244,721267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 610, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 676}}',190.48,177459261,578180,NULL,'2023-02-20 07:28:32',1676878112,NULL),(3560217043,17310146,1,3455630,1,1,1,'A',1,0.93192,467,776575,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 39, \"great\": 813, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 896, \"large_bonus\": 15}, \"total_score_without_mods\": 776575}',190.508,NULL,0,'2024-09-22 06:56:18','2024-09-22 06:58:16',1726988296,7703),(1875740889,17310146,1,3815622,1,1,1,'S',1,0.981225,506,908429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 487, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 506}}',190.665,178569181,580770,NULL,'2023-04-25 01:09:46',1682384986,NULL),(3269307504,17310146,1,4596983,1,1,1,'A',1,0.981891,409,930356,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 961, \"ignore_miss\": 1, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 994, \"large_bonus\": 46}, \"total_score_without_mods\": 930356}',190.717,NULL,0,'2024-08-03 10:02:08','2024-08-03 10:04:46',1722679486,7653),(1877393457,17310146,1,4280525,1,1,1,'S',1,0.985237,779,916248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 756, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 779}}',190.896,180886153,910092,NULL,'2023-09-22 02:31:08',1695349868,NULL),(1876324865,17310146,1,3780094,1,1,1,'A',1,0.973535,447,858330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 1004, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1058}}',191.037,179438429,1115670,NULL,'2023-06-18 17:01:43',1687107703,NULL),(3380937481,17310146,1,4653304,1,1,1,'A',1,0.985255,421,919577,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 1097, \"ignore_miss\": 1, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1119, \"large_bonus\": 16}, \"total_score_without_mods\": 919577}',191.168,NULL,0,'2024-08-22 08:58:18','2024-08-22 09:01:30',1724317290,7674),(1875775715,17310146,1,3684078,1,1,1,'A',1,0.967578,1355,860382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 1, \"great\": 1472, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1573}}',191.239,178737240,1933272,NULL,'2023-05-05 21:19:36',1683321576,NULL),(1876768057,17310146,1,3978322,1,1,1,'A',1,0.972905,788,858647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 1512, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1587}}',191.643,179968571,1691370,NULL,'2023-07-23 06:11:48',1690092708,NULL),(2275263845,17310146,1,3595397,1,1,1,'A',1,0.920426,208,724813,'{\"mods\": [], \"statistics\": {\"ok\": 113, \"miss\": 37, \"great\": 1025, \"ignore_hit\": 23, \"ignore_miss\": 3, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1175, \"ignore_hit\": 23, \"large_bonus\": 52}}',191.662,NULL,0,'2024-02-02 04:43:33','2024-02-02 04:46:35',1706849195,7398),(1876689711,17310146,1,3791354,1,1,1,'A',1,0.972958,885,926716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 859, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 906}}',191.952,179968624,1116422,NULL,'2023-07-23 06:17:48',1690093068,NULL),(2274203498,17310146,1,2675707,1,1,1,'A',1,0.93603,243,775682,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 26, \"great\": 953, \"ignore_hit\": 107, \"ignore_miss\": 8, \"large_bonus\": 52, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 1063, \"ignore_hit\": 107, \"large_bonus\": 56, \"small_bonus\": 14}}',191.957,NULL,0,'2024-02-01 22:53:51','2024-02-01 22:56:46',1706828206,7398),(2590443328,17310146,1,3510568,1,1,1,'A',1,0.941024,555,836186,'{\"mods\": [], \"statistics\": {\"ok\": 174, \"miss\": 27, \"great\": 1732, \"ignore_hit\": 56, \"ignore_miss\": 17, \"large_bonus\": 153}, \"maximum_statistics\": {\"great\": 1933, \"ignore_hit\": 56, \"large_bonus\": 170}}',192.013,NULL,0,'2024-03-30 03:01:32','2024-03-30 03:06:14',1711767974,7479),(2551115802,17310146,1,4326038,1,1,1,'A',1,0.983653,413,935515,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 862, \"ignore_miss\": 1, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 887, \"large_bonus\": 54}}',192.188,NULL,0,'2024-03-23 01:28:04','2024-03-23 01:30:29',1711157429,7479),(3363776826,17310146,1,4600954,1,1,1,'A',1,0.929585,320,744364,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 37, \"great\": 824, \"ignore_hit\": 40, \"ignore_miss\": 3, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 916, \"ignore_hit\": 40, \"large_bonus\": 44}, \"total_score_without_mods\": 744364}',192.414,NULL,0,'2024-08-19 09:03:55','2024-08-19 09:05:49',1724058349,7674),(1876237457,17310146,1,3823421,1,1,1,'A',1,0.935855,447,741575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 32, \"great\": 1357, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1520}}',192.706,179381535,1492392,NULL,'2023-06-15 03:35:12',1686800112,NULL),(3334128853,17310146,1,3686274,1,1,1,'A',1,0.913641,310,737790,'{\"mods\": [], \"statistics\": {\"ok\": 110, \"miss\": 33, \"great\": 876, \"ignore_hit\": 55, \"ignore_miss\": 3, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 1019, \"ignore_hit\": 55, \"large_bonus\": 97}, \"total_score_without_mods\": 737790}',192.763,NULL,0,'2024-08-14 09:50:59','2024-08-14 09:53:17',1723629197,7653),(3315928013,17310146,1,130067,1,1,1,'A',1,0.96,318,829260,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 21, \"great\": 1447, \"ignore_hit\": 8, \"ignore_miss\": 8, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1550, \"ignore_hit\": 8, \"large_bonus\": 57}, \"total_score_without_mods\": 829260}',192.987,NULL,0,'2024-08-11 06:19:12','2024-08-11 06:22:54',1723357374,7653),(1876637881,17310146,1,3682988,1,1,1,'A',1,0.955357,208,803966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 518, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 560}}',193.233,179815467,519736,NULL,'2023-07-13 07:16:16',1689232576,NULL),(2278466931,17310146,1,3752649,1,1,1,'A',1,0.951078,245,791754,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 561, \"ignore_hit\": 16, \"ignore_miss\": 1, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 603, \"ignore_hit\": 16, \"large_bonus\": 6}}',193.3,NULL,0,'2024-02-02 18:52:02','2024-02-02 18:53:20',1706900000,7398),(2924114607,17310146,1,4545107,1,1,1,'A',1,0.96994,184,858949,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 475, \"ignore_hit\": 44, \"ignore_miss\": 3, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 499, \"ignore_hit\": 44, \"large_bonus\": 30}}',193.362,NULL,0,'2024-06-01 08:26:40','2024-06-01 08:28:05',1717230485,7564),(2492339878,17310146,1,388464,1,1,1,'A',1,0.966108,273,855360,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 1353, \"ignore_hit\": 23, \"ignore_miss\": 1, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1431, \"ignore_hit\": 23, \"large_bonus\": 47}}',193.403,NULL,0,'2024-03-12 07:30:42','2024-03-12 07:34:26',1710228866,7470),(3060941339,17310146,1,3282723,1,1,1,'A',1,0.93711,431,776119,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 28, \"great\": 1008, \"ignore_miss\": 2, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1121, \"large_bonus\": 24}}',193.48,NULL,0,'2024-06-26 09:54:01','2024-06-26 09:56:29',1719395789,7594),(3151303320,17310146,1,3282723,1,1,1,'A',1,0.93711,327,771360,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 28, \"great\": 1008, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1121, \"large_bonus\": 24}}',193.48,NULL,0,'2024-07-13 07:39:04','2024-07-13 07:41:33',1720856493,7594),(1876270004,17310146,1,3949868,1,1,1,'A',1,0.973724,931,866642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 9, \"great\": 1902, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1998}}',193.484,179246575,2069012,NULL,'2023-06-06 08:06:46',1686038806,NULL),(1876141071,17310146,1,3692619,1,1,1,'S',1,0.974474,666,887676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 632, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 666}}',193.493,179098567,835910,NULL,'2023-05-28 04:18:20',1685247500,NULL),(3351838783,17310146,1,4631130,1,1,1,'A',1,0.954609,145,794813,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 665, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 716, \"large_bonus\": 2}, \"total_score_without_mods\": 794813}',193.826,NULL,0,'2024-08-17 09:19:45','2024-08-17 09:21:17',1723886477,7674),(3234107220,17310146,1,3510568,1,1,1,'A',1,0.948526,510,861999,'{\"mods\": [], \"statistics\": {\"ok\": 141, \"miss\": 29, \"great\": 1763, \"ignore_hit\": 56, \"ignore_miss\": 9, \"large_bonus\": 161}, \"maximum_statistics\": {\"great\": 1933, \"ignore_hit\": 56, \"large_bonus\": 170}, \"total_score_without_mods\": 861999}',194.085,NULL,0,'2024-07-28 06:42:48','2024-07-28 06:47:29',1722149249,7645),(3380955750,17310146,1,4659620,1,1,1,'A',1,0.955167,170,815369,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 610, \"ignore_hit\": 42, \"ignore_miss\": 4, \"large_bonus\": 45, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 658, \"ignore_hit\": 42, \"large_bonus\": 49, \"small_bonus\": 2}, \"total_score_without_mods\": 815369}',194.119,NULL,0,'2024-08-22 09:05:15','2024-08-22 09:07:02',1724317622,7674),(1875098355,17310146,1,2681213,1,1,1,'S',1,0.982711,723,907988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 698, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 723}}',194.245,177644868,873850,NULL,'2023-03-03 02:53:40',1677812020,NULL),(2918402525,17310146,1,4270041,1,1,1,'A',1,0.95992,319,861828,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 23, \"great\": 1400, \"ignore_hit\": 77, \"ignore_miss\": 27, \"large_bonus\": 115, \"small_bonus\": 49}, \"maximum_statistics\": {\"great\": 1497, \"ignore_hit\": 77, \"large_bonus\": 129, \"small_bonus\": 62}}',194.301,NULL,0,'2024-05-31 08:32:53','2024-05-31 08:37:15',1717144635,7564),(2270684643,17310146,1,1925777,0,1,1,'A',1,0.97084,591,921732,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 1218, \"ignore_hit\": 8, \"ignore_miss\": 1, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 1286, \"ignore_hit\": 8, \"large_bonus\": 102}}',194.315,NULL,0,'2024-02-01 08:03:47','2024-02-01 08:07:40',1706774860,7398),(1874201916,17310146,1,3553919,1,1,1,'S',1,0.964583,480,862226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 446, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 480}}',194.414,176218226,532860,NULL,'2022-12-14 11:46:52',1671018412,NULL),(2467508257,17310146,1,388464,1,1,1,'A',1,0.9703,353,862590,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 1367, \"ignore_hit\": 23, \"ignore_miss\": 1, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1431, \"ignore_hit\": 23, \"large_bonus\": 47}}',194.712,NULL,0,'2024-03-07 21:37:42','2024-03-07 21:41:26',1709847686,7459),(3317246967,17310146,1,2803917,1,1,1,'A',1,0.959524,255,847990,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 588, \"ignore_hit\": 79, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 630, \"ignore_hit\": 79, \"large_bonus\": 55}, \"total_score_without_mods\": 847990}',194.722,NULL,0,'2024-08-11 12:10:57','2024-08-11 12:12:49',1723378369,7653),(2255885890,17310146,1,4365409,1,1,1,'A',1,0.96746,538,839355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 4, \"great\": 1340, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1429, \"legacy_combo_increase\": 15}}',194.79,182553461,1680712,NULL,'2024-01-27 06:52:48',1706338368,NULL),(2753059613,17310146,1,4563184,1,1,1,'A',1,0.965576,785,901964,'{\"mods\": [], \"statistics\": {\"ok\": 110, \"miss\": 6, \"great\": 1656, \"ignore_hit\": 52, \"ignore_miss\": 12, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1772, \"ignore_hit\": 52, \"large_bonus\": 78}}',194.84,NULL,0,'2024-04-30 05:59:06','2024-04-30 06:04:00',1714457040,7514),(3544785104,17310146,1,4556242,1,1,1,'A',1,0.982272,971,942332,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 1200, \"ignore_hit\": 1, \"large_bonus\": 18, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 1241, \"ignore_hit\": 1, \"large_bonus\": 18, \"small_bonus\": 3}, \"total_score_without_mods\": 942332}',195.089,NULL,0,'2024-09-19 16:40:58','2024-09-19 16:44:02',1726764242,7703),(1876695358,17310146,1,3802645,1,1,1,'A',1,0.968137,574,856754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 575, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 612}}',195.252,179953874,676210,NULL,'2023-07-22 07:36:08',1690011368,NULL),(3054983125,17310146,1,2505670,1,1,1,'A',1,0.955426,355,841197,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 718, \"ignore_miss\": 3, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 774, \"large_bonus\": 35}}',195.276,NULL,0,'2024-06-25 07:08:47','2024-06-25 07:10:47',1719299447,7585),(3269277778,17310146,1,4431266,1,1,1,'A',1,0.996558,459,969695,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 578, \"ignore_hit\": 36, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 581, \"ignore_hit\": 36, \"large_bonus\": 4}, \"total_score_without_mods\": 969695}',195.423,NULL,0,'2024-08-03 09:55:21','2024-08-03 09:57:03',1722679023,7653),(2491309340,17310146,1,2690456,1,1,1,'A',1,0.942832,390,779173,'{\"mods\": [], \"statistics\": {\"ok\": 115, \"miss\": 41, \"great\": 1567, \"ignore_hit\": 109, \"ignore_miss\": 4, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1723, \"ignore_hit\": 109, \"large_bonus\": 30}}',195.433,NULL,0,'2024-03-12 00:48:32','2024-03-12 00:52:42',1710204762,7470),(1875106297,17310146,1,1925777,1,1,1,'A',1,0.975505,366,857842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 1232, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1286}}',195.902,177644982,1441078,NULL,'2023-03-03 03:06:34',1677812794,NULL),(1877407646,17310146,1,3828480,1,1,1,'A',1,0.943558,221,715811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 799}, \"maximum_statistics\": {\"great\": 877}}',195.984,180886076,655332,NULL,'2023-09-22 02:20:09',1695349209,NULL),(3421740237,17310146,1,416899,1,1,1,'A',1,0.961481,163,834256,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 634, \"ignore_hit\": 6, \"ignore_miss\": 1, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 675, \"ignore_hit\": 6, \"large_bonus\": 53}, \"total_score_without_mods\": 834256}',196.089,NULL,0,'2024-08-29 08:05:07','2024-08-29 08:06:40',1724918800,7674),(3339604357,17310146,1,3637099,1,1,1,'B',1,0.893293,261,750536,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 197, \"miss\": 24, \"great\": 927, \"ignore_miss\": 19, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1148, \"large_bonus\": 89}, \"total_score_without_mods\": 682305}',196.193,NULL,0,'2024-08-15 07:56:04','2024-08-15 07:58:54',1723708734,7653),(2700195793,17310146,1,4218764,1,1,1,'A',1,0.944863,225,804477,'{\"mods\": [], \"statistics\": {\"ok\": 115, \"miss\": 23, \"great\": 1322, \"ignore_miss\": 3, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1460, \"large_bonus\": 67}}',196.405,NULL,0,'2024-04-20 04:25:24','2024-04-20 04:28:57',1713587337,7514),(3351716663,17310146,1,4236783,1,1,1,'A',1,0.925569,226,828501,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 495, \"ignore_miss\": 5, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 571, \"large_bonus\": 25}, \"total_score_without_mods\": 753183}',196.505,NULL,0,'2024-08-17 08:45:48','2024-08-17 08:47:18',1723884438,7674),(2552282370,17310146,1,4483641,1,1,1,'A',1,0.954513,491,819013,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 23, \"great\": 1302, \"ignore_hit\": 4, \"ignore_miss\": 1, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1407, \"ignore_hit\": 4, \"large_bonus\": 13}}',197.08,NULL,0,'2024-03-23 07:20:57','2024-03-23 07:24:56',1711178696,7479),(3167414334,17310146,1,4330262,1,1,1,'A',1,0.953088,673,832378,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 35, \"great\": 1194, \"ignore_miss\": 1, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1279, \"large_bonus\": 44}}',197.184,NULL,0,'2024-07-16 07:50:12','2024-07-16 07:53:27',1721116407,7594),(2918417251,17310146,1,4550865,1,1,1,'A',1,0.967323,609,879480,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 1047, \"ignore_hit\": 173, \"large_bonus\": 12, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 1117, \"ignore_hit\": 173, \"large_bonus\": 12, \"small_bonus\": 5}}',197.186,NULL,0,'2024-05-31 08:37:29','2024-05-31 08:42:16',1717144936,7564),(3328301169,17310146,1,3691033,1,1,1,'B',1,0.896266,202,752451,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 395, \"ignore_hit\": 49, \"ignore_miss\": 2, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 482, \"ignore_hit\": 49, \"large_bonus\": 22}, \"total_score_without_mods\": 684046}',197.431,NULL,0,'2024-08-13 10:03:22','2024-08-13 10:04:31',1723543471,7653),(3508333223,17310146,1,160839,1,1,1,'A',1,0.964451,408,862386,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 1023, \"ignore_hit\": 6, \"ignore_miss\": 1, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1083, \"ignore_hit\": 6, \"large_bonus\": 49}, \"total_score_without_mods\": 862386}',197.539,NULL,0,'2024-09-13 08:55:54','2024-09-13 08:58:57',1726217937,7703),(3162106468,17310146,1,3801979,1,1,1,'B',1,0.881612,128,687556,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 313, \"ignore_hit\": 10, \"ignore_miss\": 20, \"large_bonus\": 33, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 397, \"ignore_hit\": 10, \"large_bonus\": 48, \"small_bonus\": 16}}',197.565,NULL,0,'2024-07-15 08:03:15','2024-07-15 08:04:15',1721030655,7594),(1876619748,17310146,1,2690458,1,1,1,'A',1,0.975746,519,915038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 1022, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1072}}',197.592,179784825,1250451,NULL,'2023-07-11 08:09:53',1689062993,NULL),(3166228958,17310146,1,3816414,1,1,1,'A',1,0.974378,251,934696,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 651, \"ignore_hit\": 25, \"ignore_miss\": 3, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 683, \"ignore_hit\": 25, \"large_bonus\": 27}}',197.828,NULL,0,'2024-07-16 00:53:00','2024-07-16 00:55:39',1721091339,7594),(3409706987,17310146,1,4565467,1,1,1,'A',1,0.937948,132,757480,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 380, \"ignore_miss\": 5, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 419, \"large_bonus\": 41}, \"total_score_without_mods\": 757480}',197.962,NULL,0,'2024-08-27 03:23:42','2024-08-27 03:24:36',1724729076,7674),(3576055804,17310146,1,3711672,1,1,1,'A',1,0.902469,253,683625,'{\"mods\": [], \"statistics\": {\"ok\": 141, \"miss\": 48, \"great\": 1026, \"ignore_hit\": 70, \"ignore_miss\": 1, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1215, \"ignore_hit\": 70, \"large_bonus\": 33}, \"total_score_without_mods\": 683625}',197.977,NULL,0,'2024-09-25 07:32:00','2024-09-25 07:34:39',1727249679,7703),(1876284725,17310146,1,3703809,1,1,1,'A',1,0.932703,298,717444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 18, \"great\": 796, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 899}}',198.141,179438384,795902,NULL,'2023-06-18 16:57:53',1687107473,NULL),(2278474378,17310146,1,3752649,1,1,1,'A',1,0.951078,145,788452,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 559, \"ignore_hit\": 16, \"ignore_miss\": 1, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 603, \"ignore_hit\": 16, \"large_bonus\": 6}}',198.322,NULL,0,'2024-02-02 18:53:37','2024-02-02 18:54:55',1706900095,7398),(2255860520,17310146,1,4236782,1,1,1,'A',1,0.957082,360,790324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 863, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 932}}',198.452,182552948,867904,NULL,'2024-01-27 05:50:29',1706334629,NULL),(2426153169,17310146,1,3752649,1,1,1,'A',1,0.954395,357,834369,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 564, \"ignore_hit\": 16, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 603, \"ignore_hit\": 16, \"large_bonus\": 6}}',198.644,NULL,0,'2024-02-29 08:23:46','2024-02-29 08:25:06',1709195106,7445),(3038603300,17310146,1,2972288,1,1,1,'A',1,0.973091,638,922039,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 758, \"ignore_hit\": 37, \"ignore_miss\": 1, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 799, \"ignore_hit\": 37, \"large_bonus\": 47}}',198.737,NULL,0,'2024-06-22 09:04:45','2024-06-22 09:07:03',1719047223,7564),(2255906809,17310146,1,3977365,1,1,1,'A',1,0.945363,744,754442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 19, \"great\": 1258, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1391}}',198.841,182553881,1342742,NULL,'2024-01-27 07:45:02',1706341502,NULL),(2275293150,17310146,1,3977365,1,1,1,'A',1,0.945363,295,816713,'{\"mods\": [], \"statistics\": {\"ok\": 114, \"miss\": 19, \"great\": 1258, \"ignore_miss\": 14, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 1391, \"large_bonus\": 117}}',198.841,NULL,0,'2024-02-02 04:54:25','2024-02-02 04:57:29',1706849849,7398),(2735762007,17310146,1,3686274,1,1,1,'A',1,0.917566,162,720144,'{\"mods\": [], \"statistics\": {\"ok\": 106, \"miss\": 31, \"great\": 882, \"ignore_hit\": 55, \"ignore_miss\": 5, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1019, \"ignore_hit\": 55, \"large_bonus\": 97}}',198.996,NULL,0,'2024-04-27 01:51:23','2024-04-27 01:53:41',1714182821,7514),(3369649090,17310146,1,4482832,1,1,1,'A',1,0.967914,256,850282,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 707, \"ignore_miss\": 2, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 748, \"large_bonus\": 23}, \"total_score_without_mods\": 850282}',199.027,NULL,0,'2024-08-20 09:39:58','2024-08-20 09:41:42',1724146902,7674),(3149903059,17310146,1,3409444,1,1,1,'B',1,0.897872,228,763058,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 154, \"miss\": 19, \"great\": 767, \"ignore_miss\": 7, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 940, \"large_bonus\": 71}}',199.11,NULL,0,'2024-07-13 00:14:05','2024-07-13 00:16:29',1720829789,7594),(3351734605,17310146,1,4236782,1,1,1,'A',1,0.9603,463,852317,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 870, \"ignore_hit\": 9, \"ignore_miss\": 1, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 932, \"ignore_hit\": 9, \"large_bonus\": 28}, \"total_score_without_mods\": 852317}',199.522,NULL,0,'2024-08-17 08:50:12','2024-08-17 08:52:25',1723884745,7674),(2255862550,17310146,1,3836120,1,1,1,'A',1,0.934468,378,700469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 32, \"great\": 1053, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1175}}',199.652,182552991,942166,NULL,'2024-01-27 05:55:22',1706334922,NULL),(2716918773,17310146,1,4110142,1,1,1,'A',1,0.983051,466,948196,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 742, \"ignore_miss\": 3, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 767, \"large_bonus\": 58}}',199.7,NULL,0,'2024-04-23 08:49:10','2024-04-23 08:51:31',1713862291,7514),(3244105644,17310146,1,4321274,1,1,1,'A',1,0.927948,316,848613,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 102, \"miss\": 15, \"great\": 799, \"ignore_hit\": 2, \"ignore_miss\": 4, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 916, \"ignore_hit\": 2, \"large_bonus\": 39}, \"total_score_without_mods\": 771466}',199.766,NULL,0,'2024-07-29 23:13:58','2024-07-29 23:17:08',1722295028,7645),(2935336699,17310146,1,2602904,1,1,1,'A',1,0.951097,418,835177,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 33, \"great\": 1472, \"ignore_hit\": 5, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1595, \"ignore_hit\": 5, \"large_bonus\": 92}}',200.177,NULL,0,'2024-06-03 09:23:49','2024-06-03 09:28:03',1717406883,7564),(1876408601,17310146,1,3949362,1,1,1,'A',1,0.955466,276,808551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 12, \"great\": 1137, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1235}}',200.394,179599535,1183589,NULL,'2023-06-29 06:11:43',1688019103,NULL),(3548860795,17310146,1,3701741,1,1,1,'A',1,0.90251,405,709298,'{\"mods\": [{\"acronym\": \"MU\"}], \"statistics\": {\"ok\": 213, \"miss\": 45, \"great\": 1296, \"ignore_miss\": 13, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 1554, \"large_bonus\": 107}, \"total_score_without_mods\": 709298}',200.427,NULL,0,'2024-09-20 12:20:09','2024-09-20 12:23:13',1726834993,7703),(3228394128,17310146,1,2754632,1,1,1,'A',1,0.98,298,911209,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 821, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 850, \"large_bonus\": 39}, \"total_score_without_mods\": 911209}',200.589,NULL,0,'2024-07-27 07:37:51','2024-07-27 07:40:09',1722066009,7645),(1876696939,17310146,1,3610144,1,1,1,'A',1,0.953524,305,784611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 11, \"great\": 1182, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1291}}',200.731,179952972,1254700,NULL,'2023-07-22 05:46:59',1690004819,NULL),(3571231684,17310146,1,3977362,1,1,1,'A',1,0.937115,407,796721,'{\"mods\": [], \"statistics\": {\"ok\": 112, \"miss\": 46, \"great\": 1464, \"ignore_miss\": 25, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1622, \"large_bonus\": 116}, \"total_score_without_mods\": 796721}',200.829,NULL,0,'2024-09-24 09:06:22','2024-09-24 09:09:27',1727168967,7703),(3151364820,17310146,1,3824992,1,1,1,'A',1,0.909287,157,695033,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 39, \"great\": 797, \"ignore_hit\": 44, \"ignore_miss\": 4, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 926, \"ignore_hit\": 44, \"large_bonus\": 77}}',200.845,NULL,0,'2024-07-13 07:58:59','2024-07-13 08:01:11',1720857671,7594),(3234162957,17310146,1,132914,1,1,1,'A',1,0.959935,378,847638,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 30, \"great\": 1729, \"ignore_hit\": 80, \"ignore_miss\": 14, \"large_bonus\": 76, \"small_bonus\": 42}, \"maximum_statistics\": {\"great\": 1847, \"ignore_hit\": 80, \"large_bonus\": 80, \"small_bonus\": 52}, \"total_score_without_mods\": 847638}',200.986,NULL,0,'2024-07-28 07:00:40','2024-07-28 07:05:02',1722150302,7645),(3216881289,17310146,1,3963367,1,1,1,'A',1,0.943277,172,789915,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 432, \"ignore_miss\": 3, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 476, \"large_bonus\": 29}, \"total_score_without_mods\": 789915}',201.141,NULL,0,'2024-07-25 09:14:18','2024-07-25 09:15:22',1721898922,7631),(3151385793,17310146,1,4565470,1,1,1,'A',1,0.969169,148,868659,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 355, \"ignore_miss\": 3, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 373, \"large_bonus\": 41}}',201.17,NULL,0,'2024-07-13 08:07:04','2024-07-13 08:07:58',1720858078,7594),(2935363873,17310146,1,4151934,1,1,1,'A',1,0.940909,310,781323,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 604, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 660, \"large_bonus\": 29}}',201.277,NULL,0,'2024-06-03 09:36:20','2024-06-03 09:37:40',1717407460,7564),(3234127105,17310146,1,3872910,1,1,1,'A',1,0.943955,625,821259,'{\"mods\": [], \"statistics\": {\"ok\": 100, \"miss\": 20, \"great\": 1129, \"ignore_hit\": 17, \"ignore_miss\": 7, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1249, \"ignore_hit\": 17, \"large_bonus\": 90}, \"total_score_without_mods\": 821259}',201.464,NULL,0,'2024-07-28 06:50:29','2024-07-28 06:53:48',1722149628,7645),(3292594802,17310146,1,4479079,1,1,1,'A',1,0.978439,267,912429,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 468, \"ignore_miss\": 1, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 487, \"large_bonus\": 17}, \"total_score_without_mods\": 912429}',201.529,NULL,0,'2024-08-07 09:25:28','2024-08-07 09:26:58',1723022818,7653),(2262310081,17310146,1,3877795,0,1,1,'A',1,0.946086,299,815305,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 613, \"ignore_miss\": 2, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 677, \"large_bonus\": 32}}',201.622,NULL,0,'2024-01-30 17:06:53','2024-01-30 17:08:26',1706634506,7398),(3251819916,17310146,1,4550465,1,1,1,'A',1,0.94391,366,797715,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 24, \"great\": 855, \"ignore_hit\": 9, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 936, \"ignore_hit\": 9, \"large_bonus\": 16}, \"total_score_without_mods\": 797715}',202.238,NULL,0,'2024-07-31 09:22:24','2024-07-31 09:24:36',1722417876,7653),(3202134763,17310146,1,4638434,1,1,1,'S',1,0.983982,437,959086,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"great\": 423, \"ignore_hit\": 16, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 437, \"ignore_hit\": 16, \"large_bonus\": 18}, \"total_score_without_mods\": 959086}',202.665,NULL,0,'2024-07-22 17:12:47','2024-07-22 17:14:15',1721668455,7626),(3245217708,17310146,1,3686274,1,1,1,'A',1,0.929343,245,753357,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 34, \"great\": 909, \"ignore_hit\": 55, \"ignore_miss\": 3, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 1019, \"ignore_hit\": 55, \"large_bonus\": 97}, \"total_score_without_mods\": 753357}',202.786,NULL,0,'2024-07-30 04:55:40','2024-07-30 04:57:56',1722315476,7645),(3145871017,17310146,1,4588786,1,1,1,'A',1,0.962061,406,845266,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 1174, \"ignore_hit\": 24, \"ignore_miss\": 2, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1252, \"ignore_hit\": 24, \"large_bonus\": 40}}',202.901,NULL,0,'2024-07-12 08:17:20','2024-07-12 08:20:26',1720772426,7594),(2970624786,17310146,1,4180499,1,1,1,'A',1,0.914183,300,713746,'{\"mods\": [], \"statistics\": {\"ok\": 105, \"miss\": 31, \"great\": 837, \"ignore_hit\": 3, \"ignore_miss\": 5, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 973, \"ignore_hit\": 4, \"large_bonus\": 59}}',202.952,NULL,0,'2024-06-09 20:18:45','2024-06-09 20:21:02',1717964462,7564),(2558359066,17310146,1,3409441,1,1,1,'A',1,0.955537,366,841655,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 1108, \"ignore_miss\": 1, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1192, \"large_bonus\": 68}}',202.955,NULL,0,'2024-03-24 06:17:52','2024-03-24 06:21:02',1711261262,7479),(2410157106,17310146,1,3828043,1,1,1,'A',1,0.932584,197,818531,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 474}, \"maximum_statistics\": {\"great\": 534}}',203.107,NULL,0,'2024-02-26 02:01:50','2024-02-26 02:03:01',1708912981,7445),(3470546059,17310146,1,235556,1,1,1,'A',1,0.96928,369,850970,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 27, \"great\": 1356, \"ignore_miss\": 2, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1416, \"large_bonus\": 26}, \"total_score_without_mods\": 850970}',203.232,NULL,0,'2024-09-06 17:09:07','2024-09-06 17:12:26',1725642746,7696),(3098316049,17310146,1,4606400,1,1,1,'A',1,0.966043,256,843470,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 963, \"ignore_hit\": 4, \"ignore_miss\": 9, \"large_bonus\": 32, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 1016, \"ignore_hit\": 4, \"large_bonus\": 37, \"small_bonus\": 18}}',203.442,NULL,0,'2024-07-03 06:26:44','2024-07-03 06:29:30',1719988170,7594),(3210702178,17310146,1,3884402,1,1,1,'A',1,0.959075,266,811495,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 27, \"great\": 1317, \"ignore_hit\": 19, \"ignore_miss\": 1, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1405, \"ignore_hit\": 19, \"large_bonus\": 24}, \"total_score_without_mods\": 811495}',203.576,NULL,0,'2024-07-24 06:45:41','2024-07-24 06:49:15',1721803755,7626),(2292827397,17310146,1,169166,1,1,1,'A',1,0.962896,389,851776,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 1034, \"ignore_hit\": 15, \"ignore_miss\": 3, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1105, \"ignore_hit\": 15, \"large_bonus\": 35}}',203.804,NULL,0,'2024-02-05 08:20:34','2024-02-05 08:23:20',1707121400,7398),(3508403455,17310146,1,4294234,1,1,1,'A',1,0.945006,384,815533,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 720, \"ignore_hit\": 51, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 791, \"ignore_hit\": 51, \"large_bonus\": 15}, \"total_score_without_mods\": 815533}',203.86,NULL,0,'2024-09-13 09:20:38','2024-09-13 09:22:36',1726219356,7703),(1875721947,17310146,1,3888069,1,1,1,'A',1,0.969739,302,815857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 690, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 727, \"legacy_combo_increase\": 1}}',203.921,178599595,680016,NULL,'2023-04-27 05:07:15',1682572035,NULL),(3162063771,17310146,1,3591266,1,1,1,'A',1,0.965598,856,898545,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 1206, \"ignore_hit\": 9, \"ignore_miss\": 1, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1279, \"ignore_hit\": 9, \"large_bonus\": 69}}',204.023,NULL,0,'2024-07-15 07:46:34','2024-07-15 07:49:40',1721029780,7594),(3339570038,17310146,1,3208518,1,1,1,'A',1,0.903915,226,776830,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 90, \"miss\": 9, \"great\": 463, \"ignore_hit\": 62, \"ignore_miss\": 6, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 562, \"ignore_hit\": 62, \"large_bonus\": 31}, \"total_score_without_mods\": 706209}',204.205,NULL,0,'2024-08-15 07:46:27','2024-08-15 07:47:48',1723708068,7653),(3426936975,17310146,1,4669240,1,1,1,'A',1,0.963241,333,885219,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 1125, \"ignore_hit\": 116, \"ignore_miss\": 8, \"large_bonus\": 141}, \"maximum_statistics\": {\"great\": 1197, \"ignore_hit\": 116, \"large_bonus\": 149}, \"total_score_without_mods\": 885219}',204.257,NULL,0,'2024-08-30 04:37:59','2024-08-30 04:41:33',1724992893,7674),(1876056370,17310146,1,3977364,1,1,1,'A',1,0.986436,369,895491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 1043, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1069}}',204.374,179064213,1241352,NULL,'2023-05-26 07:38:33',1685086713,NULL),(3333823619,17310146,1,3946642,1,1,1,'A',1,0.924122,441,758316,'{\"mods\": [], \"statistics\": {\"ok\": 144, \"miss\": 62, \"great\": 1560, \"ignore_hit\": 119, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1766, \"ignore_hit\": 119, \"large_bonus\": 50}, \"total_score_without_mods\": 758316}',204.575,NULL,0,'2024-08-14 08:17:26','2024-08-14 08:21:57',1723623717,7653),(3149945812,17310146,1,3282723,1,1,1,'A',1,0.93934,270,766059,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 22, \"great\": 1007, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1121, \"large_bonus\": 24}}',204.603,NULL,0,'2024-07-13 00:26:42','2024-07-13 00:29:50',1720830591,7594),(1876574101,17310146,1,2564790,0,1,1,'A',1,0.950775,271,759926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 1005, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1097}}',204.727,179830109,979248,NULL,'2023-07-14 05:22:56',1689312176,NULL),(2903620627,17310146,1,3772250,1,1,1,'A',1,0.950226,379,817368,'{\"mods\": [], \"statistics\": {\"ok\": 104, \"miss\": 14, \"great\": 1208, \"ignore_hit\": 5, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1326, \"ignore_hit\": 5, \"large_bonus\": 15}}',204.85,NULL,0,'2024-05-28 12:51:10','2024-05-28 12:54:20',1716900860,7564),(2467409927,17310146,1,4218763,1,1,1,'S',1,0.988003,1292,988887,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"great\": 1261, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1292, \"large_bonus\": 68}}',204.909,NULL,0,'2024-03-07 21:15:06','2024-03-07 21:18:33',1709846313,7459),(2255196910,17310146,1,3752649,1,1,1,'A',1,0.952736,208,767902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 559, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 603}}',205.028,182540049,517848,NULL,'2024-01-26 07:58:00',1706255880,NULL),(1877120738,17310146,1,3617333,1,1,1,'A',1,0.971102,1175,856150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 3, \"great\": 1568, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1661}}',205.043,180615728,1897646,NULL,'2023-09-03 16:48:59',1693759739,NULL),(3187452575,17310146,1,4284136,1,1,1,'A',1,0.958653,959,877940,'{\"mods\": [], \"statistics\": {\"ok\": 128, \"miss\": 6, \"great\": 1559, \"ignore_hit\": 58, \"ignore_miss\": 12, \"large_bonus\": 54, \"small_bonus\": 53}, \"maximum_statistics\": {\"great\": 1693, \"ignore_hit\": 58, \"large_bonus\": 57, \"small_bonus\": 62}, \"total_score_without_mods\": 877940}',205.153,NULL,0,'2024-07-20 00:34:38','2024-07-20 00:40:23',1721436023,7615),(1875967103,17310146,1,2690459,1,1,1,'A',1,0.960055,578,813906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 12, \"great\": 1348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1452}}',205.587,178924196,1528310,NULL,'2023-05-17 08:58:58',1684313938,NULL),(3161667844,17310146,1,3977364,1,1,1,'A',1,0.986436,457,966828,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 1042, \"ignore_miss\": 6, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 1069, \"large_bonus\": 109}}',205.617,NULL,0,'2024-07-15 05:22:50','2024-07-15 05:25:55',1721021155,7594),(3480868026,17310146,1,3597518,1,1,1,'A',1,0.956032,272,849928,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 23, \"great\": 1278, \"ignore_hit\": 27, \"ignore_miss\": 10, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 1376, \"ignore_hit\": 27, \"large_bonus\": 134}, \"total_score_without_mods\": 849928}',205.74,NULL,0,'2024-09-08 07:27:32','2024-09-08 07:31:27',1725780687,7703),(3310319433,17310146,1,4284136,1,1,1,'A',1,0.963969,606,876860,'{\"mods\": [], \"statistics\": {\"ok\": 106, \"miss\": 8, \"great\": 1579, \"ignore_hit\": 58, \"ignore_miss\": 12, \"large_bonus\": 52, \"small_bonus\": 55}, \"maximum_statistics\": {\"great\": 1693, \"ignore_hit\": 58, \"large_bonus\": 57, \"small_bonus\": 62}, \"total_score_without_mods\": 876860}',206.095,NULL,0,'2024-08-10 08:47:32','2024-08-10 08:52:39',1723279959,7653),(3228013956,17310146,1,3595397,1,1,1,'A',1,0.929362,256,756373,'{\"mods\": [], \"statistics\": {\"ok\": 102, \"miss\": 32, \"great\": 1041, \"ignore_hit\": 23, \"ignore_miss\": 4, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1175, \"ignore_hit\": 23, \"large_bonus\": 52}, \"total_score_without_mods\": 756373}',206.404,NULL,0,'2024-07-27 05:41:48','2024-07-27 05:44:48',1722059088,7639),(3351691383,17310146,1,3923811,1,1,1,'S',1,0.977041,196,939460,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"great\": 187, \"ignore_hit\": 25, \"ignore_miss\": 1, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 196, \"ignore_hit\": 25, \"large_bonus\": 19}, \"total_score_without_mods\": 939460}',206.539,NULL,0,'2024-08-17 08:39:25','2024-08-17 08:39:59',1723883999,7674),(2810312765,17310146,1,3772250,1,1,1,'A',1,0.950603,394,819594,'{\"mods\": [], \"statistics\": {\"ok\": 105, \"miss\": 13, \"great\": 1208, \"ignore_hit\": 5, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1326, \"ignore_hit\": 5, \"large_bonus\": 15}}',206.886,NULL,0,'2024-05-10 22:58:31','2024-05-10 23:01:40',1715382100,7514),(3340168589,17310146,1,4401565,1,1,1,'A',1,0.930907,136,725508,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 27, \"great\": 844, \"ignore_miss\": 6, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 948, \"large_bonus\": 16}, \"total_score_without_mods\": 725508}',206.922,NULL,0,'2024-08-15 10:39:10','2024-08-15 10:40:50',1723718450,7653),(3188439021,17310146,1,4111628,1,1,1,'A',1,0.937685,255,767518,'{\"mods\": [], \"statistics\": {\"ok\": 118, \"miss\": 25, \"great\": 1205, \"ignore_hit\": 16, \"ignore_miss\": 2, \"large_bonus\": 45, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 1348, \"ignore_hit\": 16, \"large_bonus\": 47, \"small_bonus\": 2}, \"total_score_without_mods\": 767518}',207.1,NULL,0,'2024-07-20 05:48:38','2024-07-20 05:52:08',1721454728,7615),(2935343064,17310146,1,3682985,1,1,1,'A',1,0.95932,207,845915,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 633, \"ignore_hit\": 44, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 676, \"ignore_hit\": 44, \"large_bonus\": 66}}',207.587,NULL,0,'2024-06-03 09:28:26','2024-06-03 09:30:22',1717407022,7564),(2255195566,17310146,1,3707562,1,1,1,'A',1,0.959964,331,792349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 6, \"great\": 1040, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1124}}',208.315,182540021,1098618,NULL,'2024-01-26 07:54:02',1706255642,NULL),(3216926719,17310146,1,130067,1,1,1,'A',1,0.970645,554,875219,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 1477, \"ignore_hit\": 8, \"ignore_miss\": 2, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1550, \"ignore_hit\": 8, \"large_bonus\": 57}, \"total_score_without_mods\": 875219}',208.342,NULL,0,'2024-07-25 09:24:13','2024-07-25 09:27:56',1721899676,7631),(3216534234,17310146,1,1607052,1,1,1,'A',1,0.965517,349,907243,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 1032, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1102, \"large_bonus\": 19}, \"total_score_without_mods\": 855890}',208.458,NULL,0,'2024-07-25 07:26:58','2024-07-25 07:30:00',1721892600,7631),(3188460557,17310146,1,4215359,1,1,1,'A',1,0.935393,131,873245,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 157, \"ignore_hit\": 47, \"ignore_miss\": 4, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 178, \"ignore_hit\": 49, \"large_bonus\": 8}, \"total_score_without_mods\": 793859}',208.539,NULL,0,'2024-07-20 05:58:26','2024-07-20 05:59:01',1721455141,7615),(3037781011,17310146,1,4483641,1,1,1,'A',1,0.958778,623,844303,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 18, \"great\": 1309, \"ignore_hit\": 4, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1407, \"ignore_hit\": 4, \"large_bonus\": 13}}',208.813,NULL,0,'2024-06-22 04:51:09','2024-06-22 04:55:08',1719032108,7564),(3151373249,17310146,1,4180500,1,1,1,'S',1,0.98112,768,971671,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"great\": 739, \"ignore_miss\": 1, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 768, \"large_bonus\": 76}}',208.834,NULL,0,'2024-07-13 08:01:35','2024-07-13 08:03:52',1720857832,7594),(3310300664,17310146,1,161275,1,1,1,'A',1,0.97526,474,934182,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 1469, \"ignore_hit\": 8, \"ignore_miss\": 30, \"large_bonus\": 160, \"small_bonus\": 130}, \"maximum_statistics\": {\"great\": 1536, \"ignore_hit\": 8, \"large_bonus\": 164, \"small_bonus\": 156}, \"total_score_without_mods\": 934182}',208.92,NULL,0,'2024-08-10 08:42:58','2024-08-10 08:47:22',1723279642,7653),(3421690845,17310146,1,3729909,1,1,1,'A',1,0.948211,394,817524,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"miss\": 37, \"great\": 1465, \"ignore_hit\": 9, \"ignore_miss\": 4, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1593, \"ignore_hit\": 9, \"large_bonus\": 63}, \"total_score_without_mods\": 817524}',209.246,NULL,0,'2024-08-29 07:46:46','2024-08-29 07:49:51',1724917791,7674),(3020629326,17310146,1,4634161,1,1,1,'A',1,0.968722,441,871813,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 1059, \"ignore_hit\": 11, \"ignore_miss\": 1, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1119, \"ignore_hit\": 11, \"large_bonus\": 31}}',209.265,NULL,0,'2024-06-19 01:55:07','2024-06-19 01:58:04',1718762284,7564),(2270723227,17310146,1,3591266,0,1,1,'A',1,0.958561,474,872081,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 8, \"great\": 1181, \"ignore_hit\": 9, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1279, \"ignore_hit\": 9, \"large_bonus\": 69}}',209.407,NULL,0,'2024-02-01 08:19:52','2024-02-01 08:22:58',1706775778,7398),(3055036023,17310146,1,1981959,1,1,1,'B',1,0.879073,205,679485,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 147, \"miss\": 23, \"great\": 628, \"ignore_miss\": 3, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 798, \"large_bonus\": 14}}',209.573,NULL,0,'2024-06-25 07:28:02','2024-06-25 07:29:50',1719300590,7585),(2332016895,17310146,1,3946943,1,1,1,'A',1,0.957406,651,865546,'{\"mods\": [], \"statistics\": {\"ok\": 104, \"miss\": 15, \"great\": 1454, \"ignore_hit\": 110, \"ignore_miss\": 1, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1573, \"ignore_hit\": 110, \"large_bonus\": 56}}',209.649,NULL,0,'2024-02-12 06:13:32','2024-02-12 06:18:04',1707718684,7398),(3098325055,17310146,1,4588786,1,1,1,'A',1,0.960463,414,844779,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 1165, \"ignore_hit\": 24, \"ignore_miss\": 2, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1252, \"ignore_hit\": 24, \"large_bonus\": 40}}',209.655,NULL,0,'2024-07-03 06:29:43','2024-07-03 06:32:50',1719988370,7594),(3399275969,17310146,1,3963367,1,1,1,'A',1,0.945378,221,809061,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 432, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 476, \"large_bonus\": 29}, \"total_score_without_mods\": 809061}',209.711,NULL,0,'2024-08-25 09:16:25','2024-08-25 09:17:28',1724577448,7674),(1878365987,17310146,1,4108694,1,1,1,'A',1,0.971975,642,846521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 745, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 785}}',209.865,182282698,840138,NULL,'2024-01-06 08:04:04',1704528244,NULL),(3162118477,17310146,1,2596262,1,1,1,'A',1,0.928571,586,815839,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 18, \"great\": 672, \"ignore_hit\": 28, \"ignore_miss\": 17, \"large_bonus\": 115, \"small_bonus\": 21}, \"maximum_statistics\": {\"great\": 763, \"ignore_hit\": 28, \"large_bonus\": 124, \"small_bonus\": 29}}',210.113,NULL,0,'2024-07-15 08:05:47','2024-07-15 08:08:24',1721030904,7594),(3244314832,17310146,1,3691033,1,1,1,'A',1,0.907676,305,783527,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 404, \"ignore_hit\": 48, \"ignore_miss\": 7, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 482, \"ignore_hit\": 49, \"large_bonus\": 22}, \"total_score_without_mods\": 712297}',210.427,NULL,0,'2024-07-30 00:15:16','2024-07-30 00:16:25',1722298585,7645),(3468010048,17310146,1,3686274,1,1,1,'A',1,0.930324,353,765080,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 30, \"great\": 907, \"ignore_hit\": 55, \"ignore_miss\": 8, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1019, \"ignore_hit\": 55, \"large_bonus\": 97}, \"total_score_without_mods\": 765080}',210.469,NULL,0,'2024-09-06 08:29:15','2024-09-06 08:31:32',1725611492,7674),(2948438068,17310146,1,3655286,1,1,1,'A',1,0.924448,594,770638,'{\"mods\": [], \"statistics\": {\"ok\": 211, \"miss\": 28, \"great\": 1528, \"ignore_miss\": 10, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1767, \"large_bonus\": 71}}',211.383,NULL,0,'2024-06-05 20:08:30','2024-06-05 20:12:33',1717618353,7564),(3054991547,17310146,1,2666727,1,1,1,'A',1,0.924493,267,750199,'{\"mods\": [], \"statistics\": {\"ok\": 135, \"miss\": 33, \"great\": 1163, \"ignore_hit\": 42, \"ignore_miss\": 10, \"large_bonus\": 52, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 1331, \"ignore_hit\": 42, \"large_bonus\": 60, \"small_bonus\": 7}}',211.52,NULL,0,'2024-06-25 07:10:55','2024-06-25 07:13:49',1719299629,7585),(1876564139,17310146,1,3986517,1,1,1,'A',1,0.96638,714,827270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 1201, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1279}}',211.745,179784771,1273230,NULL,'2023-07-11 08:05:19',1689062719,NULL),(3151282343,17310146,1,4521488,1,1,1,'A',1,0.962945,523,893591,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 969, \"ignore_miss\": 1, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1039, \"large_bonus\": 70}}',211.966,NULL,0,'2024-07-13 07:31:59','2024-07-13 07:34:57',1720856097,7594),(2314443656,17310146,1,4108694,1,1,1,'A',1,0.970064,609,905316,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 740, \"ignore_hit\": 8, \"ignore_miss\": 1, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 785, \"ignore_hit\": 8, \"large_bonus\": 26}}',212.085,NULL,0,'2024-02-09 08:46:22','2024-02-09 08:48:27',1707468507,7398),(2552264799,17310146,1,3877795,1,1,1,'A',1,0.963811,240,848407,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 639, \"ignore_miss\": 1, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 677, \"large_bonus\": 32}}',212.116,NULL,0,'2024-03-23 07:17:48','2024-03-23 07:19:21',1711178361,7479),(3149954852,17310146,1,3282723,1,1,1,'A',1,0.949153,452,808166,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 22, \"great\": 1029, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1121, \"large_bonus\": 24}}',212.276,NULL,0,'2024-07-13 00:30:13','2024-07-13 00:32:42',1720830762,7594),(3340203153,17310146,1,4580840,1,1,1,'A',1,0.962092,416,851618,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 981, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1042, \"large_bonus\": 17}, \"total_score_without_mods\": 851618}',212.435,NULL,0,'2024-08-15 10:47:15','2024-08-15 10:49:29',1723718969,7653),(3234930132,17310146,1,4401565,1,1,1,'A',1,0.924051,143,719781,'{\"mods\": [], \"statistics\": {\"ok\": 102, \"miss\": 21, \"great\": 825, \"ignore_miss\": 4, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 948, \"large_bonus\": 16}, \"total_score_without_mods\": 719781}',213,NULL,0,'2024-07-28 10:40:34','2024-07-28 10:42:14',1722163334,7645),(2426177474,17310146,1,3591266,1,1,1,'A',1,0.970289,342,889620,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 1215, \"ignore_hit\": 9, \"ignore_miss\": 1, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1279, \"ignore_hit\": 9, \"large_bonus\": 69}}',213.167,NULL,0,'2024-02-29 08:32:10','2024-02-29 08:35:16',1709195716,7445),(3210686061,17310146,1,3686274,1,1,1,'A',1,0.929343,225,757324,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 28, \"great\": 903, \"ignore_hit\": 55, \"ignore_miss\": 4, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 1019, \"ignore_hit\": 55, \"large_bonus\": 97}, \"total_score_without_mods\": 757324}',213.303,NULL,0,'2024-07-24 06:41:15','2024-07-24 06:43:33',1721803413,7626),(3285672017,17310146,1,4473624,1,1,1,'A',1,0.964784,517,870174,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 1282, \"ignore_hit\": 39, \"ignore_miss\": 3, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1363, \"ignore_hit\": 39, \"large_bonus\": 69}, \"total_score_without_mods\": 870174}',213.315,NULL,0,'2024-08-06 03:15:55','2024-08-06 03:20:00',1722914400,7653),(2406127778,17310146,1,4365409,1,1,1,'A',1,0.982155,1223,1001610,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 1379, \"ignore_hit\": 52, \"ignore_miss\": 44, \"large_bonus\": 287, \"small_bonus\": 192}, \"maximum_statistics\": {\"great\": 1429, \"ignore_hit\": 52, \"large_bonus\": 310, \"small_bonus\": 213}}',213.464,NULL,0,'2024-02-25 10:33:00','2024-02-25 10:37:44',1708857464,7445),(2291057249,17310146,1,3877795,1,1,1,'A',1,0.95421,258,831626,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 622, \"ignore_miss\": 3, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 677, \"large_bonus\": 32}}',213.484,NULL,0,'2024-02-04 21:48:57','2024-02-04 21:50:29',1707083429,7398),(3523840478,17310146,1,3282723,1,1,1,'A',1,0.944246,416,792377,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 19, \"great\": 1015, \"ignore_miss\": 1, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1121, \"large_bonus\": 24}, \"total_score_without_mods\": 792377}',213.506,NULL,0,'2024-09-15 17:19:17','2024-09-15 17:21:46',1726420906,7703),(3334219557,17310146,1,4597013,1,1,1,'A',1,0.960024,346,842386,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 784, \"ignore_hit\": 5, \"ignore_miss\": 2, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 838, \"ignore_hit\": 5, \"large_bonus\": 25}, \"total_score_without_mods\": 842386}',213.781,NULL,0,'2024-08-14 10:15:53','2024-08-14 10:17:49',1723630669,7653),(3182321202,17310146,1,4236782,1,1,1,'A',1,0.968884,722,899319,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 882, \"ignore_hit\": 9, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 932, \"ignore_hit\": 9, \"large_bonus\": 28}, \"total_score_without_mods\": 899319}',213.923,NULL,0,'2024-07-19 02:12:01','2024-07-19 02:14:15',1721355255,7615),(1876648345,17310146,1,3949362,1,1,1,'A',1,0.990283,812,915911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 1212, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1235}}',214.136,179816418,1502548,NULL,'2023-07-13 09:04:00',1689239040,NULL),(3409779416,17310146,1,4026514,1,1,1,'A',1,0.90927,231,778037,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 427, \"ignore_miss\": 4, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 507, \"large_bonus\": 17}, \"total_score_without_mods\": 707306}',214.147,NULL,0,'2024-08-27 03:48:26','2024-08-27 03:49:29',1724730569,7674),(3351726714,17310146,1,4236782,1,1,1,'A',1,0.967275,253,860035,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 878, \"ignore_hit\": 9, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 932, \"ignore_hit\": 9, \"large_bonus\": 28}, \"total_score_without_mods\": 860035}',214.157,NULL,0,'2024-08-17 08:47:32','2024-08-17 08:50:09',1723884609,7674),(3421706912,17310146,1,4294234,1,1,1,'A',1,0.959545,221,826726,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 744, \"ignore_hit\": 51, \"ignore_miss\": 1, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 791, \"ignore_hit\": 51, \"large_bonus\": 15}, \"total_score_without_mods\": 826726}',214.428,NULL,0,'2024-08-29 07:53:21','2024-08-29 07:55:19',1724918119,7674),(2270061749,17310146,1,3824991,0,1,1,'A',1,0.968652,363,892147,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 601, \"ignore_hit\": 1, \"ignore_miss\": 3, \"large_bonus\": 68, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 638, \"ignore_hit\": 1, \"large_bonus\": 69, \"small_bonus\": 19}}',214.605,NULL,0,'2024-02-01 04:04:28','2024-02-01 04:06:39',1706760399,7398),(3263167443,17310146,1,4465003,1,1,1,'A',1,0.966129,460,887738,'{\"mods\": [], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 1456, \"ignore_hit\": 28, \"ignore_miss\": 6, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1550, \"ignore_hit\": 28, \"large_bonus\": 92}, \"total_score_without_mods\": 887738}',214.659,NULL,0,'2024-08-02 09:11:22','2024-08-02 09:15:14',1722590114,7653),(3198004068,17310146,1,4588786,1,1,1,'A',1,0.970847,285,865298,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 1194, \"ignore_hit\": 24, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1252, \"ignore_hit\": 24, \"large_bonus\": 40}, \"total_score_without_mods\": 865298}',214.727,NULL,0,'2024-07-21 21:53:05','2024-07-21 21:56:12',1721598972,7626),(3351873356,17310146,1,4719298,1,1,1,'A',1,0.958429,623,875628,'{\"mods\": [], \"statistics\": {\"ok\": 123, \"miss\": 11, \"great\": 1610, \"ignore_hit\": 103, \"ignore_miss\": 4, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1744, \"ignore_hit\": 103, \"large_bonus\": 88}, \"total_score_without_mods\": 875628}',214.823,NULL,0,'2024-08-17 09:25:35','2024-08-17 09:30:39',1723887039,7674),(3262886169,17310146,1,4634161,1,1,1,'A',1,0.974978,364,890646,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 1073, \"ignore_hit\": 11, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1119, \"ignore_hit\": 11, \"large_bonus\": 31}, \"total_score_without_mods\": 890646}',215.443,NULL,0,'2024-08-02 07:45:35','2024-08-02 07:48:31',1722584911,7653),(3467969670,17310146,1,4600954,1,1,1,'A',1,0.939411,331,776674,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 29, \"great\": 834, \"ignore_hit\": 40, \"ignore_miss\": 5, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 916, \"ignore_hit\": 40, \"large_bonus\": 44}, \"total_score_without_mods\": 776674}',215.502,NULL,0,'2024-09-06 08:16:03','2024-09-06 08:17:57',1725610677,7674),(2916106249,17310146,1,3990918,1,1,1,'S',1,0.987762,858,975210,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"great\": 837, \"ignore_hit\": 22, \"ignore_miss\": 4, \"large_bonus\": 31, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 858, \"ignore_hit\": 22, \"large_bonus\": 31, \"small_bonus\": 34}}',215.512,NULL,0,'2024-05-30 19:55:24','2024-05-30 19:57:43',1717099063,7564),(3451514347,17310146,1,4642336,1,1,1,'A',1,0.94402,317,812211,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 715, \"ignore_hit\": 16, \"ignore_miss\": 1, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 786, \"ignore_hit\": 16, \"large_bonus\": 72}, \"total_score_without_mods\": 812211}',215.946,NULL,0,'2024-09-03 06:50:22','2024-09-03 06:52:28',1725346348,7674),(2410368171,17310146,1,2884909,1,1,1,'A',1,0.944015,517,942103,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 461, \"ignore_miss\": 13, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 518, \"large_bonus\": 42}}',215.991,NULL,0,'2024-02-26 03:24:24','2024-02-26 03:25:43',1708917943,7445),(1878450895,17310146,1,4321275,1,1,1,'A',1,0.971984,566,853625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 1219, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1285}}',216.178,182282848,1361174,NULL,'2024-01-06 08:18:17',1704529097,NULL),(2978081520,17310146,1,4440821,1,1,1,'A',1,0.91586,426,721477,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 25, \"great\": 712, \"ignore_miss\": 3, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 826, \"large_bonus\": 23}}',216.27,NULL,0,'2024-06-11 08:57:20','2024-06-11 08:58:50',1718096330,7564),(3467945741,17310146,1,4715018,1,1,1,'A',1,0.985741,1006,971300,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 1023, \"ignore_hit\": 43, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1052, \"ignore_hit\": 43, \"large_bonus\": 53}, \"total_score_without_mods\": 971300}',216.341,NULL,0,'2024-09-06 08:06:51','2024-09-06 08:09:53',1725610193,7674),(2993200236,17310146,1,3977364,1,1,1,'A',1,0.992516,570,998039,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 1054, \"ignore_miss\": 5, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1069, \"large_bonus\": 109}}',216.381,NULL,0,'2024-06-14 03:28:36','2024-06-14 03:31:40',1718335900,7564),(3188462466,17310146,1,4215359,1,1,1,'A',1,0.932584,153,878859,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 155, \"ignore_hit\": 49, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 178, \"ignore_hit\": 49, \"large_bonus\": 8}, \"total_score_without_mods\": 798963}',216.571,NULL,0,'2024-07-20 05:59:04','2024-07-20 05:59:38',1721455178,7615),(1876619812,17310146,1,2690459,1,1,1,'A',1,0.942493,326,782898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 21, \"great\": 1306, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1452}}',216.867,179784868,1369156,NULL,'2023-07-11 08:14:47',1689063287,NULL),(3155211248,17310146,1,3510568,1,1,1,'A',1,0.954216,502,878841,'{\"mods\": [], \"statistics\": {\"ok\": 141, \"miss\": 18, \"great\": 1774, \"ignore_hit\": 56, \"ignore_miss\": 8, \"large_bonus\": 162}, \"maximum_statistics\": {\"great\": 1933, \"ignore_hit\": 56, \"large_bonus\": 170}}',216.926,NULL,0,'2024-07-13 23:09:10','2024-07-13 23:13:53',1720912433,7594),(3155127397,17310146,1,3877795,1,1,1,'A',1,0.963811,296,856860,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 637, \"ignore_miss\": 2, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 677, \"large_bonus\": 32}}',217.007,NULL,0,'2024-07-13 22:48:22','2024-07-13 22:49:54',1720910994,7594),(2490110641,17310146,1,142905,1,1,1,'A',1,0.945977,307,908901,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 394, \"ignore_miss\": 3, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 435, \"large_bonus\": 15}}',217.027,NULL,0,'2024-03-11 19:34:54','2024-03-11 19:35:56',1710185756,7470),(3451538289,17310146,1,4040089,1,1,1,'A',1,0.917877,274,734058,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 51, \"great\": 972, \"ignore_hit\": 18, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 1102, \"ignore_hit\": 18, \"large_bonus\": 106}, \"total_score_without_mods\": 734058}',217.423,NULL,0,'2024-09-03 07:00:08','2024-09-03 07:02:59',1725346979,7674),(3451548084,17310146,1,4673407,1,1,1,'A',1,0.936681,382,790690,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 52, \"great\": 1252, \"ignore_hit\": 14, \"ignore_miss\": 2, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 1374, \"ignore_hit\": 14, \"large_bonus\": 105}, \"total_score_without_mods\": 790690}',217.513,NULL,0,'2024-09-03 07:04:11','2024-09-03 07:07:20',1725347240,7674),(3381061246,17310146,1,2782104,1,1,1,'A',1,0.972564,478,878759,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 853, \"ignore_hit\": 14, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 893, \"ignore_hit\": 14, \"large_bonus\": 4}, \"total_score_without_mods\": 878759}',217.751,NULL,0,'2024-08-22 09:35:50','2024-08-22 09:38:02',1724319482,7674),(1875992782,17310146,1,3828135,1,1,1,'A',1,0.983287,568,892889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 696}, \"maximum_statistics\": {\"great\": 718}}',217.924,178940141,750314,NULL,'2023-05-18 10:19:20',1684405160,NULL),(3221788158,17310146,1,2564670,1,1,1,'B',1,0.899573,250,684769,'{\"mods\": [], \"statistics\": {\"ok\": 206, \"miss\": 38, \"great\": 1160, \"ignore_miss\": 8, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1404, \"large_bonus\": 74}, \"total_score_without_mods\": 684769}',218.152,NULL,0,'2024-07-26 04:11:06','2024-07-26 04:14:01',1721967241,7639),(3188866216,17310146,1,3735913,1,1,1,'A',1,0.932918,172,745385,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 652, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 723, \"large_bonus\": 8}, \"total_score_without_mods\": 745385}',218.582,NULL,0,'2024-07-20 08:08:03','2024-07-20 08:09:20',1721462960,7615),(1877392306,17310146,1,105917,0,1,1,'A',1,0.959037,475,788354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 20, \"great\": 1488, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1599}}',218.63,180902361,1425578,NULL,'2023-09-23 05:43:00',1695447780,NULL),(2426115671,17310146,1,2710692,1,1,1,'A',1,0.97767,489,930820,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 493, \"ignore_hit\": 23, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 515, \"ignore_hit\": 23, \"large_bonus\": 10}}',218.668,NULL,0,'2024-02-29 08:07:34','2024-02-29 08:09:10',1709194150,7445),(3234913833,17310146,1,4397994,1,1,1,'A',1,0.971598,331,866720,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 725, \"ignore_hit\": 37, \"ignore_miss\": 1, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 757, \"ignore_hit\": 37, \"large_bonus\": 19}, \"total_score_without_mods\": 866720}',218.761,NULL,0,'2024-07-28 10:36:30','2024-07-28 10:38:12',1722163092,7645),(3238457647,17310146,1,4635996,1,1,1,'A',1,0.982169,384,909602,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 652}, \"maximum_statistics\": {\"great\": 673}, \"total_score_without_mods\": 909602}',219.132,NULL,0,'2024-07-28 23:17:43','2024-07-28 23:20:14',1722208814,7645),(2492672181,17310146,1,105917,1,1,1,'A',1,0.953721,487,816396,'{\"mods\": [], \"statistics\": {\"ok\": 114, \"miss\": 17, \"great\": 1468, \"ignore_hit\": 9, \"ignore_miss\": 1, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1599, \"ignore_hit\": 9, \"large_bonus\": 9}}',219.189,NULL,0,'2024-03-12 09:44:40','2024-03-12 09:48:17',1710236897,7470),(3162088460,17310146,1,4109257,1,1,1,'A',1,0.955823,229,833017,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 925, \"ignore_hit\": 10, \"ignore_miss\": 9, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 996, \"ignore_hit\": 11, \"large_bonus\": 89}}',219.254,NULL,0,'2024-07-15 07:55:45','2024-07-15 07:58:05',1721030285,7594),(2740503640,17310146,1,4326039,1,1,1,'A',1,0.965858,366,860233,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 1049, \"ignore_miss\": 9, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1113, \"large_bonus\": 53}}',219.362,NULL,0,'2024-04-27 20:39:44','2024-04-27 20:42:08',1714250528,7514),(3292617038,17310146,1,4647384,1,1,1,'S',1,0.982801,814,953644,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"great\": 786, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 814, \"large_bonus\": 9}, \"total_score_without_mods\": 953644}',219.658,NULL,0,'2024-08-07 09:31:11','2024-08-07 09:33:31',1723023211,7653),(3334211693,17310146,1,4597013,1,1,1,'A',1,0.968377,302,861784,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 799, \"ignore_hit\": 5, \"ignore_miss\": 4, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 838, \"ignore_hit\": 5, \"large_bonus\": 25}, \"total_score_without_mods\": 861784}',219.797,NULL,0,'2024-08-14 10:13:48','2024-08-14 10:15:44',1723630544,7653),(3381050771,17310146,1,4518310,1,1,1,'A',1,0.937592,349,802625,'{\"mods\": [], \"statistics\": {\"ok\": 111, \"miss\": 29, \"great\": 1214, \"ignore_hit\": 29, \"ignore_miss\": 8, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 1354, \"ignore_hit\": 29, \"large_bonus\": 131}, \"total_score_without_mods\": 802625}',219.806,NULL,0,'2024-08-22 09:31:40','2024-08-22 09:35:04',1724319304,7674),(1877935686,17310146,1,3498879,1,1,1,'A',1,0.956543,587,818783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 917, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1001}}',219.842,181648566,1076754,NULL,'2023-11-18 18:35:45',1700332545,NULL),(3559754808,17310146,1,3946642,1,1,1,'A',1,0.930917,708,780591,'{\"mods\": [], \"statistics\": {\"ok\": 132, \"miss\": 56, \"great\": 1578, \"ignore_hit\": 119, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1766, \"ignore_hit\": 119, \"large_bonus\": 50}, \"total_score_without_mods\": 780591}',220.219,NULL,0,'2024-09-22 04:30:39','2024-09-22 04:35:10',1726979710,7703),(3351743596,17310146,1,3680800,1,1,1,'A',1,0.916039,437,819621,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 142, \"miss\": 7, \"great\": 780, \"ignore_miss\": 12, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 929, \"large_bonus\": 61}, \"total_score_without_mods\": 745110}',220.325,NULL,0,'2024-08-17 08:52:46','2024-08-17 08:55:00',1723884900,7674),(3020592583,17310146,1,1818336,1,1,1,'A',1,0.95,264,784807,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 711, \"ignore_miss\": 1, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 770, \"large_bonus\": 14}}',220.456,NULL,0,'2024-06-19 01:42:30','2024-06-19 01:45:53',1718761553,7564),(2268680102,17310146,1,2675707,0,1,1,'A',1,0.956726,365,842049,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 990, \"ignore_hit\": 107, \"ignore_miss\": 8, \"large_bonus\": 52, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 1063, \"ignore_hit\": 107, \"large_bonus\": 56, \"small_bonus\": 14}}',220.525,NULL,0,'2024-01-31 20:58:05','2024-01-31 21:00:59',1706734859,7398),(3327786107,17310146,1,4597013,1,1,1,'A',1,0.963007,285,839952,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 787, \"ignore_hit\": 5, \"ignore_miss\": 2, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 838, \"ignore_hit\": 5, \"large_bonus\": 25}, \"total_score_without_mods\": 839952}',220.616,NULL,0,'2024-08-13 07:27:22','2024-08-13 07:29:18',1723534158,7653),(3188825037,17310146,1,3711492,1,1,1,'A',1,0.967547,283,871072,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 858, \"ignore_hit\": 15, \"ignore_miss\": 6, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 909, \"ignore_hit\": 15, \"large_bonus\": 55}, \"total_score_without_mods\": 871072}',220.769,NULL,0,'2024-07-20 07:54:31','2024-07-20 07:56:35',1721462195,7615),(2448639594,17310146,1,416899,1,1,1,'A',1,0.965185,569,903783,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 630, \"ignore_hit\": 6, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 675, \"ignore_hit\": 6, \"large_bonus\": 53}}',220.785,NULL,0,'2024-03-04 06:38:39','2024-03-04 06:40:11',1709534411,7459),(2552563564,17310146,1,416899,1,1,1,'A',1,0.975556,542,925495,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 648, \"ignore_hit\": 6, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 675, \"ignore_hit\": 6, \"large_bonus\": 53}}',220.937,NULL,0,'2024-03-23 08:46:08','2024-03-23 08:47:40',1711183660,7479),(2740521956,17310146,1,4218764,1,1,1,'A',1,0.959931,437,860209,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 16, \"great\": 1359, \"ignore_miss\": 2, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1460, \"large_bonus\": 67}}',221.251,NULL,0,'2024-04-27 20:42:25','2024-04-27 20:45:52',1714250752,7514),(2280896071,17310146,1,3823421,1,1,1,'A',1,0.953947,462,822155,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 24, \"great\": 1404, \"ignore_hit\": 10, \"ignore_miss\": 14, \"large_bonus\": 18, \"small_bonus\": 56}, \"maximum_statistics\": {\"great\": 1520, \"ignore_hit\": 10, \"large_bonus\": 18, \"small_bonus\": 70}}',221.56,NULL,0,'2024-02-03 05:14:14','2024-02-03 05:18:25',1706937505,7398),(2940356198,17310146,1,3824992,1,1,1,'A',1,0.920086,179,730760,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 33, \"great\": 811, \"ignore_hit\": 44, \"ignore_miss\": 4, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 926, \"ignore_hit\": 44, \"large_bonus\": 77}}',221.671,NULL,0,'2024-06-04 09:11:54','2024-06-04 09:14:05',1717492445,7564),(3156824273,17310146,1,4555162,1,1,1,'A',1,0.949373,186,801462,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 949, \"ignore_hit\": 103, \"ignore_miss\": 3, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1037, \"ignore_hit\": 103, \"large_bonus\": 67}}',221.74,NULL,0,'2024-07-14 07:59:33','2024-07-14 08:03:20',1720944200,7594),(2945678001,17310146,1,3877795,1,1,1,'A',1,0.960857,247,838038,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 630, \"ignore_miss\": 3, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 677, \"large_bonus\": 32}}',222.024,NULL,0,'2024-06-05 09:54:51','2024-06-05 09:56:24',1717581384,7564),(2552614473,17310146,1,2596262,1,1,1,'A',1,0.940367,409,815037,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 689, \"ignore_hit\": 28, \"ignore_miss\": 20, \"large_bonus\": 112, \"small_bonus\": 21}, \"maximum_statistics\": {\"great\": 763, \"ignore_hit\": 28, \"large_bonus\": 124, \"small_bonus\": 29}}',222.048,NULL,0,'2024-03-23 08:59:12','2024-03-23 09:01:48',1711184508,7479),(3269337534,17310146,1,4184642,1,1,1,'A',1,0.934899,360,850486,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 88, \"miss\": 17, \"great\": 832, \"ignore_hit\": 14, \"ignore_miss\": 9, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 937, \"ignore_hit\": 14, \"large_bonus\": 43}, \"total_score_without_mods\": 773169}',222.247,NULL,0,'2024-08-03 10:10:01','2024-08-03 10:12:35',1722679955,7653),(2467278308,17310146,1,214251,1,1,1,'A',1,0.980769,551,902430,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 1356, \"ignore_hit\": 25, \"large_bonus\": 14, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 1404, \"ignore_hit\": 25, \"large_bonus\": 14, \"small_bonus\": 5}}',222.412,NULL,0,'2024-03-07 20:45:45','2024-03-07 20:49:29',1709844569,7459),(2921428746,17310146,1,4218764,1,1,1,'A',1,0.967123,523,879083,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 1383, \"ignore_miss\": 2, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1460, \"large_bonus\": 67}}',222.496,NULL,0,'2024-05-31 19:32:04','2024-05-31 19:35:33',1717184133,7564),(3213776770,17310146,1,4288731,1,1,1,'A',1,0.954545,364,826140,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 851, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 924, \"large_bonus\": 16}, \"total_score_without_mods\": 826140}',222.555,NULL,0,'2024-07-24 18:48:06','2024-07-24 18:50:28',1721847028,7626),(3200125771,17310146,1,3686274,1,1,1,'A',1,0.938665,221,789329,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 27, \"great\": 921, \"ignore_hit\": 55, \"ignore_miss\": 1, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 1019, \"ignore_hit\": 55, \"large_bonus\": 97}, \"total_score_without_mods\": 789329}',222.642,NULL,0,'2024-07-22 09:27:26','2024-07-22 09:29:43',1721640583,7626),(3262928620,17310146,1,3591266,1,1,1,'A',1,0.969507,762,908533,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 1207, \"ignore_hit\": 9, \"ignore_miss\": 1, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1279, \"ignore_hit\": 9, \"large_bonus\": 69}, \"total_score_without_mods\": 908533}',222.684,NULL,0,'2024-08-02 07:58:59','2024-08-02 08:02:05',1722585725,7653),(3287137935,17310146,1,4575466,1,1,1,'A',1,0.930521,414,908411,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 104, \"miss\": 4, \"great\": 698, \"ignore_miss\": 20, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 806, \"large_bonus\": 120}, \"total_score_without_mods\": 825828}',222.697,NULL,0,'2024-08-06 10:59:05','2024-08-06 11:01:22',1722942082,7653),(3467993038,17310146,1,4294234,1,1,1,'A',1,0.957016,302,820784,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 735, \"ignore_hit\": 51, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 791, \"ignore_hit\": 51, \"large_bonus\": 15}, \"total_score_without_mods\": 820784}',223.164,NULL,0,'2024-09-06 08:23:54','2024-09-06 08:25:52',1725611152,7674),(3363769748,17310146,1,4623664,1,1,1,'A',1,0.976124,315,905895,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 684, \"ignore_hit\": 38, \"ignore_miss\": 5, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 712, \"ignore_hit\": 38, \"large_bonus\": 46}, \"total_score_without_mods\": 905895}',223.213,NULL,0,'2024-08-19 09:01:49','2024-08-19 09:03:43',1724058223,7674),(3166232789,17310146,1,3616293,1,1,1,'A',1,0.96189,247,918072,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 306, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 328, \"large_bonus\": 4}}',223.245,NULL,0,'2024-07-16 00:55:50','2024-07-16 00:56:55',1721091415,7594),(3038714134,17310146,1,4151934,1,1,1,'A',1,0.944697,234,794525,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 602, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 660, \"large_bonus\": 29}}',223.475,NULL,0,'2024-06-22 09:35:04','2024-06-22 09:36:23',1719048983,7564),(3208763656,17310146,1,4353303,1,1,1,'A',1,0.904185,324,790342,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 374, \"ignore_miss\": 6, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 454, \"large_bonus\": 22}, \"total_score_without_mods\": 718493}',223.64,NULL,0,'2024-07-23 21:01:23','2024-07-23 21:02:23',1721768543,7626),(3310275017,17310146,1,4215612,1,1,1,'A',1,0.960098,308,862307,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 571, \"ignore_hit\": 111, \"ignore_miss\": 1, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 614, \"ignore_hit\": 111, \"large_bonus\": 52}, \"total_score_without_mods\": 862307}',223.72,NULL,0,'2024-08-10 08:38:16','2024-08-10 08:40:05',1723279205,7653),(2270410880,17310146,1,3893904,0,1,1,'A',1,0.962214,514,860894,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 1230, \"ignore_miss\": 1, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1310, \"large_bonus\": 54}}',223.921,NULL,0,'2024-02-01 06:16:31','2024-02-01 06:19:21',1706768361,7398),(2416609698,17310146,1,4236782,1,1,1,'A',1,0.972103,383,889712,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 884, \"ignore_hit\": 9, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 932, \"ignore_hit\": 9, \"large_bonus\": 28}}',224.141,NULL,0,'2024-02-27 12:03:08','2024-02-27 12:05:21',1709035521,7445),(3327725822,17310146,1,4415987,1,1,1,'A',1,0.94196,297,802399,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"miss\": 22, \"great\": 1050, \"ignore_hit\": 85, \"ignore_miss\": 10, \"large_bonus\": 96, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 1163, \"ignore_hit\": 85, \"large_bonus\": 103, \"small_bonus\": 15}, \"total_score_without_mods\": 802399}',224.194,NULL,0,'2024-08-13 07:04:49','2024-08-13 07:08:07',1723532887,7653),(2680027894,17310146,1,4321274,1,1,1,'A',1,0.933406,878,906076,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 116, \"miss\": 3, \"great\": 797, \"ignore_hit\": 2, \"ignore_miss\": 7, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 916, \"ignore_hit\": 2, \"large_bonus\": 39}}',224.854,NULL,0,'2024-04-16 05:07:15','2024-04-16 05:10:01',1713244201,7514),(2270656251,17310146,1,4108694,0,1,1,'S',1,0.978981,785,948295,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"great\": 752, \"ignore_hit\": 8, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 785, \"ignore_hit\": 8, \"large_bonus\": 26}}',224.969,NULL,0,'2024-02-01 07:54:26','2024-02-01 07:56:31',1706774191,7398),(3151294486,17310146,1,4588786,1,1,1,'A',1,0.972843,411,878916,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 1194, \"ignore_hit\": 24, \"ignore_miss\": 2, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1252, \"ignore_hit\": 24, \"large_bonus\": 40}}',225.344,NULL,0,'2024-07-13 07:35:40','2024-07-13 07:38:45',1720856325,7594),(3381071141,17310146,1,3282723,1,1,1,'A',1,0.950045,593,829695,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 15, \"great\": 1024, \"ignore_miss\": 2, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1121, \"large_bonus\": 24}, \"total_score_without_mods\": 829695}',225.437,NULL,0,'2024-08-22 09:38:21','2024-08-22 09:40:49',1724319649,7674),(3188470301,17310146,1,416899,1,1,1,'A',1,0.971111,569,920397,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 638, \"ignore_hit\": 6, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 675, \"ignore_hit\": 6, \"large_bonus\": 53}, \"total_score_without_mods\": 920397}',226.37,NULL,0,'2024-07-20 06:00:37','2024-07-20 06:02:09',1721455329,7615),(3544755367,17310146,1,4537800,1,1,1,'A',1,0.938389,640,784760,'{\"mods\": [], \"statistics\": {\"ok\": 186, \"miss\": 37, \"great\": 1887, \"ignore_hit\": 35, \"ignore_miss\": 5, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2110, \"ignore_hit\": 35, \"large_bonus\": 42}, \"total_score_without_mods\": 784760}',226.52,NULL,0,'2024-09-19 16:33:06','2024-09-19 16:38:20',1726763900,7703),(3560197406,17310146,1,3946642,1,1,1,'A',1,0.932616,495,771475,'{\"mods\": [], \"statistics\": {\"ok\": 132, \"miss\": 53, \"great\": 1581, \"ignore_hit\": 119, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1766, \"ignore_hit\": 119, \"large_bonus\": 50}, \"total_score_without_mods\": 771475}',227.239,NULL,0,'2024-09-22 06:47:41','2024-09-22 06:52:13',1726987933,7703),(2735782321,17310146,1,3884402,1,1,1,'A',1,0.970107,401,865492,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 1340, \"ignore_hit\": 19, \"ignore_miss\": 1, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1405, \"ignore_hit\": 19, \"large_bonus\": 24}}',227.576,NULL,0,'2024-04-27 01:56:39','2024-04-27 02:00:13',1714183213,7514),(1876269564,17310146,1,3946943,1,1,1,'A',1,0.970121,759,835985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 1490, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1573}}',228.56,179213824,1650110,NULL,'2023-06-04 04:25:45',1685852745,NULL),(3208753104,17310146,1,4151934,1,1,1,'A',1,0.943939,218,790050,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 599, \"ignore_miss\": 1, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 660, \"large_bonus\": 29}, \"total_score_without_mods\": 790050}',228.729,NULL,0,'2024-07-23 20:58:41','2024-07-23 21:00:01',1721768401,7626),(3020669136,17310146,1,3655286,1,1,1,'A',1,0.948217,717,836332,'{\"mods\": [], \"statistics\": {\"ok\": 127, \"miss\": 28, \"great\": 1612, \"ignore_miss\": 3, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1767, \"large_bonus\": 71}}',229.092,NULL,0,'2024-06-19 02:07:30','2024-06-19 02:11:32',1718763092,7564),(3234137228,17310146,1,3707562,1,1,1,'A',1,0.975089,604,947649,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 1070, \"ignore_hit\": 8, \"ignore_miss\": 4, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 1124, \"ignore_hit\": 8, \"large_bonus\": 127}, \"total_score_without_mods\": 947649}',229.131,NULL,0,'2024-07-28 06:53:56','2024-07-28 06:57:00',1722149820,7645),(2464427988,17310146,1,3828480,1,1,1,'A',1,0.965792,227,834787,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 831}, \"maximum_statistics\": {\"great\": 877}}',229.298,NULL,0,'2024-03-07 10:37:00','2024-03-07 10:38:46',1709807926,7459),(3316597458,17310146,1,2343680,1,1,1,'A',1,0.937538,219,761625,'{\"mods\": [], \"statistics\": {\"ok\": 144, \"miss\": 30, \"great\": 1459, \"ignore_hit\": 38, \"ignore_miss\": 22, \"large_bonus\": 80, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 1633, \"ignore_hit\": 38, \"large_bonus\": 93, \"small_bonus\": 36}, \"total_score_without_mods\": 761625}',229.614,NULL,0,'2024-08-11 09:31:58','2024-08-11 09:35:52',1723368952,7653),(3038676790,17310146,1,3836120,1,1,1,'A',1,0.955319,525,835834,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 1095, \"ignore_hit\": 12, \"ignore_miss\": 3, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1175, \"ignore_hit\": 12, \"large_bonus\": 29}}',229.767,NULL,0,'2024-06-22 09:24:07','2024-06-22 09:26:38',1719048398,7564),(3369623043,17310146,1,3878019,1,1,1,'A',1,0.923936,407,835623,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 135, \"miss\": 4, \"great\": 801, \"ignore_hit\": 99, \"ignore_miss\": 1, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 940, \"ignore_hit\": 99, \"large_bonus\": 11}, \"total_score_without_mods\": 759657}',229.964,NULL,0,'2024-08-20 09:32:00','2024-08-20 09:34:29',1724146469,7674),(3576383819,17310146,1,3204794,1,1,1,'A',1,0.948634,397,820722,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 841, \"ignore_miss\": 2, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 915, \"large_bonus\": 54}, \"total_score_without_mods\": 820722}',230.22,NULL,0,'2024-09-25 09:45:18','2024-09-25 09:47:21',1727257641,7703),(2552297863,17310146,1,4419827,1,1,1,'S',1,0.987936,373,972957,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"great\": 364, \"ignore_hit\": 2, \"ignore_miss\": 4, \"large_bonus\": 23, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 373, \"ignore_hit\": 2, \"large_bonus\": 23, \"small_bonus\": 22}}',230.419,NULL,0,'2024-03-23 07:28:05','2024-03-23 07:29:45',1711178985,7479),(3576104250,17310146,1,2564670,1,1,1,'A',1,0.926282,283,760787,'{\"mods\": [], \"statistics\": {\"ok\": 123, \"miss\": 42, \"great\": 1239, \"ignore_miss\": 4, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1404, \"large_bonus\": 74}, \"total_score_without_mods\": 760787}',230.775,NULL,0,'2024-09-25 07:53:07','2024-09-25 07:56:02',1727250962,7703),(3302698028,17310146,1,4207263,1,1,1,'A',1,0.956614,474,830267,'{\"mods\": [], \"statistics\": {\"ok\": 108, \"miss\": 28, \"great\": 1754, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1890, \"large_bonus\": 2}, \"total_score_without_mods\": 830267}',230.798,NULL,0,'2024-08-09 01:05:18','2024-08-09 01:08:46',1723165726,7653),(2467365804,17310146,1,2564790,1,1,1,'A',1,0.970374,626,901033,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 1043, \"ignore_miss\": 3, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1097, \"large_bonus\": 58}}',231.068,NULL,0,'2024-03-07 21:05:34','2024-03-07 21:08:29',1709845709,7459),(3162102539,17310146,1,1586570,1,1,1,'A',1,0.919027,299,790636,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 205, \"miss\": 29, \"great\": 1390, \"ignore_hit\": 28, \"ignore_miss\": 8, \"large_bonus\": 33, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 1624, \"ignore_hit\": 28, \"large_bonus\": 38, \"small_bonus\": 17}}',231.155,NULL,0,'2024-07-15 07:58:28','2024-07-15 08:02:54',1721030574,7594),(2977970416,17310146,1,4186752,1,1,1,'A',1,0.964213,343,873143,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 458, \"ignore_hit\": 31, \"ignore_miss\": 2, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 489, \"ignore_hit\": 31, \"large_bonus\": 8}}',231.354,NULL,0,'2024-06-11 08:19:56','2024-06-11 08:20:57',1718094057,7564),(2270729213,17310146,1,3828480,0,1,1,'A',1,0.965792,240,843601,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 830}, \"maximum_statistics\": {\"great\": 877}}',231.366,NULL,0,'2024-02-01 08:23:31','2024-02-01 08:25:17',1706775917,7398),(2291039637,17310146,1,2564790,1,1,1,'A',1,0.961258,319,859307,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 1018, \"ignore_miss\": 4, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1097, \"large_bonus\": 58}}',231.613,NULL,0,'2024-02-04 21:43:09','2024-02-04 21:46:04',1707083164,7398),(3390688080,17310146,1,4623664,1,1,1,'A',1,0.976124,442,923379,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 680, \"ignore_hit\": 38, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 712, \"ignore_hit\": 38, \"large_bonus\": 46}, \"total_score_without_mods\": 923379}',232.819,NULL,0,'2024-08-23 22:10:34','2024-08-23 22:12:26',1724451146,7674),(1877229310,17310146,1,3985305,1,1,1,'A',1,0.965224,612,837472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 6, \"great\": 1317, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1409}}',232.941,180794699,1444802,NULL,'2023-09-15 19:32:16',1694806336,NULL),(3426690807,17310146,1,4731316,1,1,1,'A',1,0.962833,962,863725,'{\"mods\": [], \"statistics\": {\"ok\": 120, \"miss\": 35, \"great\": 2401, \"ignore_hit\": 60, \"ignore_miss\": 1, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2556, \"ignore_hit\": 60, \"large_bonus\": 40}, \"total_score_without_mods\": 863725}',233.393,NULL,0,'2024-08-30 03:13:28','2024-08-30 03:19:19',1724987959,7674),(3576368723,17310146,1,4046317,1,1,1,'A',1,0.95932,351,858646,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 911, \"ignore_hit\": 18, \"ignore_miss\": 4, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 971, \"ignore_hit\": 18, \"large_bonus\": 108}, \"total_score_without_mods\": 858646}',233.593,NULL,0,'2024-09-25 09:39:07','2024-09-25 09:41:58',1727257318,7703),(2885487488,17310146,1,2343680,1,1,1,'A',1,0.929271,786,792513,'{\"mods\": [], \"statistics\": {\"ok\": 181, \"miss\": 25, \"great\": 1427, \"ignore_hit\": 38, \"ignore_miss\": 26, \"large_bonus\": 78, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 1633, \"ignore_hit\": 38, \"large_bonus\": 93, \"small_bonus\": 36}}',233.709,NULL,0,'2024-05-25 01:19:59','2024-05-25 01:23:54',1716600234,7564),(2562975128,17310146,1,3977365,1,1,1,'A',1,0.962617,419,889381,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 8, \"great\": 1295, \"ignore_miss\": 9, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 1391, \"large_bonus\": 117}}',233.819,NULL,0,'2024-03-24 23:40:43','2024-03-24 23:43:47',1711323827,7479),(3387446260,17310146,1,4692936,1,1,1,'A',1,0.941327,622,827690,'{\"mods\": [], \"statistics\": {\"ok\": 102, \"miss\": 18, \"great\": 1056, \"ignore_hit\": 19, \"ignore_miss\": 11, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 1176, \"ignore_hit\": 19, \"large_bonus\": 105}, \"total_score_without_mods\": 827690}',233.819,NULL,0,'2024-08-23 11:37:43','2024-08-23 11:40:52',1724413252,7674),(2552586820,17310146,1,388464,1,1,1,'A',1,0.982879,673,937174,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 1388, \"ignore_hit\": 23, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1431, \"ignore_hit\": 23, \"large_bonus\": 47}}',233.952,NULL,0,'2024-03-23 08:50:29','2024-03-23 08:54:13',1711184053,7479),(3151265938,17310146,1,4415987,1,1,1,'A',1,0.94196,277,804277,'{\"mods\": [], \"statistics\": {\"ok\": 101, \"miss\": 17, \"great\": 1045, \"ignore_hit\": 85, \"ignore_miss\": 13, \"large_bonus\": 94, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 1163, \"ignore_hit\": 85, \"large_bonus\": 103, \"small_bonus\": 15}}',234.019,NULL,0,'2024-07-13 07:26:22','2024-07-13 07:29:40',1720855780,7594),(3560209767,17310146,1,2652022,1,1,1,'A',1,0.958707,518,839344,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 30, \"great\": 1463, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1562, \"large_bonus\": 4}, \"total_score_without_mods\": 839344}',234.297,NULL,0,'2024-09-22 06:52:20','2024-09-22 06:56:02',1726988162,7703),(3192257723,17310146,1,4561918,1,1,1,'S',1,0.984034,595,961533,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"great\": 576, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 595, \"large_bonus\": 22}, \"total_score_without_mods\": 961533}',234.449,NULL,0,'2024-07-20 21:10:56','2024-07-20 21:12:32',1721509952,7626),(3055003565,17310146,1,2343680,1,1,1,'A',1,0.941519,481,811506,'{\"mods\": [], \"statistics\": {\"ok\": 133, \"miss\": 29, \"great\": 1471, \"ignore_hit\": 38, \"ignore_miss\": 22, \"large_bonus\": 80, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 1633, \"ignore_hit\": 38, \"large_bonus\": 93, \"small_bonus\": 36}}',234.762,NULL,0,'2024-06-25 07:14:04','2024-06-25 07:18:08',1719299888,7585),(3576072767,17310146,1,3735913,1,1,1,'A',1,0.939142,196,766842,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 657, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 723, \"large_bonus\": 8}, \"total_score_without_mods\": 766842}',234.846,NULL,0,'2024-09-25 07:40:53','2024-09-25 07:42:10',1727250130,7703),(3192294221,17310146,1,4518310,1,1,1,'A',1,0.942024,306,811345,'{\"mods\": [], \"statistics\": {\"ok\": 111, \"miss\": 23, \"great\": 1220, \"ignore_hit\": 29, \"ignore_miss\": 6, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 1354, \"ignore_hit\": 29, \"large_bonus\": 131}, \"total_score_without_mods\": 811345}',234.909,NULL,0,'2024-07-20 21:17:25','2024-07-20 21:20:49',1721510449,7626),(3263182516,17310146,1,4638073,1,1,1,'S',1,0.978778,589,940577,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"great\": 564, \"ignore_hit\": 9, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 589, \"ignore_hit\": 9, \"large_bonus\": 5}, \"total_score_without_mods\": 940577}',234.911,NULL,0,'2024-08-02 09:18:12','2024-08-02 09:19:44',1722590384,7653),(2945691765,17310146,1,3700564,1,1,1,'S',1,0.990601,798,1004936,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"great\": 783, \"ignore_hit\": 53, \"ignore_miss\": 2, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 798, \"ignore_hit\": 53, \"large_bonus\": 97}}',235.361,NULL,0,'2024-06-05 09:58:24','2024-06-05 10:00:42',1717581642,7564),(2268697354,17310146,1,2353346,0,1,1,'A',1,0.98799,1038,976363,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 1221, \"ignore_hit\": 53, \"ignore_miss\": 25, \"large_bonus\": 83, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 1249, \"ignore_hit\": 53, \"large_bonus\": 96, \"small_bonus\": 36}}',235.946,NULL,0,'2024-01-31 21:01:14','2024-01-31 21:05:10',1706735110,7398),(3257274113,17310146,1,4634538,1,1,1,'A',1,0.950495,358,829558,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 644, \"ignore_miss\": 9, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 707, \"large_bonus\": 60}, \"total_score_without_mods\": 829558}',236.045,NULL,0,'2024-08-01 08:07:57','2024-08-01 08:09:28',1722499768,7653),(3188817253,17310146,1,3523365,1,1,1,'A',1,0.957018,253,851685,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 527, \"ignore_miss\": 1, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 570, \"large_bonus\": 41}, \"total_score_without_mods\": 851685}',236.215,NULL,0,'2024-07-20 07:52:35','2024-07-20 07:54:09',1721462049,7615),(3210671754,17310146,1,4326039,1,1,1,'A',1,0.975741,482,902447,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 1067, \"ignore_miss\": 5, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1113, \"large_bonus\": 53}, \"total_score_without_mods\": 902447}',236.359,NULL,0,'2024-07-24 06:36:03','2024-07-24 06:38:27',1721803107,7626),(3399314340,17310146,1,250579,1,1,1,'A',1,0.963701,600,864616,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 12, \"great\": 1315, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1405, \"large_bonus\": 42}, \"total_score_without_mods\": 864616}',236.43,NULL,0,'2024-08-25 09:24:32','2024-08-25 09:27:50',1724578070,7674),(3426696157,17310146,1,4681293,1,1,1,'A',1,0.959821,472,867716,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 624, \"ignore_miss\": 1, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 672, \"large_bonus\": 32}, \"total_score_without_mods\": 867716}',236.752,NULL,0,'2024-08-30 03:19:29','2024-08-30 03:21:00',1724988060,7674),(3328305844,17310146,1,3884293,1,1,1,'A',1,0.938462,141,850748,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 406, \"ignore_hit\": 49, \"ignore_miss\": 1, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 455, \"ignore_hit\": 49, \"large_bonus\": 10}, \"total_score_without_mods\": 773407}',237.236,NULL,0,'2024-08-13 10:04:43','2024-08-13 10:05:45',1723543545,7653),(3317263291,17310146,1,4207263,1,1,1,'A',1,0.959524,515,839095,'{\"mods\": [], \"statistics\": {\"ok\": 101, \"miss\": 26, \"great\": 1763, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1890, \"large_bonus\": 2}, \"total_score_without_mods\": 839095}',237.659,NULL,0,'2024-08-11 12:13:00','2024-08-11 12:16:28',1723378588,7653),(3235034608,17310146,1,250579,1,1,1,'A',1,0.968683,692,891538,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 1331, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1405, \"large_bonus\": 42}, \"total_score_without_mods\": 891538}',237.827,NULL,0,'2024-07-28 11:04:46','2024-07-28 11:08:05',1722164885,7645),(3369642292,17310146,1,4506355,1,1,1,'A',1,0.934322,386,886108,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 412, \"ignore_miss\": 14, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 472, \"large_bonus\": 28}, \"total_score_without_mods\": 805553}',238.014,NULL,0,'2024-08-20 09:38:39','2024-08-20 09:39:49',1724146789,7674),(3228421538,17310146,1,4518310,1,1,1,'A',1,0.946086,477,839953,'{\"mods\": [], \"statistics\": {\"ok\": 100, \"miss\": 23, \"great\": 1231, \"ignore_hit\": 29, \"ignore_miss\": 7, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 1354, \"ignore_hit\": 29, \"large_bonus\": 131}, \"total_score_without_mods\": 839953}',238.134,NULL,0,'2024-07-27 07:44:56','2024-07-27 07:48:20',1722066500,7645),(2924095650,17310146,1,4478120,1,1,1,'A',1,0.976534,488,920590,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 531, \"ignore_hit\": 68, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 554, \"ignore_hit\": 68, \"large_bonus\": 10}}',238.212,NULL,0,'2024-06-01 08:21:01','2024-06-01 08:22:37',1717230157,7564),(2904035234,17310146,1,4108694,1,1,1,'S',1,0.989809,785,979139,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"great\": 769, \"ignore_hit\": 8, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 785, \"ignore_hit\": 8, \"large_bonus\": 26}}',238.327,NULL,0,'2024-05-28 14:20:52','2024-05-28 14:22:57',1716906177,7564),(3210679263,17310146,1,3954580,1,1,1,'A',1,0.982571,476,918420,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 892, \"ignore_hit\": 20, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 918, \"ignore_hit\": 20, \"large_bonus\": 22}, \"total_score_without_mods\": 918420}',238.562,NULL,0,'2024-07-24 06:38:59','2024-07-24 06:41:07',1721803267,7626),(2940284824,17310146,1,4181948,1,1,1,'S',1,0.984991,533,961910,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"great\": 517, \"ignore_hit\": 2, \"ignore_miss\": 1, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 533, \"ignore_hit\": 2, \"large_bonus\": 18}}',238.751,NULL,0,'2024-06-04 08:48:24','2024-06-04 08:49:39',1717490979,7564),(3020581640,17310146,1,3282723,1,1,1,'A',1,0.961195,580,850890,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 1047, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1121, \"large_bonus\": 24}}',238.899,NULL,0,'2024-06-19 01:39:49','2024-06-19 01:42:17',1718761337,7564),(3508372823,17310146,1,416899,1,1,1,'A',1,0.980741,411,936949,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 650, \"ignore_hit\": 6, \"ignore_miss\": 2, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 675, \"ignore_hit\": 6, \"large_bonus\": 53}, \"total_score_without_mods\": 936949}',239.11,NULL,0,'2024-09-13 09:10:55','2024-09-13 09:12:26',1726218746,7703),(2810369446,17310146,1,2564790,1,1,1,'A',1,0.971741,591,904688,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 1042, \"ignore_miss\": 4, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1097, \"large_bonus\": 58}}',239.836,NULL,0,'2024-05-10 23:14:39','2024-05-10 23:17:34',1715383054,7514),(3380962632,17310146,1,4597013,1,1,1,'A',1,0.973747,241,865610,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 801, \"ignore_hit\": 5, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 838, \"ignore_hit\": 5, \"large_bonus\": 25}, \"total_score_without_mods\": 865610}',239.998,NULL,0,'2024-08-22 09:07:13','2024-08-22 09:09:09',1724317749,7674),(3317238218,17310146,1,4242960,1,1,1,'A',1,0.964521,565,892505,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 565, \"ignore_hit\": 8, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 606, \"ignore_hit\": 8, \"large_bonus\": 8}, \"total_score_without_mods\": 892505}',240.359,NULL,0,'2024-08-11 12:09:18','2024-08-11 12:10:50',1723378250,7653),(3576069464,17310146,1,3735913,1,1,1,'A',1,0.945367,347,799557,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 22, \"great\": 666, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 723, \"large_bonus\": 8}, \"total_score_without_mods\": 799557}',240.373,NULL,0,'2024-09-25 07:39:25','2024-09-25 07:40:43',1727250043,7703),(3216894647,17310146,1,2666727,1,1,1,'A',1,0.939519,270,778617,'{\"mods\": [], \"statistics\": {\"ok\": 113, \"miss\": 24, \"great\": 1194, \"ignore_hit\": 42, \"ignore_miss\": 6, \"large_bonus\": 55, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 1331, \"ignore_hit\": 42, \"large_bonus\": 60, \"small_bonus\": 7}, \"total_score_without_mods\": 778617}',240.585,NULL,0,'2024-07-25 09:16:13','2024-07-25 09:19:06',1721899146,7631),(3399298454,17310146,1,4363895,1,1,1,'A',1,0.912993,214,786961,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 364, \"ignore_hit\": 2, \"ignore_miss\": 5, \"large_bonus\": 14, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 431, \"ignore_hit\": 2, \"large_bonus\": 19, \"small_bonus\": 4}, \"total_score_without_mods\": 715419}',241.743,NULL,0,'2024-08-25 09:22:38','2024-08-25 09:23:33',1724577813,7674),(3327714728,17310146,1,3282723,1,1,1,'A',1,0.958073,393,828387,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 1037, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1121, \"large_bonus\": 24}, \"total_score_without_mods\": 828387}',242.116,NULL,0,'2024-08-13 07:01:41','2024-08-13 07:04:09',1723532649,7653),(2255900524,17310146,1,3982967,1,1,1,'A',1,0.956227,894,828771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 5, \"great\": 1016, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1108}}',242.196,182553757,1184038,NULL,'2024-01-27 07:29:17',1706340557,NULL),(3245246458,17310146,1,1984759,1,1,1,'A',1,0.954662,861,867806,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 7, \"great\": 1070, \"ignore_hit\": 58, \"ignore_miss\": 3, \"large_bonus\": 30, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 1169, \"ignore_hit\": 58, \"large_bonus\": 31, \"small_bonus\": 12}, \"total_score_without_mods\": 867806}',242.246,NULL,0,'2024-07-30 05:04:35','2024-07-30 05:07:52',1722316072,7645),(3508342635,17310146,1,2666727,1,1,1,'A',1,0.944403,294,802360,'{\"mods\": [], \"statistics\": {\"ok\": 98, \"miss\": 25, \"great\": 1208, \"ignore_hit\": 42, \"ignore_miss\": 6, \"large_bonus\": 55, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 1331, \"ignore_hit\": 42, \"large_bonus\": 60, \"small_bonus\": 7}, \"total_score_without_mods\": 802360}',242.395,NULL,0,'2024-09-13 08:59:17','2024-09-13 09:02:11',1726218131,7703),(3251853659,17310146,1,4518310,1,1,1,'A',1,0.944239,382,832307,'{\"mods\": [], \"statistics\": {\"ok\": 111, \"miss\": 20, \"great\": 1223, \"ignore_hit\": 29, \"ignore_miss\": 4, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 1354, \"ignore_hit\": 29, \"large_bonus\": 131}, \"total_score_without_mods\": 832307}',242.963,NULL,0,'2024-07-31 09:31:02','2024-07-31 09:34:25',1722418465,7653),(2940295729,17310146,1,3977365,1,1,1,'A',1,0.975917,396,914850,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 1334, \"ignore_miss\": 19, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1391, \"large_bonus\": 117}}',243.195,NULL,0,'2024-06-04 08:50:26','2024-06-04 08:53:29',1717491209,7564),(3235100495,17310146,1,2564790,1,1,1,'A',1,0.969462,667,915175,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 1034, \"ignore_miss\": 3, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1097, \"large_bonus\": 58}, \"total_score_without_mods\": 915175}',243.394,NULL,0,'2024-07-28 11:21:29','2024-07-28 11:24:24',1722165864,7645),(2988753663,17310146,1,3133733,1,1,1,'A',1,0.953224,535,837895,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 1019, \"ignore_hit\": 220, \"ignore_miss\": 10, \"large_bonus\": 65, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 1101, \"ignore_hit\": 220, \"large_bonus\": 67, \"small_bonus\": 30}}',244.124,NULL,0,'2024-06-13 09:29:27','2024-06-13 09:32:46',1718271166,7564),(3251867445,17310146,1,4463298,1,1,1,'A',1,0.973854,476,899645,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 1333, \"ignore_hit\": 4, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1396, \"ignore_hit\": 4, \"large_bonus\": 66}, \"total_score_without_mods\": 899645}',244.299,NULL,0,'2024-07-31 09:34:38','2024-07-31 09:38:23',1722418703,7653),(3421347536,17310146,1,4046317,1,1,1,'A',1,0.957775,360,864713,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 902, \"ignore_hit\": 18, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 971, \"ignore_hit\": 18, \"large_bonus\": 108}, \"total_score_without_mods\": 864713}',244.489,NULL,0,'2024-08-29 05:38:09','2024-08-29 05:41:00',1724910060,7674),(3399294580,17310146,1,4363895,1,1,1,'A',1,0.918793,196,816657,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 369, \"ignore_hit\": 2, \"ignore_miss\": 5, \"large_bonus\": 14, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 431, \"ignore_hit\": 2, \"large_bonus\": 19, \"small_bonus\": 4}, \"total_score_without_mods\": 742415}',245.189,NULL,0,'2024-08-25 09:21:35','2024-08-25 09:22:31',1724577751,7674),(3576066243,17310146,1,2690456,1,1,1,'A',1,0.966338,439,847549,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 25, \"great\": 1632, \"ignore_hit\": 109, \"ignore_miss\": 3, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1723, \"ignore_hit\": 109, \"large_bonus\": 30}, \"total_score_without_mods\": 847549}',246.309,NULL,0,'2024-09-25 07:35:07','2024-09-25 07:39:18',1727249958,7703),(3351697751,17310146,1,4353303,1,1,1,'A',1,0.912996,174,786390,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 378, \"ignore_miss\": 12, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 454, \"large_bonus\": 22}, \"total_score_without_mods\": 714900}',246.68,NULL,0,'2024-08-17 08:40:50','2024-08-17 08:41:50',1723884110,7674),(3467963426,17310146,1,4040089,1,1,1,'A',1,0.917423,219,736202,'{\"mods\": [], \"statistics\": {\"ok\": 110, \"miss\": 36, \"great\": 956, \"ignore_hit\": 18, \"ignore_miss\": 5, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 1102, \"ignore_hit\": 18, \"large_bonus\": 106}, \"total_score_without_mods\": 736202}',246.798,NULL,0,'2024-09-06 08:13:01','2024-09-06 08:15:52',1725610552,7674),(2679986703,17310146,1,3946943,1,1,1,'A',1,0.974253,1272,933376,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 1496, \"ignore_hit\": 110, \"ignore_miss\": 2, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1573, \"ignore_hit\": 110, \"large_bonus\": 56}}',246.869,NULL,0,'2024-04-16 04:47:13','2024-04-16 04:51:45',1713243105,7514),(2552217795,17310146,1,2675707,1,1,1,'A',1,0.964722,367,867743,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 997, \"ignore_hit\": 107, \"ignore_miss\": 8, \"large_bonus\": 50, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 1063, \"ignore_hit\": 107, \"large_bonus\": 56, \"small_bonus\": 14}}',246.998,NULL,0,'2024-03-23 07:01:20','2024-03-23 07:04:14',1711177454,7479),(3234921008,17310146,1,4397994,1,1,1,'A',1,0.976222,454,915962,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 722, \"ignore_hit\": 37, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 757, \"ignore_hit\": 37, \"large_bonus\": 19}, \"total_score_without_mods\": 915962}',247.561,NULL,0,'2024-07-28 10:38:17','2024-07-28 10:40:00',1722163200,7645),(3430186909,17310146,1,2666727,1,1,1,'A',1,0.94553,497,820190,'{\"mods\": [], \"statistics\": {\"ok\": 99, \"miss\": 23, \"great\": 1209, \"ignore_hit\": 42, \"ignore_miss\": 6, \"large_bonus\": 56, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 1331, \"ignore_hit\": 42, \"large_bonus\": 60, \"small_bonus\": 7}, \"total_score_without_mods\": 820190}',247.6,NULL,0,'2024-08-30 17:17:19','2024-08-30 17:20:13',1725038413,7674),(3544838657,17310146,1,1984759,1,1,1,'A',1,0.969204,306,864825,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 1108, \"ignore_hit\": 58, \"ignore_miss\": 7, \"large_bonus\": 26, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 1169, \"ignore_hit\": 58, \"large_bonus\": 31, \"small_bonus\": 12}, \"total_score_without_mods\": 864825}',248.002,NULL,0,'2024-09-19 16:50:58','2024-09-19 16:54:15',1726764855,7703),(3570549606,17310146,1,4463298,1,1,1,'A',1,0.973496,500,900769,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 1330, \"ignore_hit\": 4, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1396, \"ignore_hit\": 4, \"large_bonus\": 66}, \"total_score_without_mods\": 900769}',248.003,NULL,0,'2024-09-24 04:02:59','2024-09-24 04:06:44',1727150804,7703),(3404834360,17310146,1,3954580,1,1,1,'A',1,0.988017,447,942435,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 901, \"ignore_hit\": 20, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 918, \"ignore_hit\": 20, \"large_bonus\": 22}, \"total_score_without_mods\": 942435}',248.465,NULL,0,'2024-08-26 07:48:06','2024-08-26 07:50:14',1724658614,7674),(3333799223,17310146,1,4362970,1,1,1,'A',1,0.968202,630,929340,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 14, \"great\": 1722, \"ignore_hit\": 52, \"ignore_miss\": 89, \"large_bonus\": 270, \"small_bonus\": 175}, \"maximum_statistics\": {\"great\": 1824, \"ignore_hit\": 52, \"large_bonus\": 317, \"small_bonus\": 217}, \"total_score_without_mods\": 929340}',248.613,NULL,0,'2024-08-14 08:09:17','2024-08-14 08:14:02',1723623242,7653),(3467976970,17310146,1,4623664,1,1,1,'S',1,0.985253,712,972022,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"great\": 691, \"ignore_hit\": 38, \"ignore_miss\": 3, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 712, \"ignore_hit\": 38, \"large_bonus\": 46}, \"total_score_without_mods\": 972022}',248.948,NULL,0,'2024-09-06 08:18:31','2024-09-06 08:20:24',1725610824,7674),(3328368235,17310146,1,4352389,1,1,1,'A',1,0.932739,202,780597,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 542, \"ignore_hit\": 21, \"ignore_miss\": 3, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 617, \"ignore_hit\": 21, \"large_bonus\": 61}, \"total_score_without_mods\": 780597}',249.074,NULL,0,'2024-08-13 10:20:38','2024-08-13 10:22:11',1723544531,7653),(3523863566,17310146,1,4109257,1,1,1,'A',1,0.966867,324,889474,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 937, \"ignore_hit\": 11, \"ignore_miss\": 3, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 996, \"ignore_hit\": 11, \"large_bonus\": 89}, \"total_score_without_mods\": 889474}',249.11,NULL,0,'2024-09-15 17:23:27','2024-09-15 17:25:47',1726421147,7703),(3186514403,17310146,1,3816414,1,1,1,'A',1,0.915813,242,797223,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 93, \"miss\": 11, \"great\": 579, \"ignore_hit\": 25, \"ignore_miss\": 3, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 683, \"ignore_hit\": 25, \"large_bonus\": 27}, \"total_score_without_mods\": 724748}',249.437,NULL,0,'2024-07-19 20:32:55','2024-07-19 20:34:41',1721421281,7615),(3409703506,17310146,1,4109257,1,1,1,'A',1,0.967369,270,880864,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 938, \"ignore_hit\": 11, \"ignore_miss\": 1, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 996, \"ignore_hit\": 11, \"large_bonus\": 89}, \"total_score_without_mods\": 880864}',249.619,NULL,0,'2024-08-27 03:21:06','2024-08-27 03:23:27',1724729007,7674),(3244058625,17310146,1,1586570,1,1,1,'A',1,0.925801,414,832824,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 197, \"miss\": 22, \"great\": 1405, \"ignore_hit\": 28, \"ignore_miss\": 7, \"large_bonus\": 34, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 1624, \"ignore_hit\": 28, \"large_bonus\": 38, \"small_bonus\": 17}, \"total_score_without_mods\": 757113}',249.946,NULL,0,'2024-07-29 22:56:06','2024-07-29 23:04:41',1722294281,7645),(3151255158,17310146,1,3534910,1,1,1,'A',1,0.967042,331,907886,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 583, \"ignore_hit\": 1, \"ignore_miss\": 1, \"large_bonus\": 82, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 622, \"ignore_hit\": 1, \"large_bonus\": 82, \"small_bonus\": 16}}',250.08,NULL,0,'2024-07-13 07:24:12','2024-07-13 07:26:12',1720855572,7594),(3020603415,17310146,1,3133733,1,1,1,'A',1,0.963215,406,863920,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 1043, \"ignore_hit\": 220, \"ignore_miss\": 12, \"large_bonus\": 65, \"small_bonus\": 20}, \"maximum_statistics\": {\"great\": 1101, \"ignore_hit\": 220, \"large_bonus\": 67, \"small_bonus\": 30}}',250.088,NULL,0,'2024-06-19 01:46:08','2024-06-19 01:49:28',1718761768,7564),(2254567975,17310146,1,3893904,1,1,1,'A',1,0.966412,881,839545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 1230, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1310}}',250.397,182527961,1393718,NULL,'2024-01-25 09:27:22',1706174842,NULL),(3020619281,17310146,1,3067850,1,1,1,'A',1,0.948204,391,817715,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 23, \"great\": 1096, \"ignore_hit\": 238, \"ignore_miss\": 8, \"large_bonus\": 66, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 1197, \"ignore_hit\": 238, \"large_bonus\": 66, \"small_bonus\": 30}}',250.449,NULL,0,'2024-06-19 01:51:24','2024-06-19 01:54:44',1718762084,7564),(3192320327,17310146,1,4575463,1,1,1,'A',1,0.986761,674,986947,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 1104, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 1133, \"large_bonus\": 116}, \"total_score_without_mods\": 986947}',250.539,NULL,0,'2024-07-20 21:23:24','2024-07-20 21:26:48',1721510808,7626),(3240507530,17310146,1,4606400,1,1,1,'A',1,0.988189,396,941518,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 995, \"ignore_hit\": 4, \"ignore_miss\": 4, \"large_bonus\": 35, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 1016, \"ignore_hit\": 4, \"large_bonus\": 37, \"small_bonus\": 18}, \"total_score_without_mods\": 941518}',250.62,NULL,0,'2024-07-29 10:18:10','2024-07-29 10:20:55',1722248455,7645),(3425856607,17310146,1,4643526,1,1,1,'A',1,0.975102,414,899175,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 941, \"ignore_hit\": 31, \"ignore_miss\": 1, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 984, \"ignore_hit\": 31, \"large_bonus\": 12}, \"total_score_without_mods\": 899175}',250.703,NULL,0,'2024-08-29 23:12:50','2024-08-29 23:15:08',1724973308,7674),(3186521502,17310146,1,3813264,1,1,1,'A',1,0.945455,303,890833,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 444, \"ignore_hit\": 41, \"ignore_miss\": 2, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 495, \"ignore_hit\": 41, \"large_bonus\": 4}, \"total_score_without_mods\": 809848}',250.825,NULL,0,'2024-07-19 20:34:57','2024-07-19 20:36:16',1721421376,7615),(3019215521,17310146,1,2564790,1,1,1,'A',1,0.973564,796,925687,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 1041, \"ignore_miss\": 7, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1097, \"large_bonus\": 58}}',251.674,NULL,0,'2024-06-18 19:33:40','2024-06-18 19:36:36',1718739396,7564),(2978065057,17310146,1,4546077,1,1,1,'A',1,0.981243,566,944286,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 826, \"ignore_hit\": 58, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 853, \"ignore_hit\": 58, \"large_bonus\": 71}}',251.691,NULL,0,'2024-06-11 08:51:05','2024-06-11 08:53:24',1718096004,7564),(3269285025,17310146,1,4397994,1,1,1,'A',1,0.982166,610,936347,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 732, \"ignore_hit\": 37, \"ignore_miss\": 3, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 757, \"ignore_hit\": 37, \"large_bonus\": 19}, \"total_score_without_mods\": 936347}',252.202,NULL,0,'2024-08-03 09:57:12','2024-08-03 09:58:55',1722679135,7653),(3430153505,17310146,1,2343680,1,1,1,'A',1,0.950704,549,829581,'{\"mods\": [], \"statistics\": {\"ok\": 113, \"miss\": 24, \"great\": 1496, \"ignore_hit\": 38, \"ignore_miss\": 28, \"large_bonus\": 75, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 1633, \"ignore_hit\": 38, \"large_bonus\": 93, \"small_bonus\": 36}, \"total_score_without_mods\": 829581}',253.083,NULL,0,'2024-08-30 17:10:08','2024-08-30 17:14:02',1725038042,7674),(3351701761,17310146,1,4353303,1,1,1,'A',1,0.924009,294,834576,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 388, \"ignore_miss\": 12, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 454, \"large_bonus\": 22}, \"total_score_without_mods\": 758705}',253.178,NULL,0,'2024-08-17 08:42:02','2024-08-17 08:43:02',1723884182,7674),(3244292951,17310146,1,4292878,1,1,1,'A',1,0.966667,274,888831,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 297, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 315, \"large_bonus\": 4}, \"total_score_without_mods\": 888831}',253.37,NULL,0,'2024-07-30 00:09:29','2024-07-30 00:10:08',1722298208,7645),(3200103681,17310146,1,4316804,1,1,1,'A',1,0.975281,380,908522,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 853, \"ignore_hit\": 35, \"ignore_miss\": 3, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 890, \"ignore_hit\": 35, \"large_bonus\": 54}, \"total_score_without_mods\": 908522}',254.59,NULL,0,'2024-07-22 09:20:34','2024-07-22 09:23:00',1721640180,7626),(3192247669,17310146,1,4180499,1,1,1,'A',1,0.920349,423,758466,'{\"mods\": [], \"statistics\": {\"ok\": 137, \"miss\": 9, \"great\": 827, \"ignore_hit\": 4, \"ignore_miss\": 2, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 973, \"ignore_hit\": 4, \"large_bonus\": 59}, \"total_score_without_mods\": 758466}',254.633,NULL,0,'2024-07-20 21:08:00','2024-07-20 21:10:16',1721509816,7626),(2978029957,17310146,1,3735913,1,1,1,'A',1,0.954357,378,824339,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 20, \"great\": 677, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 723, \"large_bonus\": 8}}',254.763,NULL,0,'2024-06-11 08:40:22','2024-06-11 08:41:40',1718095300,7564),(2647838975,17310146,1,2690459,1,1,1,'S',1,0.985193,1452,967211,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"great\": 1409, \"ignore_hit\": 104, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1452, \"ignore_hit\": 104, \"large_bonus\": 30}}',255.39,NULL,0,'2024-04-10 01:31:28','2024-04-10 01:35:37',1712712937,7479),(3399335216,17310146,1,4518310,1,1,1,'A',1,0.953471,495,861213,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 17, \"great\": 1245, \"ignore_hit\": 29, \"ignore_miss\": 7, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 1354, \"ignore_hit\": 29, \"large_bonus\": 131}, \"total_score_without_mods\": 861213}',257.244,NULL,0,'2024-08-25 09:30:03','2024-08-25 09:33:27',1724578407,7674),(3145853107,17310146,1,4463298,1,1,1,'A',1,0.976361,583,930771,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 1335, \"ignore_hit\": 4, \"ignore_miss\": 1, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1396, \"ignore_hit\": 4, \"large_bonus\": 66}}',257.535,NULL,0,'2024-07-12 08:10:52','2024-07-12 08:14:38',1720772078,7594),(3098276932,17310146,1,4143266,1,1,1,'A',1,0.975504,818,911996,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 1000, \"ignore_hit\": 22, \"large_bonus\": 10, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 1041, \"ignore_hit\": 22, \"large_bonus\": 10, \"small_bonus\": 7}}',257.628,NULL,0,'2024-07-03 06:12:20','2024-07-03 06:15:00',1719987300,7594),(3310493486,17310146,1,4463298,1,1,1,'A',1,0.97851,380,915752,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 1342, \"ignore_hit\": 4, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1396, \"ignore_hit\": 4, \"large_bonus\": 66}, \"total_score_without_mods\": 915752}',257.848,NULL,0,'2024-08-10 09:36:18','2024-08-10 09:40:02',1723282802,7653),(3234987100,17310146,1,4588723,1,1,1,'A',1,0.989142,682,963796,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 904, \"ignore_hit\": 37, \"ignore_miss\": 13, \"large_bonus\": 55, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 921, \"ignore_hit\": 37, \"large_bonus\": 56, \"small_bonus\": 38}, \"total_score_without_mods\": 963796}',259.035,NULL,0,'2024-07-28 10:54:05','2024-07-28 10:56:27',1722164187,7645),(3399377985,17310146,1,3655286,1,1,1,'A',1,0.955857,481,847885,'{\"mods\": [], \"statistics\": {\"ok\": 122, \"miss\": 17, \"great\": 1628, \"ignore_miss\": 5, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1767, \"large_bonus\": 71}, \"total_score_without_mods\": 847885}',259.199,NULL,0,'2024-08-25 09:40:56','2024-08-25 09:44:58',1724579098,7674),(3351885478,17310146,1,4692936,1,1,1,'A',1,0.96131,513,880636,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 1100, \"ignore_hit\": 19, \"ignore_miss\": 4, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 1176, \"ignore_hit\": 19, \"large_bonus\": 105}, \"total_score_without_mods\": 880636}',259.252,NULL,0,'2024-08-17 09:30:47','2024-08-17 09:33:56',1723887236,7674),(1876725117,17310146,1,4141016,1,1,1,'A',1,0.970391,356,811855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 845, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 895}}',259.735,179968594,886320,NULL,'2023-07-23 06:14:30',1690092870,NULL),(3019198855,17310146,1,3985305,1,1,1,'A',1,0.982967,802,950817,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 1363, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1409, \"large_bonus\": 35}}',260.134,NULL,0,'2024-06-18 19:29:39','2024-06-18 19:33:14',1718739194,7564),(2492351288,17310146,1,3946943,1,1,1,'A',1,0.9822,882,955501,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 1519, \"ignore_hit\": 110, \"ignore_miss\": 2, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1573, \"ignore_hit\": 110, \"large_bonus\": 56}}',260.194,NULL,0,'2024-03-12 07:34:51','2024-03-12 07:39:23',1710229163,7470),(3462253310,17310146,1,1586570,1,1,1,'A',1,0.938732,434,873281,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 157, \"miss\": 21, \"great\": 1446, \"ignore_hit\": 28, \"ignore_miss\": 14, \"large_bonus\": 28, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 1624, \"ignore_hit\": 28, \"large_bonus\": 38, \"small_bonus\": 17}, \"total_score_without_mods\": 793892}',260.498,NULL,0,'2024-09-05 07:15:06','2024-09-05 07:19:33',1725520773,7674),(3021204796,17310146,1,3655286,1,1,1,'A',1,0.949632,657,838735,'{\"mods\": [], \"statistics\": {\"ok\": 150, \"miss\": 14, \"great\": 1603, \"ignore_miss\": 3, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1767, \"large_bonus\": 71}}',261.165,NULL,0,'2024-06-19 05:23:20','2024-06-19 05:27:22',1718774842,7564),(2940333692,17310146,1,105917,1,1,1,'A',1,0.978111,621,906703,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 1539, \"ignore_hit\": 9, \"ignore_miss\": 1, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1599, \"ignore_hit\": 9, \"large_bonus\": 9}}',261.273,NULL,0,'2024-06-04 09:03:02','2024-06-04 09:06:38',1717491998,7564),(2988713513,17310146,1,3982967,1,1,1,'A',1,0.976986,471,911325,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 1062, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1108, \"large_bonus\": 22}}',263.281,NULL,0,'2024-06-13 09:17:46','2024-06-13 09:20:11',1718270411,7564),(3571223442,17310146,1,3977365,1,1,1,'A',1,0.985622,499,963178,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 1357, \"ignore_miss\": 11, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 1391, \"large_bonus\": 117}, \"total_score_without_mods\": 963178}',263.534,NULL,0,'2024-09-24 09:03:08','2024-09-24 09:06:12',1727168772,7703),(2255911335,17310146,1,3824659,1,1,1,'A',1,0.972033,960,861739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 1253, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1323}}',264.509,182553979,1503592,NULL,'2024-01-27 07:56:16',1706342176,NULL),(3244302623,17310146,1,1772049,1,1,1,'A',1,0.911793,323,790561,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 149, \"miss\": 16, \"great\": 861, \"ignore_miss\": 6, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1026, \"large_bonus\": 21}, \"total_score_without_mods\": 718692}',264.965,NULL,0,'2024-07-30 00:10:32','2024-07-30 00:12:56',1722298376,7645),(3470562898,17310146,1,4316804,1,1,1,'A',1,0.975281,446,912209,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 848, \"ignore_hit\": 35, \"ignore_miss\": 3, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 890, \"ignore_hit\": 35, \"large_bonus\": 54}, \"total_score_without_mods\": 912209}',266.378,NULL,0,'2024-09-06 17:13:00','2024-09-06 17:15:26',1725642926,7696),(3327739447,17310146,1,4555162,1,1,1,'A',1,0.974928,286,896743,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 992, \"ignore_hit\": 103, \"ignore_miss\": 1, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1037, \"ignore_hit\": 103, \"large_bonus\": 67}, \"total_score_without_mods\": 896743}',266.97,NULL,0,'2024-08-13 07:08:52','2024-08-13 07:13:03',1723533183,7653),(3200093756,17310146,1,4518310,1,1,1,'A',1,0.951256,564,855187,'{\"mods\": [], \"statistics\": {\"ok\": 108, \"miss\": 12, \"great\": 1234, \"ignore_hit\": 29, \"ignore_miss\": 2, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 1354, \"ignore_hit\": 29, \"large_bonus\": 131}, \"total_score_without_mods\": 855187}',267.164,NULL,0,'2024-07-22 09:16:37','2024-07-22 09:20:01',1721640001,7626),(3399345669,17310146,1,4316804,1,1,1,'A',1,0.978652,669,938630,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 855, \"ignore_hit\": 35, \"ignore_miss\": 3, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 890, \"ignore_hit\": 35, \"large_bonus\": 54}, \"total_score_without_mods\": 938630}',267.793,NULL,0,'2024-08-25 09:33:53','2024-08-25 09:36:18',1724578578,7674),(3151333941,17310146,1,4568679,1,1,1,'A',1,0.965701,299,865032,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 617, \"ignore_hit\": 23, \"ignore_miss\": 2, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 656, \"ignore_hit\": 23, \"large_bonus\": 39}}',268.222,NULL,0,'2024-07-13 07:49:42','2024-07-13 07:51:15',1720857075,7594),(3255301661,17310146,1,4588724,1,1,1,'S',1,0.994668,1219,300797,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 13, \"great\": 1206, \"ignore_hit\": 40, \"ignore_miss\": 4, \"large_bonus\": 53, \"small_bonus\": 36}, \"maximum_statistics\": {\"great\": 1219, \"ignore_hit\": 40, \"large_bonus\": 53, \"small_bonus\": 40}, \"total_score_without_mods\": 1002658}',270.381,NULL,0,'2024-07-31 21:53:32','2024-07-31 21:56:39',1722462999,7653),(2569396081,17310146,1,4445538,1,1,1,'A',1,0.978446,1078,930612,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 1580, \"ignore_hit\": 19, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1647, \"ignore_hit\": 19, \"large_bonus\": 26}}',270.592,NULL,0,'2024-03-26 07:40:53','2024-03-26 07:44:46',1711439086,7479),(3020608520,17310146,1,4440821,1,1,1,'A',1,0.946731,239,801915,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 752, \"ignore_miss\": 1, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 826, \"large_bonus\": 23}}',270.833,NULL,0,'2024-06-19 01:49:40','2024-06-19 01:51:10',1718761870,7564),(3151308446,17310146,1,4440821,1,1,1,'A',1,0.951574,376,812296,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 761, \"ignore_miss\": 1, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 826, \"large_bonus\": 23}}',272.186,NULL,0,'2024-07-13 07:41:40','2024-07-13 07:43:11',1720856591,7594),(3192272302,17310146,1,4316804,1,1,1,'A',1,0.980337,639,935087,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 857, \"ignore_hit\": 35, \"ignore_miss\": 4, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 890, \"ignore_hit\": 35, \"large_bonus\": 54}, \"total_score_without_mods\": 935087}',272.3,NULL,0,'2024-07-20 21:13:25','2024-07-20 21:15:50',1721510150,7626),(3523205453,17310146,1,4638429,1,1,1,'A',1,0.948998,423,832987,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 497, \"ignore_hit\": 16, \"ignore_miss\": 1, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 549, \"ignore_hit\": 16, \"large_bonus\": 10}, \"total_score_without_mods\": 832987}',272.878,NULL,0,'2024-09-15 15:29:09','2024-09-15 15:30:36',1726414236,7703),(3451524858,17310146,1,4681293,1,1,1,'A',1,0.984375,313,925979,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 654, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 672, \"large_bonus\": 32}, \"total_score_without_mods\": 925979}',273.308,NULL,0,'2024-09-03 06:55:31','2024-09-03 06:57:02',1725346622,7674),(3021216437,17310146,1,3655286,1,1,1,'A',1,0.954726,792,865179,'{\"mods\": [], \"statistics\": {\"ok\": 140, \"miss\": 10, \"great\": 1617, \"ignore_miss\": 1, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1767, \"large_bonus\": 71}}',275.654,NULL,0,'2024-06-19 05:27:57','2024-06-19 05:31:59',1718775119,7564),(3251831623,17310146,1,1984759,1,1,1,'A',1,0.976903,645,915577,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 1117, \"ignore_hit\": 58, \"ignore_miss\": 2, \"large_bonus\": 30, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 1169, \"ignore_hit\": 58, \"large_bonus\": 31, \"small_bonus\": 12}, \"total_score_without_mods\": 915577}',276.202,NULL,0,'2024-07-31 09:24:43','2024-07-31 09:28:00',1722418080,7653),(3292632241,17310146,1,4207266,1,1,1,'A',1,0.98278,751,925259,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 1577, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1626, \"large_bonus\": 2}, \"total_score_without_mods\": 925259}',276.269,NULL,0,'2024-08-07 09:34:28','2024-08-07 09:37:56',1723023476,7653),(3409773167,17310146,1,4180500,1,1,1,'B',1,0.88737,388,752425,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 147, \"miss\": 13, \"great\": 608, \"ignore_miss\": 12, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 768, \"large_bonus\": 76}, \"total_score_without_mods\": 684023}',278.231,NULL,0,'2024-08-27 03:45:50','2024-08-27 03:47:21',1724730441,7674),(3570575166,17310146,1,4518310,1,1,1,'A',1,0.96418,399,892091,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 1269, \"ignore_hit\": 29, \"ignore_miss\": 4, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 1354, \"ignore_hit\": 29, \"large_bonus\": 131}, \"total_score_without_mods\": 892091}',278.729,NULL,0,'2024-09-24 04:14:01','2024-09-24 04:17:26',1727151446,7703),(3210081326,17310146,1,3655286,1,1,1,'A',1,0.962083,671,872209,'{\"mods\": [], \"statistics\": {\"ok\": 112, \"miss\": 11, \"great\": 1644, \"ignore_miss\": 6, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1767, \"large_bonus\": 71}, \"total_score_without_mods\": 872209}',279.594,NULL,0,'2024-07-24 03:12:26','2024-07-24 03:16:29',1721790989,7626),(3426701347,17310146,1,4681293,1,1,1,'S',1,0.982143,672,959921,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"great\": 648, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 672, \"large_bonus\": 32}, \"total_score_without_mods\": 959921}',279.929,NULL,0,'2024-08-30 03:21:08','2024-08-30 03:22:38',1724988158,7674),(3246489712,17310146,1,1586570,1,1,1,'A',1,0.944273,652,905251,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 153, \"miss\": 14, \"great\": 1457, \"ignore_hit\": 28, \"ignore_miss\": 9, \"large_bonus\": 32, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 1624, \"ignore_hit\": 28, \"large_bonus\": 38, \"small_bonus\": 17}, \"total_score_without_mods\": 822955}',280.953,NULL,0,'2024-07-30 11:17:55','2024-07-30 11:22:20',1722338540,7645),(2903652934,17310146,1,4445538,1,1,1,'A',1,0.986642,1213,958987,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 1607, \"ignore_hit\": 19, \"ignore_miss\": 1, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1647, \"ignore_hit\": 19, \"large_bonus\": 26}}',281.473,NULL,0,'2024-05-28 12:57:50','2024-05-28 13:01:42',1716901302,7564),(3399362222,17310146,1,4440821,1,1,1,'A',1,0.941889,336,800979,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 739, \"ignore_miss\": 1, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 826, \"large_bonus\": 23}, \"total_score_without_mods\": 800979}',282.023,NULL,0,'2024-08-25 09:39:16','2024-08-25 09:40:45',1724578845,7674),(3430168558,17310146,1,2596262,1,1,1,'A',1,0.965269,288,891219,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 714, \"ignore_hit\": 28, \"ignore_miss\": 18, \"large_bonus\": 114, \"small_bonus\": 21}, \"maximum_statistics\": {\"great\": 763, \"ignore_hit\": 28, \"large_bonus\": 124, \"small_bonus\": 29}, \"total_score_without_mods\": 891219}',282.24,NULL,0,'2024-08-30 17:14:13','2024-08-30 17:16:50',1725038210,7674),(3240539951,17310146,1,3735913,1,1,1,'A',1,0.952974,424,829974,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 666, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 723, \"large_bonus\": 8}, \"total_score_without_mods\": 829974}',283.289,NULL,0,'2024-07-29 10:28:24','2024-07-29 10:29:42',1722248982,7645),(3470578465,17310146,1,4316804,1,1,1,'A',1,0.988202,667,965111,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 870, \"ignore_hit\": 35, \"ignore_miss\": 4, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 890, \"ignore_hit\": 35, \"large_bonus\": 54}, \"total_score_without_mods\": 965111}',285.5,NULL,0,'2024-09-06 17:15:50','2024-09-06 17:18:15',1725643095,7696),(2978034714,17310146,1,3752649,1,1,1,'S',1,0.989221,603,970605,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"great\": 590, \"ignore_hit\": 16, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 603, \"ignore_hit\": 16, \"large_bonus\": 6}}',286.767,NULL,0,'2024-06-11 08:41:56','2024-06-11 08:43:15',1718095395,7564),(3238522002,17310146,1,3067850,1,1,1,'A',1,0.957393,551,863232,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 11, \"great\": 1106, \"ignore_hit\": 238, \"ignore_miss\": 9, \"large_bonus\": 66, \"small_bonus\": 21}, \"maximum_statistics\": {\"great\": 1197, \"ignore_hit\": 238, \"large_bonus\": 66, \"small_bonus\": 30}, \"total_score_without_mods\": 863232}',287.031,NULL,0,'2024-07-28 23:35:04','2024-07-28 23:38:23',1722209903,7645),(3060868701,17310146,1,4068077,1,1,1,'A',1,0.983333,1310,941566,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 1596, \"ignore_hit\": 37, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1650, \"ignore_hit\": 37, \"large_bonus\": 1}}',288.133,NULL,0,'2024-06-26 09:31:03','2024-06-26 09:35:53',1719394553,7594),(3240578371,17310146,1,3322323,1,1,1,'A',1,0.976836,910,921591,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 1945, \"ignore_hit\": 58, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 2029, \"ignore_hit\": 58, \"large_bonus\": 63}, \"total_score_without_mods\": 921591}',288.734,NULL,0,'2024-07-29 10:35:30','2024-07-29 10:39:56',1722249596,7645),(3310284424,17310146,1,3836120,1,1,1,'A',1,0.977021,702,922297,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 1129, \"ignore_hit\": 12, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1175, \"ignore_hit\": 12, \"large_bonus\": 29}, \"total_score_without_mods\": 922297}',289.764,NULL,0,'2024-08-10 08:40:13','2024-08-10 08:42:45',1723279365,7653),(3409722408,17310146,1,3608518,1,1,1,'A',1,0.944122,513,818032,'{\"mods\": [], \"statistics\": {\"ok\": 173, \"miss\": 29, \"great\": 1865, \"ignore_miss\": 4, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 2067, \"large_bonus\": 71}, \"total_score_without_mods\": 818032}',290.503,NULL,0,'2024-08-27 03:25:39','2024-08-27 03:29:53',1724729393,7674),(3363811700,17310146,1,1772049,1,1,1,'A',1,0.927388,442,833173,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 131, \"miss\": 9, \"great\": 886, \"ignore_miss\": 5, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1026, \"large_bonus\": 21}, \"total_score_without_mods\": 757430}',291.63,NULL,0,'2024-08-19 09:13:41','2024-08-19 09:16:07',1724058967,7674),(3327707197,17310146,1,3133733,1,1,1,'A',1,0.970936,684,905859,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 1045, \"ignore_hit\": 220, \"ignore_miss\": 12, \"large_bonus\": 64, \"small_bonus\": 21}, \"maximum_statistics\": {\"great\": 1101, \"ignore_hit\": 220, \"large_bonus\": 67, \"small_bonus\": 30}, \"total_score_without_mods\": 905859}',292.75,NULL,0,'2024-08-13 06:58:06','2024-08-13 07:01:25',1723532485,7653),(3421355219,17310146,1,4040089,1,1,1,'A',1,0.947368,407,818784,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 28, \"great\": 1014, \"ignore_hit\": 18, \"ignore_miss\": 4, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 1102, \"ignore_hit\": 18, \"large_bonus\": 106}, \"total_score_without_mods\": 818784}',294.677,NULL,0,'2024-08-29 05:41:09','2024-08-29 05:44:00',1724910240,7674),(3257229176,17310146,1,4584585,1,1,1,'A',1,0.9344,530,890006,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 150, \"miss\": 7, \"great\": 1093, \"ignore_hit\": 36, \"ignore_miss\": 13, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1250, \"ignore_hit\": 36, \"large_bonus\": 75}, \"total_score_without_mods\": 809096}',295.836,NULL,0,'2024-08-01 07:51:42','2024-08-01 07:54:28',1722498868,7653),(3571250370,17310146,1,2564670,1,1,1,'A',1,0.946937,431,830641,'{\"mods\": [], \"statistics\": {\"ok\": 105, \"miss\": 22, \"great\": 1277, \"ignore_miss\": 5, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1404, \"large_bonus\": 74}, \"total_score_without_mods\": 830641}',296.127,NULL,0,'2024-09-24 09:13:47','2024-09-24 09:16:41',1727169401,7703),(2940347167,17310146,1,3824661,1,1,1,'A',1,0.965841,990,913748,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 12, \"great\": 1403, \"ignore_miss\": 6, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 1493, \"large_bonus\": 102}}',298.136,NULL,0,'2024-06-04 09:07:46','2024-06-04 09:11:05',1717492265,7564),(2924087390,17310146,1,4568679,1,1,1,'A',1,0.980183,592,944298,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 632, \"ignore_hit\": 23, \"ignore_miss\": 1, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 656, \"ignore_hit\": 23, \"large_bonus\": 39}}',298.903,NULL,0,'2024-06-01 08:18:39','2024-06-01 08:20:11',1717230011,7564),(3404827598,17310146,1,4068077,1,1,1,'A',1,0.992727,1401,969364,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 1627, \"ignore_hit\": 37, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1650, \"ignore_hit\": 37, \"large_bonus\": 1}, \"total_score_without_mods\": 969364}',303.513,NULL,0,'2024-08-26 07:42:55','2024-08-26 07:47:52',1724658472,7674),(3409761816,17310146,1,2690458,1,1,1,'A',1,0.945895,804,930007,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 110, \"miss\": 3, \"great\": 959, \"ignore_hit\": 96, \"ignore_miss\": 9, \"large_bonus\": 29, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 1072, \"ignore_hit\": 96, \"large_bonus\": 32, \"small_bonus\": 21}, \"total_score_without_mods\": 845461}',314.02,NULL,0,'2024-08-27 03:40:44','2024-08-27 03:43:32',1724730212,7674),(3576097062,17310146,1,3735913,1,1,1,'A',1,0.974412,465,896175,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 695, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 723, \"large_bonus\": 8}, \"total_score_without_mods\": 896175}',314.291,NULL,0,'2024-09-25 07:51:36','2024-09-25 07:52:54',1727250774,7703),(3380974670,17310146,1,4638796,1,1,1,'A',1,0.943378,327,783668,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 17, \"great\": 941, \"ignore_miss\": 2, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1042, \"large_bonus\": 9}, \"total_score_without_mods\": 783668}',314.759,NULL,0,'2024-08-22 09:10:27','2024-08-22 09:12:47',1724317967,7674),(3576377193,17310146,1,4040089,1,1,1,'A',1,0.949183,354,841106,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 21, \"great\": 1011, \"ignore_hit\": 18, \"ignore_miss\": 8, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1102, \"ignore_hit\": 18, \"large_bonus\": 106}, \"total_score_without_mods\": 841106}',316.27,NULL,0,'2024-09-25 09:42:09','2024-09-25 09:45:00',1727257500,7703),(3409789498,17310146,1,3684078,1,1,1,'A',1,0.925302,1102,881444,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 215, \"miss\": 10, \"great\": 1348, \"ignore_hit\": 52, \"ignore_miss\": 62, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1573, \"ignore_hit\": 52, \"large_bonus\": 144}, \"total_score_without_mods\": 801313}',317.821,NULL,0,'2024-08-27 03:49:47','2024-08-27 03:52:57',1724730777,7674),(3480852741,17310146,1,3824661,1,1,1,'A',1,0.964166,952,913314,'{\"mods\": [], \"statistics\": {\"ok\": 99, \"miss\": 4, \"great\": 1390, \"ignore_miss\": 1, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 1493, \"large_bonus\": 102}, \"total_score_without_mods\": 913314}',320.017,NULL,0,'2024-09-08 07:24:01','2024-09-08 07:27:20',1725780440,7703),(3038690299,17310146,1,3824661,1,1,1,'A',1,0.971199,619,921367,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 1413, \"ignore_miss\": 5, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 1493, \"large_bonus\": 102}}',321.487,NULL,0,'2024-06-22 09:26:51','2024-06-22 09:30:09',1719048609,7564),(3409749506,17310146,1,4563188,1,1,1,'A',1,0.94016,521,917873,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 174, \"miss\": 3, \"great\": 1327, \"ignore_hit\": 48, \"ignore_miss\": 21, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1504, \"ignore_hit\": 48, \"large_bonus\": 79}, \"total_score_without_mods\": 834430}',323.93,NULL,0,'2024-08-27 03:35:55','2024-08-27 03:39:13',1724729953,7674),(1867578327,17310229,1,403909,1,1,1,'B',1,0.80122,142,401734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 32, \"great\": 279}, \"maximum_statistics\": {\"great\": 410}}',NULL,166502647,223260,NULL,'2021-10-09 20:49:04',1633812544,NULL),(1866583941,17310229,1,428275,1,1,1,'A',1,0.961877,380,769363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 632}, \"maximum_statistics\": {\"great\": 682}}',NULL,165094013,650229,NULL,'2021-08-20 01:49:37',1629424177,NULL),(1872252143,17310229,1,660071,1,1,1,'C',1,0.781184,110,349248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 79, \"great\": 611}, \"maximum_statistics\": {\"great\": 946}}',NULL,173349471,480384,NULL,'2022-07-16 19:09:23',1657998563,NULL),(1872523053,17310229,1,728178,0,1,1,'A',1,0.925197,93,655833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,173713603,70635,NULL,'2022-08-03 02:30:29',1659493829,NULL),(1872286861,17310229,1,750791,1,1,1,'A',1,0.907692,175,626521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 162}, \"maximum_statistics\": {\"great\": 195, \"legacy_combo_increase\": 4}}',NULL,173349544,422492,NULL,'2022-07-16 19:14:10',1657998850,NULL),(1866726958,17310229,1,914977,1,1,1,'B',1,0.887987,173,577828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 247}, \"maximum_statistics\": {\"great\": 308}}',NULL,165190021,302312,NULL,'2021-08-23 03:06:28',1629687988,NULL),(1866729898,17310229,1,926589,1,1,1,'B',1,0.828794,284,468581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 20, \"great\": 527}, \"maximum_statistics\": {\"great\": 771}}',NULL,165189965,560860,NULL,'2021-08-23 03:03:21',1629687801,NULL),(1866610196,17310229,1,927639,1,1,1,'B',1,0.85177,210,475963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 10, \"great\": 328}, \"maximum_statistics\": {\"great\": 452}}',NULL,165093752,435408,NULL,'2021-08-20 01:35:38',1629423338,NULL),(1867638241,17310229,1,978346,1,1,1,'B',1,0.874618,168,523013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 255}, \"maximum_statistics\": {\"great\": 327}}',NULL,166502468,198506,NULL,'2021-10-09 20:41:21',1633812081,NULL),(1866632457,17310229,1,982932,0,1,1,'B',1,0.851911,138,475603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 228}, \"maximum_statistics\": {\"great\": 314}}',NULL,165093829,358347,NULL,'2021-08-20 01:39:50',1629423590,NULL),(1861304908,17310229,1,1439888,0,1,1,'C',1,0.79902,73,367544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 127}, \"maximum_statistics\": {\"great\": 204}}',NULL,157033469,83164,NULL,'2020-12-20 06:36:47',1608446207,NULL),(1861352717,17310229,1,1800316,1,1,1,'B',1,0.872881,113,520095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 14, \"great\": 322}, \"maximum_statistics\": {\"great\": 413}}',NULL,157150582,244288,NULL,'2020-12-23 22:13:42',1608761622,NULL),(1877216507,17310229,1,2338047,1,1,1,'D',1,0.381614,18,12942,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 380, \"great\": 201}, \"maximum_statistics\": {\"great\": 756}}',NULL,180713004,91050,NULL,'2023-09-10 05:17:50',1694323070,NULL),(1866774108,17310229,1,2567535,1,1,1,'B',1,0.898438,320,704779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 255}, \"maximum_statistics\": {\"great\": 320}}',NULL,165331917,279650,NULL,'2021-08-27 19:03:17',1630090997,NULL),(1866774708,17310229,1,2569175,1,1,1,'B',1,0.859431,169,563093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 208}, \"maximum_statistics\": {\"great\": 281}}',NULL,165331961,184690,NULL,'2021-08-27 19:04:46',1630091086,NULL),(1872274667,17310229,1,2569175,1,1,1,'B',1,0.864769,126,549856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 209}, \"maximum_statistics\": {\"great\": 281}}',NULL,173395971,148332,NULL,'2022-07-18 22:46:10',1658184370,NULL),(1866774732,17310229,1,2569254,1,1,1,'D',1,0.264995,7,6039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 557, \"great\": 126, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 917}}',NULL,165331992,91200,NULL,'2021-08-27 19:06:09',1630091169,NULL),(1866775047,17310229,1,2701875,1,1,1,'B',1,0.88125,320,665467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 244}, \"maximum_statistics\": {\"great\": 320}}',NULL,165331882,272240,NULL,'2021-08-27 19:01:49',1630090909,NULL),(1861336694,17310229,1,636661,0,1,1,'D',1,0.561728,26,95974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 69, \"great\": 99}, \"maximum_statistics\": {\"great\": 243}}',10.0668,157092077,77598,NULL,'2020-12-22 01:41:18',1608601278,NULL),(1865019913,17310229,1,2751338,1,1,1,'D',1,0.337684,27,7442,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 477, \"great\": 191}, \"maximum_statistics\": {\"great\": 881}}',10.8516,162841022,91290,NULL,'2021-06-10 01:25:09',1623288309,NULL),(1868141245,17310229,1,3226670,1,1,1,'D',1,0.318182,13,6556,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 567, \"great\": 215}, \"maximum_statistics\": {\"great\": 968}}',12.0873,167341611,97660,NULL,'2021-11-09 07:30:27',1636443027,NULL),(1861388009,17310229,1,1722008,0,1,1,'C',1,0.751174,37,334852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 120}, \"maximum_statistics\": {\"great\": 213}}',12.3425,157033621,172594,NULL,'2020-12-20 06:45:31',1608446731,NULL),(1861304620,17310229,1,1132689,0,1,1,'D',1,0.640992,65,166754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 83, \"great\": 191}, \"maximum_statistics\": {\"great\": 383}}',14.1189,157091794,106839,NULL,'2020-12-22 01:25:38',1608600338,NULL),(1861407154,17310229,1,2120897,1,1,1,'D',1,0.666667,45,167265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 59, \"great\": 167}, \"maximum_statistics\": {\"great\": 324}}',15.022,157091754,72960,NULL,'2020-12-22 01:23:05',1608600185,NULL),(1861372121,17310229,1,2223707,1,1,1,'C',1,0.714646,50,241839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 44, \"great\": 214}, \"maximum_statistics\": {\"great\": 396}}',15.8218,157092616,129888,NULL,'2020-12-22 02:09:39',1608602979,NULL),(1861356922,17310229,1,156179,1,1,1,'B',1,0.8,38,405809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 63}, \"maximum_statistics\": {\"great\": 95, \"legacy_combo_increase\": 1}}',16.1617,157033409,98520,NULL,'2020-12-20 06:34:16',1608446056,NULL),(1861346827,17310229,1,943987,0,1,1,'B',1,0.814465,58,393926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 110}, \"maximum_statistics\": {\"great\": 159}}',16.2208,157148850,80755,NULL,'2020-12-23 20:52:18',1608756738,NULL),(1861348164,17310229,1,1236790,0,1,1,'B',1,0.818182,49,349616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 51}, \"maximum_statistics\": {\"great\": 77}}',16.8444,157091514,39737,NULL,'2020-12-22 01:10:17',1608599417,NULL),(1865021098,17310229,1,2599091,1,1,1,'C',1,0.707952,69,23829,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 294, \"great\": 885}, \"maximum_statistics\": {\"great\": 1421}}',17.4431,162841225,444642,NULL,'2021-06-10 01:35:28',1623288928,NULL),(1861355470,17310229,1,1804815,0,1,1,'C',1,0.729249,39,231039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 32, \"great\": 148}, \"maximum_statistics\": {\"great\": 253}}',17.7556,157061968,86000,NULL,'2020-12-21 02:58:42',1608519522,NULL),(1861341167,17310229,1,137165,0,1,1,'C',1,0.722785,45,245459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 45, \"great\": 221}, \"maximum_statistics\": {\"great\": 395}}',18.2274,157148257,163163,NULL,'2020-12-23 20:27:22',1608755242,NULL),(1861346202,17310229,1,1228311,0,1,1,'C',1,0.786517,65,396820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 59}, \"maximum_statistics\": {\"great\": 89}}',18.3375,157121587,43432,NULL,'2020-12-22 23:08:10',1608678490,NULL),(1861372848,17310229,1,728364,1,1,1,'C',1,0.763298,93,274438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 115}, \"maximum_statistics\": {\"great\": 188}}',18.3906,157092054,86559,NULL,'2020-12-22 01:39:37',1608601177,NULL),(1861359817,17310229,1,698692,0,1,1,'B',1,0.822086,77,355659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 19, \"great\": 229}, \"maximum_statistics\": {\"great\": 326}}',19.0268,157032843,155326,NULL,'2020-12-20 06:02:11',1608444131,NULL),(1866616984,17310229,1,516754,0,1,1,'C',1,0.751064,87,409939,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 24, \"great\": 142}, \"maximum_statistics\": {\"great\": 235}}',19.1499,165094206,98781,NULL,'2021-08-20 01:59:54',1629424794,NULL),(1862384032,17310229,1,1021802,1,1,1,'C',1,0.740227,127,268343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 69, \"great\": 450}, \"maximum_statistics\": {\"great\": 793}}',19.8799,158657693,341679,NULL,'2021-02-11 03:42:31',1613014951,NULL),(1861333292,17310229,1,1919734,1,1,1,'B',1,0.854167,85,512766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 142}, \"maximum_statistics\": {\"great\": 192}}',20.5073,157091432,129084,NULL,'2020-12-22 01:05:20',1608599120,NULL),(1864290674,17310229,1,788788,1,1,1,'D',1,0.670833,24,176380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 24, \"great\": 65}, \"maximum_statistics\": {\"great\": 120}}',21.1641,161580810,39610,NULL,'2021-05-04 21:41:26',1620164486,NULL),(1861364846,17310229,1,712859,0,1,1,'C',1,0.777397,79,334975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 87}, \"maximum_statistics\": {\"great\": 146}}',21.1819,157118603,72156,NULL,'2020-12-22 20:54:07',1608670447,NULL),(1872484494,17310229,1,3276207,1,1,1,'S',1,0.990741,54,802439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 54}}',21.3412,173713038,32466,NULL,'2022-08-03 01:50:57',1659491457,NULL),(1861356762,17310229,1,1805885,1,1,1,'B',1,0.834395,82,452760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 111}, \"maximum_statistics\": {\"great\": 157}}',21.496,157091827,75554,NULL,'2020-12-22 01:27:29',1608600449,NULL),(1862878927,17310229,1,1281644,1,1,1,'C',1,0.739899,102,272637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 110}, \"maximum_statistics\": {\"great\": 198}}',21.6628,159449397,93036,NULL,'2021-03-07 06:31:47',1615098707,NULL),(1861346951,17310229,1,2021290,1,1,1,'C',1,0.764622,56,294695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 53, \"great\": 424}, \"maximum_statistics\": {\"great\": 701}}',21.7444,157091586,208318,NULL,'2020-12-22 01:14:05',1608599645,NULL),(1861362247,17310229,1,162523,0,1,1,'S',1,0.972603,73,798702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 69}, \"maximum_statistics\": {\"great\": 73}}',21.8296,157164377,152688,NULL,'2020-12-24 11:03:23',1608807803,NULL),(1861518884,17310229,1,410473,0,1,1,'C',1,0.79368,68,350931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 22, \"great\": 180}, \"maximum_statistics\": {\"great\": 269}}',21.964,157211237,105653,NULL,'2020-12-26 00:14:38',1608941678,NULL),(1872087030,17310229,1,2964508,1,1,1,'A',1,0.938596,57,791801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 50}, \"maximum_statistics\": {\"great\": 57}}',21.9908,173311898,23922,NULL,'2022-07-14 23:56:46',1657843006,NULL),(1861291028,17310229,1,1939731,1,1,1,'C',1,0.76703,66,305223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 36, \"great\": 232}, \"maximum_statistics\": {\"great\": 367}}',22.1456,157148527,126846,NULL,'2020-12-23 20:37:59',1608755879,NULL),(1872133284,17310229,1,1940205,1,1,1,'C',1,0.709877,41,227521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 27, \"great\": 95}, \"maximum_statistics\": {\"great\": 162}}',22.23,173156622,43532,NULL,'2022-07-07 22:34:12',1657233252,NULL),(1861324232,17310229,1,281625,0,1,1,'A',1,0.903061,50,572174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 98}}',22.4501,157148438,115211,NULL,'2020-12-23 20:34:05',1608755645,NULL),(1867136709,17310229,1,69929,0,1,1,'D',1,0.658147,33,170268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 55, \"great\": 154}, \"maximum_statistics\": {\"great\": 313}}',22.4754,165750823,72520,NULL,'2021-09-11 23:14:14',1631402054,NULL),(1865131408,17310229,1,2741566,1,1,1,'C',1,0.787975,68,318204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 40, \"great\": 313}, \"maximum_statistics\": {\"great\": 474}}',22.4948,162670266,189026,NULL,'2021-06-04 18:29:52',1622831392,NULL),(1861383602,17310229,1,1929140,0,1,1,'B',1,0.838028,111,424076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 13, \"great\": 301}, \"maximum_statistics\": {\"great\": 426}}',22.4949,157062056,198545,NULL,'2020-12-21 03:02:57',1608519777,NULL),(1872569431,17310229,1,434380,0,1,1,'C',1,0.749447,85,45669,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 157, \"great\": 608}, \"maximum_statistics\": {\"great\": 904}}',22.9079,174001146,254829,NULL,'2022-08-17 04:09:00',1660709340,NULL),(1872842547,17310229,1,3574651,1,1,1,'C',1,0.738397,44,125032,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 78, \"great\": 304}, \"maximum_statistics\": {\"great\": 474}}',22.926,174315248,125102,NULL,'2022-09-02 19:58:33',1662148713,NULL),(1876891305,17310229,1,3898041,1,1,1,'C',1,0.712177,37,227621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 43, \"great\": 158}, \"maximum_statistics\": {\"great\": 271}}',22.9493,180277439,70494,NULL,'2023-08-11 22:03:45',1691791425,NULL),(1866702918,17310229,1,2908422,1,1,1,'X',1,1,45,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',22.961,165240834,18620,NULL,'2021-08-24 18:51:58',1629831118,NULL),(1866566142,17310229,1,1959587,1,1,1,'C',1,0.704663,55,229112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 58, \"great\": 216}, \"maximum_statistics\": {\"great\": 386}}',23.0093,165034863,140340,NULL,'2021-08-18 03:17:42',1629256662,NULL),(1872558912,17310229,1,3687390,1,1,1,'C',1,0.721831,103,280678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 74, \"great\": 326}, \"maximum_statistics\": {\"great\": 568}}',23.3884,173715105,247792,NULL,'2022-08-03 04:33:31',1659501211,NULL),(1861344879,17310229,1,322722,0,1,1,'B',1,0.899554,205,639762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 180}, \"maximum_statistics\": {\"great\": 224}}',23.4055,157157799,289268,NULL,'2020-12-24 04:35:08',1608784508,NULL),(1861304595,17310229,1,21219,1,1,1,'C',1,0.745318,59,325907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 35, \"great\": 166}, \"maximum_statistics\": {\"great\": 267}}',23.4675,157118309,214200,NULL,'2020-12-22 20:41:40',1608669700,NULL),(1866319473,17310229,1,788789,1,1,1,'C',1,0.761468,39,281629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 64}, \"maximum_statistics\": {\"great\": 109}}',23.6686,164758714,43140,NULL,'2021-08-09 01:29:19',1628472559,NULL),(1861342149,17310229,1,1779848,0,1,1,'B',1,0.86859,53,433576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 119}, \"maximum_statistics\": {\"great\": 156}}',23.7304,157061012,76722,NULL,'2020-12-21 02:10:52',1608516652,NULL),(1872072316,17310229,1,2415913,1,1,1,'C',1,0.794643,57,354026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 151}, \"maximum_statistics\": {\"great\": 224}}',23.9321,173155948,80400,NULL,'2022-07-07 21:42:31',1657230151,NULL),(1865225689,17310229,1,2024053,0,1,1,'D',1,0.658333,31,235937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 27, \"great\": 84}, \"maximum_statistics\": {\"great\": 180}}',24.0936,162895312,64068,NULL,'2021-06-11 18:43:17',1623436997,NULL),(1866770897,17310229,1,2158325,1,1,1,'D',1,0.619114,85,76094,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 827, \"miss\": 1099, \"great\": 2045}, \"maximum_statistics\": {\"great\": 3971, \"legacy_combo_increase\": 5}}',24.1072,165157031,1070262,NULL,'2021-08-22 01:31:57',1629595917,NULL),(1872062583,17310229,1,1994550,1,1,1,'C',1,0.70625,49,305777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 41}, \"maximum_statistics\": {\"great\": 80}}',24.2067,173330436,26327,NULL,'2022-07-15 21:41:15',1657921275,NULL),(1861326785,17310229,1,898823,0,1,1,'B',1,0.887218,133,547037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 213}, \"maximum_statistics\": {\"great\": 266}}',24.3638,157092015,156449,NULL,'2020-12-22 01:37:37',1608601057,NULL),(1872122526,17310229,1,3626229,1,1,1,'B',1,0.886792,289,681547,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 249}, \"maximum_statistics\": {\"great\": 318}}',24.4664,173183710,242836,NULL,'2022-07-09 04:40:34',1657341634,NULL),(1872186828,17310229,1,2925194,1,1,1,'C',1,0.705757,72,221832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 66, \"great\": 259}, \"maximum_statistics\": {\"great\": 469}}',24.6279,173349905,166066,NULL,'2022-07-16 19:33:38',1658000018,NULL),(1861297108,17310229,1,1118550,1,1,1,'B',1,0.824468,80,401695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 204}, \"maximum_statistics\": {\"great\": 282}}',24.7766,157148345,117670,NULL,'2020-12-23 20:30:29',1608755429,NULL),(1872643277,17310229,1,3671185,1,1,1,'B',1,0.816667,33,501916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 43}, \"maximum_statistics\": {\"great\": 60}}',24.8245,174045145,17660,NULL,'2022-08-19 12:22:03',1660911723,NULL),(1861352739,17310229,1,1662098,1,1,1,'B',1,0.830121,89,382135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 33, \"great\": 307}, \"maximum_statistics\": {\"great\": 415}}',24.9638,157091934,168721,NULL,'2020-12-22 01:33:13',1608600793,NULL),(1861363884,17310229,1,163976,1,1,1,'B',1,0.837629,47,440633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 146}, \"maximum_statistics\": {\"great\": 194}}',25.0979,157157235,132344,NULL,'2020-12-24 04:02:55',1608782575,NULL),(1866659229,17310229,1,2023147,1,1,1,'C',1,0.775132,175,114319,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 33, \"great\": 241}, \"maximum_statistics\": {\"great\": 378}}',25.1612,165034459,123810,NULL,'2021-08-18 02:55:57',1629255357,NULL),(1861393054,17310229,1,1735231,1,1,1,'B',1,0.813158,100,399252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 21, \"great\": 259}, \"maximum_statistics\": {\"great\": 380}}',25.1652,157164325,175231,NULL,'2020-12-24 11:00:29',1608807629,NULL),(1874696800,17310229,1,3716881,1,1,1,'C',1,0.702381,55,219005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 30, \"great\": 132}, \"maximum_statistics\": {\"great\": 252}}',25.3182,177045497,75920,NULL,'2023-01-28 00:04:04',1674864244,NULL),(1867691987,17310229,1,3212058,1,1,1,'C',1,0.701493,57,236506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 70, \"great\": 259}, \"maximum_statistics\": {\"great\": 469}}',25.3337,166500938,164000,NULL,'2021-10-09 19:36:17',1633808177,NULL),(1866701711,17310229,1,2908421,0,1,1,'S',1,0.956522,69,842939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 63}, \"maximum_statistics\": {\"great\": 69}}',25.7588,165240787,32280,NULL,'2021-08-24 18:49:37',1629830977,NULL),(1861374661,17310229,1,1506885,0,1,1,'B',1,0.808411,91,397408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 26, \"great\": 290}, \"maximum_statistics\": {\"great\": 428}}',25.8483,157091501,191066,NULL,'2020-12-22 01:09:25',1608599365,NULL),(1861334584,17310229,1,2007528,1,1,1,'B',1,0.826284,88,407212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 21, \"great\": 237}, \"maximum_statistics\": {\"great\": 331}}',25.9738,157150663,187726,NULL,'2020-12-23 22:17:11',1608761831,NULL),(1872146131,17310229,1,2822716,1,1,1,'B',1,0.806995,156,429583,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 15, \"great\": 252}, \"maximum_statistics\": {\"great\": 386}}',26.0288,173155429,209165,NULL,'2022-07-07 21:05:24',1657227924,NULL),(1872453936,17310229,1,2964509,1,1,1,'A',1,0.911111,45,788211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 37}, \"maximum_statistics\": {\"great\": 45}}',26.117,173713851,17116,NULL,'2022-08-03 02:48:07',1659494887,NULL),(1867902421,17310229,1,3095598,1,1,1,'B',1,0.878205,75,647797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 78}}',26.2708,166921713,34502,NULL,'2021-10-24 17:20:54',1635096054,NULL),(1872308741,17310229,1,2415914,1,1,1,'X',1,1,59,913891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',26.2932,173524625,28880,NULL,'2022-07-25 00:41:42',1658709702,NULL),(1861378478,17310229,1,1509440,0,1,1,'B',1,0.8275,69,383116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 145}, \"maximum_statistics\": {\"great\": 200}}',26.2992,157118396,95979,NULL,'2020-12-22 20:45:08',1608669908,NULL),(1868176407,17310229,1,3249172,1,1,1,'B',1,0.847518,72,459298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 208}, \"maximum_statistics\": {\"great\": 282}}',26.3118,167341851,114960,NULL,'2021-11-09 07:50:35',1636444235,NULL),(1862838154,17310229,1,882805,0,1,1,'C',1,0.776536,75,344470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 46, \"great\": 244}, \"maximum_statistics\": {\"great\": 358}}',26.3645,159441379,194416,NULL,'2021-03-07 00:30:38',1615077038,NULL),(1865196903,17310229,1,1609429,0,1,1,'B',1,0.813043,82,378571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 154}, \"maximum_statistics\": {\"great\": 230}}',26.5302,162896252,80996,NULL,'2021-06-11 19:20:45',1623439245,NULL),(1861525673,17310229,1,1385401,0,1,1,'B',1,0.884279,144,520647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 178}, \"maximum_statistics\": {\"great\": 229}}',27.2668,157211518,146480,NULL,'2020-12-26 00:31:04',1608942664,NULL),(1872463494,17310229,1,2716270,1,1,1,'A',1,0.904255,47,621830,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 38}, \"maximum_statistics\": {\"great\": 47}}',27.3534,173713835,28005,NULL,'2022-08-03 02:47:25',1659494845,NULL),(1872121427,17310229,1,678652,1,1,1,'C',1,0.754808,59,290941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 53, \"great\": 265}, \"maximum_statistics\": {\"great\": 416}}',27.4409,173292657,140160,NULL,'2022-07-14 02:49:57',1657766997,NULL),(1867621715,17310229,1,2871772,1,1,1,'C',1,0.740896,94,276340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 38, \"great\": 210}, \"maximum_statistics\": {\"great\": 357}}',27.9143,166501040,123088,NULL,'2021-10-09 19:40:29',1633808429,NULL),(1861308344,17310229,1,1145134,0,1,1,'B',1,0.822799,146,417023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 18, \"great\": 304}, \"maximum_statistics\": {\"great\": 443}}',28.0731,157149159,213375,NULL,'2020-12-23 21:07:40',1608757660,NULL),(1861319199,17310229,1,1896734,1,1,1,'A',1,0.917582,103,641959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 153}, \"maximum_statistics\": {\"great\": 182}}',28.5366,157091722,143174,NULL,'2020-12-22 01:21:19',1608600079,NULL),(1861307499,17310229,1,531809,0,1,1,'B',1,0.871191,146,511321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 285}, \"maximum_statistics\": {\"great\": 361}}',28.7197,157092750,210373,NULL,'2020-12-22 02:15:08',1608603308,NULL),(1872492811,17310229,1,2024053,0,1,1,'D',1,0.677778,37,278100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 22, \"great\": 86}, \"maximum_statistics\": {\"great\": 180}}',28.7243,173712694,69678,NULL,'2022-08-03 01:24:37',1659489877,NULL),(1872133295,17310229,1,1940205,1,1,1,'B',1,0.833333,38,202529,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 124}, \"maximum_statistics\": {\"great\": 162}}',28.7591,173156642,48866,NULL,'2022-07-07 22:35:24',1657233324,NULL),(1866811356,17310229,1,3037657,0,1,1,'X',1,1,40,826991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',28.7723,165373687,17147,NULL,'2021-08-29 03:27:51',1630207671,NULL),(1862847339,17310229,1,27314,1,1,1,'C',1,0.76626,120,352295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 16, \"great\": 147}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 10}}',28.824,159441016,233352,NULL,'2021-03-07 00:12:45',1615075965,NULL),(1862849768,17310229,1,2205687,1,1,1,'C',1,0.752358,119,320700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 40, \"great\": 254}, \"maximum_statistics\": {\"great\": 424}}',28.8489,159442072,174700,NULL,'2021-03-07 01:06:48',1615079208,NULL),(1871003810,17310229,1,2275607,1,1,1,'C',1,0.748284,67,280990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 64, \"great\": 281}, \"maximum_statistics\": {\"great\": 437}}',29.169,171595475,170194,NULL,'2022-05-02 02:04:33',1651457073,NULL),(1862255710,17310229,1,712858,0,1,1,'S',1,0.973958,96,769392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 91}, \"maximum_statistics\": {\"great\": 96}}',29.2001,158513767,69999,NULL,'2021-02-06 23:44:06',1612655046,NULL),(1861363028,17310229,1,1678360,1,1,1,'A',1,0.942197,173,725384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 153}, \"maximum_statistics\": {\"great\": 173}}',29.3135,157061677,159003,NULL,'2020-12-21 02:45:00',1608518700,NULL),(1866616999,17310229,1,516754,0,1,1,'B',1,0.878723,134,713249,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 184}, \"maximum_statistics\": {\"great\": 235}}',29.3409,165094243,144567,NULL,'2021-08-20 02:01:55',1629424915,NULL),(1867199281,17310229,1,3100678,1,1,1,'C',1,0.78046,86,335346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 48, \"great\": 292}, \"maximum_statistics\": {\"great\": 435}}',29.57,165949199,189792,NULL,'2021-09-19 03:22:15',1632021735,NULL),(1861304626,17310229,1,97253,1,1,1,'B',1,0.849638,95,452459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 206}, \"maximum_statistics\": {\"great\": 276}}',29.6459,157091686,157802,NULL,'2020-12-22 01:19:34',1608599974,NULL),(1866616953,17310229,1,516754,1,1,1,'S',1,0.989362,235,902964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 230}, \"maximum_statistics\": {\"great\": 235}}',29.7313,165094102,199137,NULL,'2021-08-20 01:54:36',1629424476,NULL),(1862342646,17310229,1,124837,0,1,1,'B',1,0.885563,214,552661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 223}, \"maximum_statistics\": {\"great\": 284}}',29.7665,158658288,272915,NULL,'2021-02-11 04:08:27',1613016507,NULL),(1862366005,17310229,1,2277779,1,1,1,'B',1,0.832707,95,433597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 188}, \"maximum_statistics\": {\"great\": 266}}',29.9418,158658372,143422,NULL,'2021-02-11 04:13:01',1613016781,NULL),(1868692539,17310229,1,2616409,1,1,1,'C',1,0.773234,78,324471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 42, \"great\": 189}, \"maximum_statistics\": {\"great\": 269}}',30.0747,168062733,104038,NULL,'2021-12-08 00:48:52',1638924532,NULL),(1864181421,17310229,1,1605552,1,1,1,'C',1,0.783088,168,359124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 30, \"great\": 338}, \"maximum_statistics\": {\"great\": 544}}',30.0758,161446315,243320,NULL,'2021-05-01 04:07:51',1619842071,NULL),(1872109451,17310229,1,3018417,1,1,1,'C',1,0.776632,64,321215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 37, \"great\": 198}, \"maximum_statistics\": {\"great\": 291}}',30.141,173155463,102986,NULL,'2022-07-07 21:07:47',1657228067,NULL),(1872426914,17310229,1,3685913,1,1,1,'C',1,0.725352,65,246870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 29, \"great\": 125}, \"maximum_statistics\": {\"great\": 213}}',30.3736,173670088,66430,NULL,'2022-07-31 23:50:11',1659311411,NULL),(1862449737,17310229,1,537630,0,1,1,'C',1,0.762467,176,298738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 40, \"great\": 240}, \"maximum_statistics\": {\"great\": 381}}',30.4996,158956048,188174,NULL,'2021-02-19 19:05:24',1613761524,NULL),(1862844534,17310229,1,899462,1,1,1,'B',1,0.821497,144,387963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 35, \"great\": 370}, \"maximum_statistics\": {\"great\": 521}}',30.5366,159441116,232788,NULL,'2021-03-07 00:17:38',1615076258,NULL),(1861306013,17310229,1,1878335,0,1,1,'B',1,0.829567,91,418808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 21, \"great\": 371}, \"maximum_statistics\": {\"great\": 531}}',30.7873,157092837,259219,NULL,'2020-12-22 02:19:26',1608603566,NULL),(1872098234,17310229,1,1701608,1,1,1,'C',1,0.745283,184,301478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 60, \"great\": 320}, \"maximum_statistics\": {\"great\": 530}}',31.0115,173156740,245818,NULL,'2022-07-07 22:41:29',1657233689,NULL),(1861317423,17310229,1,110638,0,1,1,'B',1,0.897239,189,613224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 270}, \"maximum_statistics\": {\"great\": 326}}',31.0998,157092222,218417,NULL,'2020-12-22 01:50:16',1608601816,NULL),(1866804896,17310229,1,3037433,1,1,1,'B',1,0.812,73,399559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 86}, \"maximum_statistics\": {\"great\": 125}}',31.304,165460222,50428,NULL,'2021-09-01 03:11:43',1630465903,NULL),(1868204613,17310229,1,3276208,0,1,1,'A',1,0.909449,33,663662,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 9, \"great\": 113}, \"maximum_statistics\": {\"great\": 127}}',31.4922,167255780,54223,NULL,'2021-11-06 01:14:03',1636161243,NULL),(1872116243,17310229,1,1755183,1,1,1,'B',1,0.828804,69,442589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 128}, \"maximum_statistics\": {\"great\": 184}}',31.5838,173314794,81350,NULL,'2022-07-15 03:53:20',1657857200,NULL),(3065326245,17310229,1,2940318,1,1,1,'C',1,0.795956,77,336186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 53, \"great\": 375}, \"maximum_statistics\": {\"great\": 544}}',31.6039,184443562,175024,NULL,'2024-06-27 03:36:41',1719459401,NULL),(1861370303,17310229,1,391578,0,1,1,'S',1,0.963087,149,755853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 138}, \"maximum_statistics\": {\"great\": 149}}',31.7302,157148654,143864,NULL,'2020-12-23 20:43:31',1608756211,NULL),(1866912790,17310229,1,1271305,1,1,1,'S',1,0.981013,79,817200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 79}}',31.758,165449518,155694,NULL,'2021-08-31 17:45:20',1630431920,NULL),(1865142371,17310229,1,1762731,0,1,1,'A',1,0.902299,65,500899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 87}}',32.0192,162896213,43222,NULL,'2021-06-11 19:19:08',1623439148,NULL),(1866838849,17310229,1,3057782,1,1,1,'C',1,0.754582,114,292047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 57, \"great\": 307}, \"maximum_statistics\": {\"great\": 491}}',32.0811,165526492,216410,NULL,'2021-09-03 17:24:20',1630689860,NULL),(1872594842,17310229,1,3574467,0,1,1,'C',1,0.787834,98,363148,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 43, \"great\": 237}, \"maximum_statistics\": {\"great\": 337}}',32.0895,174042065,135619,NULL,'2022-08-19 08:43:13',1660898593,NULL),(1862832852,17310229,1,1630268,1,1,1,'B',1,0.892857,154,620933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 121}, \"maximum_statistics\": {\"great\": 154}}',32.1197,159441686,130326,NULL,'2021-03-07 00:47:56',1615078076,NULL),(1865082558,17310229,1,2934333,1,1,1,'B',1,0.846656,282,154029,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 15, \"great\": 440}, \"maximum_statistics\": {\"great\": 613}}',32.2485,162841369,234147,NULL,'2021-06-10 01:43:26',1623289406,NULL),(1876584908,17310229,1,2592618,1,1,1,'B',1,0.818182,112,569589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 19, \"great\": 215}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 30}}',32.3319,179764234,547760,NULL,'2023-07-09 22:19:30',1688941170,NULL),(1867633679,17310229,1,614213,0,1,1,'C',1,0.756374,77,280172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 32, \"great\": 213}, \"maximum_statistics\": {\"great\": 353}}',32.7458,166502574,135694,NULL,'2021-10-09 20:45:18',1633812318,NULL),(1872336095,17310229,1,3228393,1,1,1,'C',1,0.779412,66,330968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 39, \"great\": 229}, \"maximum_statistics\": {\"great\": 340}}',32.7568,173711794,120252,NULL,'2022-08-03 00:07:22',1659485242,NULL),(1861304196,17310229,1,1871615,1,1,1,'B',1,0.885965,110,536684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 273}, \"maximum_statistics\": {\"great\": 342}}',32.9693,157148737,203963,NULL,'2020-12-23 20:47:19',1608756439,NULL),(1868497451,17310229,1,1271279,1,1,1,'C',1,0.754887,83,275606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 78, \"great\": 417}, \"maximum_statistics\": {\"great\": 665}}',33.0748,167994323,263232,NULL,'2021-12-05 06:11:31',1638684691,NULL),(1866702925,17310229,1,2908422,1,1,1,'S',1,0.966667,45,1005318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 42}, \"maximum_statistics\": {\"great\": 45}}',33.1191,165240911,18746,NULL,'2021-08-24 18:55:19',1629831319,NULL),(1861366420,17310229,1,380476,1,1,1,'B',1,0.874702,133,550327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 10, \"great\": 324}, \"maximum_statistics\": {\"great\": 419}}',33.2355,157150503,310160,NULL,'2020-12-23 22:10:13',1608761413,NULL),(1867045682,17310229,1,3022551,1,1,1,'B',1,0.804913,81,359413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 38, \"great\": 249}, \"maximum_statistics\": {\"great\": 346}}',33.5977,165618123,116040,NULL,'2021-09-06 23:28:03',1630970883,NULL),(1872502222,17310229,1,3071253,0,1,1,'A',1,0.923077,29,670973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 52}}',33.7582,173713182,18611,NULL,'2022-08-03 02:01:36',1659492096,NULL),(1872689422,17310229,1,1509285,1,1,1,'C',1,0.768097,58,292136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 43, \"great\": 243}, \"maximum_statistics\": {\"great\": 373}}',33.7793,174041798,142240,NULL,'2022-08-19 08:21:32',1660897292,NULL),(1867384362,17310229,1,2917836,1,1,1,'C',1,0.799133,71,350382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 39, \"great\": 246}, \"maximum_statistics\": {\"great\": 346}}',33.7884,166153703,125334,NULL,'2021-09-26 16:07:33',1632672453,NULL),(1866810874,17310229,1,1436749,1,1,1,'C',1,0.794595,76,347322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 31, \"great\": 249}, \"maximum_statistics\": {\"great\": 370}}',33.8009,165449190,152466,NULL,'2021-08-31 17:29:53',1630430993,NULL),(1872877303,17310229,1,62154,0,1,1,'C',1,0.798765,65,349377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 39, \"great\": 281}, \"maximum_statistics\": {\"great\": 405}}',33.8436,174315009,147950,NULL,'2022-09-02 19:39:00',1662147540,NULL),(1866805880,17310229,1,1056750,1,1,1,'A',1,0.93921,144,706810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 292}, \"maximum_statistics\": {\"great\": 329}}',33.9482,165449688,176580,NULL,'2021-08-31 17:52:47',1630432367,NULL),(1865038192,17310229,1,34210,0,1,1,'B',1,0.872881,86,578992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 138}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',34.0079,162840341,238691,NULL,'2021-06-10 00:48:09',1623286089,NULL),(1862535238,17310229,1,1385400,1,1,1,'B',1,0.834984,184,473993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 218}, \"maximum_statistics\": {\"great\": 303}}',34.0992,158955763,188818,NULL,'2021-02-19 18:56:07',1613760967,NULL),(1866855239,17310229,1,865480,1,1,1,'C',1,0.787425,99,362026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 108}, \"maximum_statistics\": {\"great\": 167}}',34.3475,165449912,82330,NULL,'2021-08-31 18:03:59',1630433039,NULL),(1866616562,17310229,1,515642,1,1,1,'C',1,0.786916,86,335151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 50, \"great\": 357}, \"maximum_statistics\": {\"great\": 535}}',34.3825,165033770,212730,NULL,'2021-08-18 02:24:19',1629253459,NULL),(1866819367,17310229,1,769316,1,1,1,'B',1,0.839443,186,497963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 29, \"great\": 492}, \"maximum_statistics\": {\"great\": 682}}',34.4522,165510607,509094,NULL,'2021-09-03 03:07:29',1630638449,NULL),(1872497006,17310229,1,2027068,1,1,1,'B',1,0.810526,27,419043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 70}, \"maximum_statistics\": {\"great\": 95}}',34.4755,173714247,32395,NULL,'2022-08-03 03:15:52',1659496552,NULL),(1872807736,17310229,1,2922487,1,1,1,'C',1,0.788194,98,331530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 48, \"great\": 297}, \"maximum_statistics\": {\"great\": 432}}',34.6448,174228835,153860,NULL,'2022-08-29 00:41:24',1661733684,NULL),(1876396588,17310229,1,3457880,1,1,1,'B',1,0.802292,122,375445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 32, \"great\": 243}, \"maximum_statistics\": {\"great\": 349}}',34.6837,179553840,156172,NULL,'2023-06-26 04:52:45',1687755165,NULL),(1866805074,17310229,1,2896259,1,1,1,'C',1,0.751502,92,295878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 69, \"great\": 404}, \"maximum_statistics\": {\"great\": 666}}',34.7214,165432043,242900,NULL,'2021-08-31 02:57:56',1630378676,NULL),(1866860200,17310229,1,1120537,1,1,1,'B',1,0.805243,61,346362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 21, \"great\": 184}, \"maximum_statistics\": {\"great\": 267}}',34.7576,165449613,95854,NULL,'2021-08-31 17:49:33',1630432173,NULL),(1872498708,17310229,1,2033999,1,1,1,'S',1,0.986486,37,898616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 37}}',34.8393,173713817,18857,NULL,'2022-08-03 02:46:42',1659494802,NULL),(1861347265,17310229,1,1483944,0,1,1,'A',1,0.9,82,580960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 150}, \"maximum_statistics\": {\"great\": 180}}',35.03,157062496,79004,NULL,'2020-12-21 03:23:05',1608520985,NULL),(1866616964,17310229,1,516754,0,1,1,'A',1,0.921277,235,841194,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 198}, \"maximum_statistics\": {\"great\": 235}}',35.1179,165094150,195290,NULL,'2021-08-20 01:57:10',1629424630,NULL),(1872500356,17310229,1,74688,1,1,1,'D',1,0.693965,28,290237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 56}, \"maximum_statistics\": {\"great\": 116}}',35.141,173778633,96181,NULL,'2022-08-06 04:42:40',1659760960,NULL),(1877031228,17310229,1,1431021,1,1,1,'C',1,0.778125,84,322260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 61, \"great\": 328}, \"maximum_statistics\": {\"great\": 480}}',35.3115,180415040,176982,NULL,'2023-08-21 02:15:19',1692584119,NULL),(1866711767,17310229,1,1845650,0,1,1,'A',1,0.94697,105,667865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 179}, \"maximum_statistics\": {\"great\": 198}}',35.4033,165190181,109402,NULL,'2021-08-23 03:14:39',1629688479,NULL),(1861311090,17310229,1,541538,0,1,1,'B',1,0.874552,189,499420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 213}, \"maximum_statistics\": {\"great\": 279}}',35.5184,157150713,196327,NULL,'2020-12-23 22:19:03',1608761943,NULL),(1863820789,17310229,1,2120898,1,1,1,'B',1,0.821526,91,381316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 21, \"great\": 257}, \"maximum_statistics\": {\"great\": 367}}',35.7032,160847287,143330,NULL,'2021-04-14 23:10:30',1618441830,NULL),(1872203747,17310229,1,1607832,1,1,1,'C',1,0.782869,159,324855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 54, \"great\": 338}, \"maximum_statistics\": {\"great\": 502}}',35.9288,173349312,281056,NULL,'2022-07-16 18:59:48',1657997988,NULL),(1865130796,17310229,1,2846121,1,1,1,'B',1,0.875208,209,529678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 14, \"great\": 465}, \"maximum_statistics\": {\"great\": 601}}',36.0412,162671348,330860,NULL,'2021-06-04 19:05:24',1622833524,NULL),(1872341901,17310229,1,3571032,1,1,1,'C',1,0.78607,60,331999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 131}, \"maximum_statistics\": {\"great\": 201}}',36.0847,173670104,75420,NULL,'2022-07-31 23:51:11',1659311471,NULL),(1866852036,17310229,1,180840,1,1,1,'S',1,0.97479,238,837009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 226}, \"maximum_statistics\": {\"great\": 238}}',36.2937,165510976,295743,NULL,'2021-09-03 03:27:46',1630639666,NULL),(1862870820,17310229,1,1942554,0,1,1,'B',1,0.89749,177,607428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 191}, \"maximum_statistics\": {\"great\": 239}}',36.3314,159448261,189169,NULL,'2021-03-07 05:37:54',1615095474,NULL),(1863501231,17310229,1,698691,1,1,1,'B',1,0.868371,523,576064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 1, \"great\": 390}, \"maximum_statistics\": {\"great\": 528}}',36.3566,160415122,451452,NULL,'2021-04-02 22:40:47',1617403247,NULL),(1872392003,17310229,1,3322597,0,1,1,'B',1,0.870968,48,485202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 127}, \"maximum_statistics\": {\"great\": 155}}',36.3843,173669865,69580,NULL,'2022-07-31 23:31:12',1659310272,NULL),(1872513290,17310229,1,2824370,1,1,1,'B',1,0.877193,114,632964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 86}, \"maximum_statistics\": {\"great\": 114}}',36.4748,173713790,76718,NULL,'2022-08-03 02:45:02',1659494702,NULL),(1872512443,17310229,1,2328293,0,1,1,'A',1,0.9125,40,674473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 33}, \"maximum_statistics\": {\"great\": 40}}',36.5081,173713271,21472,NULL,'2022-08-03 02:07:53',1659492473,NULL),(1873322962,17310229,1,3735169,1,1,1,'B',1,0.875,93,572190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 90}, \"maximum_statistics\": {\"great\": 116}}',36.5118,174994767,62262,NULL,'2022-10-09 03:46:06',1665287166,NULL),(1872587701,17310229,1,3564961,1,1,1,'C',1,0.788542,180,368858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 39, \"great\": 316}, \"maximum_statistics\": {\"great\": 480}}',36.5375,174041990,237048,NULL,'2022-08-19 08:37:16',1660898236,NULL),(1864119815,17310229,1,96868,1,1,1,'B',1,0.806931,157,416288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 13, \"great\": 261}, \"maximum_statistics\": {\"great\": 404}}',36.5755,161446407,225140,NULL,'2021-05-01 04:12:04',1619842324,NULL),(1867033016,17310229,1,254187,0,1,1,'C',1,0.784211,73,333133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 53, \"great\": 323}, \"maximum_statistics\": {\"great\": 475}}',36.6807,165617170,171508,NULL,'2021-09-06 22:25:51',1630967151,NULL),(1872649501,17310229,1,2316007,1,1,1,'C',1,0.78343,69,337470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 30, \"great\": 225}, \"maximum_statistics\": {\"great\": 344}}',36.9485,174041841,122970,NULL,'2022-08-19 08:25:05',1660897505,NULL),(1861433792,17310229,1,1605551,1,1,1,'B',1,0.856557,119,494394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 9, \"great\": 270}, \"maximum_statistics\": {\"great\": 366}}',37.1701,157211142,222346,NULL,'2020-12-26 00:09:05',1608941345,NULL),(1862831921,17310229,1,3671,0,1,1,'B',1,0.894256,245,621840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 1, \"great\": 303}, \"maximum_statistics\": {\"great\": 383}}',37.2555,159440961,316890,NULL,'2021-03-07 00:10:36',1615075836,NULL),(1863617151,17310229,1,2237505,1,1,1,'B',1,0.871795,97,489440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 19, \"great\": 367}, \"maximum_statistics\": {\"great\": 468}}',37.3256,160716322,256535,NULL,'2021-04-11 05:32:06',1618119126,NULL),(1861508716,17310229,1,768832,1,1,1,'A',1,0.916481,361,715827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 378}, \"maximum_statistics\": {\"great\": 449}}',37.398,157211377,445708,NULL,'2020-12-26 00:23:11',1608942191,NULL),(1862635255,17310229,1,1736318,1,1,1,'B',1,0.879888,78,496405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 139}, \"maximum_statistics\": {\"great\": 179}}',37.4323,159029115,123918,NULL,'2021-02-21 22:12:45',1613945565,NULL),(1872407236,17310229,1,2596018,1,1,1,'C',1,0.723473,60,249328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 34, \"great\": 173}, \"maximum_statistics\": {\"great\": 311}}',37.4776,173649699,115140,NULL,'2022-07-31 02:02:23',1659232943,NULL),(1872527056,17310229,1,2350876,0,1,1,'A',1,0.95,29,746567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 50}}',37.5837,173713313,20643,NULL,'2022-08-03 02:10:42',1659492642,NULL),(1872513362,17310229,1,2824371,1,1,1,'A',1,0.945205,53,739166,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 73}}',37.6685,173713810,38854,NULL,'2022-08-03 02:46:12',1659494772,NULL),(1866617008,17310229,1,516754,1,1,1,'X',1,1,235,975145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235}, \"maximum_statistics\": {\"great\": 235}}',37.7556,165094323,200280,NULL,'2021-08-20 02:04:58',1629425098,NULL),(1866912830,17310229,1,1271385,1,1,1,'B',1,0.812169,95,380355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 33, \"great\": 269}, \"maximum_statistics\": {\"great\": 378}}',37.9957,165449333,181222,NULL,'2021-08-31 17:36:24',1630431384,NULL),(1866659361,17310229,1,1415717,0,1,1,'B',1,0.873786,69,611890,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 81}, \"maximum_statistics\": {\"great\": 103}}',38.0648,165094410,124774,NULL,'2021-08-20 02:08:46',1629425326,NULL),(1872672936,17310229,1,2592631,1,1,1,'S',1,0.961089,257,853984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 237}, \"maximum_statistics\": {\"great\": 257, \"legacy_combo_increase\": 1}}',38.2257,173998828,393794,NULL,'2022-08-17 00:38:05',1660696685,NULL),(1872122519,17310229,1,3626229,1,1,1,'S',1,0.976415,318,877890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 303}, \"maximum_statistics\": {\"great\": 318}}',38.3081,173183661,277288,NULL,'2022-07-09 04:36:32',1657341392,NULL),(1861299016,17310229,1,12464,1,1,1,'B',1,0.844418,141,465890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 7, \"great\": 297}, \"maximum_statistics\": {\"great\": 421}}',38.3101,157092125,247730,NULL,'2020-12-22 01:44:23',1608601463,NULL),(2854950928,17310229,1,3772247,1,1,1,'B',1,0.857741,129,553129,'{\"mods\": [], \"statistics\": {\"ok\": 130, \"miss\": 37, \"great\": 550, \"ignore_miss\": 14}, \"maximum_statistics\": {\"great\": 717, \"large_bonus\": 14}}',38.4233,NULL,0,'2024-05-19 06:21:44','2024-05-19 06:24:54',1716099894,7513),(1872050021,17310229,1,178,1,1,1,'A',1,0.936508,106,672597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 280}, \"maximum_statistics\": {\"great\": 315, \"legacy_combo_increase\": 2}}',38.5884,173330571,279236,NULL,'2022-07-15 21:51:02',1657921862,NULL),(1866999044,17310229,1,2824372,1,1,1,'S',1,0.96732,153,828909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 143}, \"maximum_statistics\": {\"great\": 153}}',38.8091,165587494,134840,NULL,'2021-09-05 19:03:51',1630868631,NULL),(1865241237,17310229,1,919033,1,1,1,'A',1,0.919431,177,620215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 362}, \"maximum_statistics\": {\"great\": 422}}',39.1666,162897257,432921,NULL,'2021-06-11 20:01:03',1623441663,NULL),(1867175920,17310229,1,2616350,1,1,1,'B',1,0.873563,121,568525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 140}, \"maximum_statistics\": {\"great\": 174}}',39.1853,165773926,96240,NULL,'2021-09-12 18:19:17',1631470757,NULL),(1872460005,17310229,1,2463116,0,1,1,'A',1,0.95302,77,760009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 149}}',39.2967,173713086,66586,NULL,'2022-08-03 01:55:05',1659491705,NULL),(1876606255,17310229,1,3000929,1,1,1,'B',1,0.872549,58,490542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 124}, \"maximum_statistics\": {\"great\": 153}}',39.5325,179764319,58530,NULL,'2023-07-09 22:28:31',1688941711,NULL),(1870127869,17310229,1,3456643,1,1,1,'C',1,0.770408,81,312476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 33, \"great\": 245}, \"maximum_statistics\": {\"great\": 392}}',39.587,170272450,131320,NULL,'2022-03-06 06:31:20',1646548280,NULL),(1862369237,17310229,1,162522,1,1,1,'A',1,0.938559,124,676947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 208}, \"maximum_statistics\": {\"great\": 236}}',39.7296,158658717,173294,NULL,'2021-02-11 04:27:57',1613017677,NULL),(1872608695,17310229,1,3584411,1,1,1,'S',1,0.9875,120,895257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 117}, \"maximum_statistics\": {\"great\": 120}}',39.7511,174042144,98797,NULL,'2022-08-19 08:50:12',1660899012,NULL),(1872548361,17310229,1,1228199,0,1,1,'S',1,0.970588,34,812201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 32}, \"maximum_statistics\": {\"great\": 34}}',39.9586,173713094,20604,NULL,'2022-08-03 01:55:34',1659491734,NULL),(1862474230,17310229,1,904307,0,1,1,'A',1,0.907303,122,622989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 146}, \"maximum_statistics\": {\"great\": 178}}',40.1576,158955714,133062,NULL,'2021-02-19 18:54:10',1613760850,NULL),(1862878686,17310229,1,2262644,1,1,1,'A',1,0.928094,156,635192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 260}, \"maximum_statistics\": {\"great\": 299}}',40.2579,159440830,170006,NULL,'2021-03-07 00:03:55',1615075435,NULL),(1872513858,17310229,1,275179,0,1,1,'B',1,0.84127,116,468421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 26, \"great\": 198}, \"maximum_statistics\": {\"great\": 252}}',40.7124,173730897,131334,NULL,'2022-08-03 22:01:38',1659564098,NULL),(1866774759,17310229,1,2701388,1,1,1,'B',1,0.803538,111,388293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 18, \"great\": 344}, \"maximum_statistics\": {\"great\": 537}}',40.7202,165245494,249270,NULL,'2021-08-24 22:20:47',1629843647,NULL),(1871302251,17310229,1,1799844,1,1,1,'B',1,0.881616,168,548522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 283}, \"maximum_statistics\": {\"great\": 359}}',40.8116,172065540,224133,NULL,'2022-05-22 02:15:12',1653185712,NULL),(1862840499,17310229,1,22106,1,1,1,'B',1,0.847938,179,476825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 12, \"great\": 282}, \"maximum_statistics\": {\"great\": 388, \"legacy_combo_increase\": 3}}',40.9149,159442016,332120,NULL,'2021-03-07 01:04:03',1615079043,NULL),(1866844469,17310229,1,1826966,1,1,1,'B',1,0.825137,82,422726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 129}, \"maximum_statistics\": {\"great\": 183}}',41.0149,165448628,99754,NULL,'2021-08-31 17:06:10',1630429570,NULL),(1872075982,17310229,1,2947985,1,1,1,'B',1,0.824701,62,398009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 45, \"great\": 371}, \"maximum_statistics\": {\"great\": 502}}',41.0389,173159670,199736,NULL,'2022-07-08 02:46:07',1657248367,NULL),(1876425973,17310229,1,3735220,1,1,1,'B',1,0.848485,54,432919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 99}, \"maximum_statistics\": {\"great\": 132}}',41.1045,179646967,47702,NULL,'2023-07-02 05:27:43',1688275663,NULL),(1865187295,17310229,1,2493109,1,1,1,'A',1,0.905303,176,667251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 217}, \"maximum_statistics\": {\"great\": 264}}',41.4046,162896090,276495,NULL,'2021-06-11 19:14:30',1623438870,NULL),(1866816853,17310229,1,3037752,0,1,1,'S',1,0.991071,56,857862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 56}}',41.4324,165373750,29530,NULL,'2021-08-29 03:31:18',1630207878,NULL),(1872643247,17310229,1,3671185,1,1,1,'A',1,0.958333,34,784042,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 60}}',41.7091,174045102,21508,NULL,'2022-08-19 12:19:36',1660911576,NULL),(1876535731,17310229,1,3198646,0,1,1,'B',1,0.898467,61,560779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 224}, \"maximum_statistics\": {\"great\": 261}}',41.7283,179861750,118038,NULL,'2023-07-16 05:27:50',1689485270,NULL),(1872226051,17310229,1,1845266,1,1,1,'B',1,0.8147,74,373480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 45, \"great\": 349}, \"maximum_statistics\": {\"great\": 483}}',41.8795,173378655,175172,NULL,'2022-07-18 03:58:33',1658116713,NULL),(1865038069,17310229,1,2886576,1,1,1,'B',1,0.898089,236,615593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 1, \"great\": 376}, \"maximum_statistics\": {\"great\": 471}}',41.8985,162671454,378788,NULL,'2021-06-04 19:08:43',1622833723,NULL),(1872252160,17310229,1,2023985,1,1,1,'B',1,0.828767,76,405219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 34, \"great\": 274}, \"maximum_statistics\": {\"great\": 365}}',41.9123,173349812,138744,NULL,'2022-07-16 19:28:02',1657999682,NULL),(1876647183,17310229,1,1936912,1,1,1,'B',1,0.811994,124,407186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 48, \"great\": 433}, \"maximum_statistics\": {\"great\": 617}}',42.1793,179842773,310206,NULL,'2023-07-14 23:26:24',1689377184,NULL),(1873322854,17310229,1,3734265,1,1,1,'S',1,0.99375,80,918598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 80}}',42.2621,174994780,48508,NULL,'2022-10-09 03:46:56',1665287216,NULL),(1872212627,17310229,1,3626229,1,1,1,'B',1,0.866352,227,657978,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 239}, \"maximum_statistics\": {\"great\": 318}}',42.2773,173416328,219027,NULL,'2022-07-19 21:45:28',1658267128,NULL),(1866683059,17310229,1,1827828,1,1,1,'B',1,0.815094,241,447169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 42, \"great\": 376}, \"maximum_statistics\": {\"great\": 530}}',42.6467,165190127,331152,NULL,'2021-08-23 03:11:09',1629688269,NULL),(1872210920,17310229,1,917092,1,1,1,'S',1,0.979675,123,732227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 118}, \"maximum_statistics\": {\"great\": 123}}',42.6534,173378689,85494,NULL,'2022-07-18 04:00:58',1658116858,NULL),(1872095285,17310229,1,553728,0,1,1,'B',1,0.865094,150,509479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 28, \"great\": 415}, \"maximum_statistics\": {\"great\": 530}}',42.6976,173160027,389384,NULL,'2022-07-08 03:09:57',1657249797,NULL),(1866797228,17310229,1,3156743,1,1,1,'B',1,0.892012,218,560837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 268}, \"maximum_statistics\": {\"great\": 338}}',42.6988,165251368,349870,NULL,'2021-08-25 03:03:08',1629860588,NULL),(1872460189,17310229,1,170565,0,1,1,'A',1,0.918803,71,645161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 117}}',42.7253,173714020,54592,NULL,'2022-08-03 03:00:49',1659495649,NULL),(1866701265,17310229,1,2068841,1,1,1,'A',1,0.941011,297,731240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 315}, \"maximum_statistics\": {\"great\": 356}}',42.7949,165155057,405803,NULL,'2021-08-21 23:43:58',1629589438,NULL),(1872171328,17310229,1,3159271,1,1,1,'B',1,0.83689,116,462316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 14, \"great\": 235}, \"maximum_statistics\": {\"great\": 328}}',42.9966,173311263,176866,NULL,'2022-07-14 23:14:22',1657840462,NULL),(1862535134,17310229,1,788790,1,1,1,'S',1,0.966292,89,746088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 83}, \"maximum_statistics\": {\"great\": 89}}',43.0509,158955640,58924,NULL,'2021-02-19 18:51:43',1613760703,NULL),(1867411983,17310229,1,2404719,1,1,1,'C',1,0.78855,86,338418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 62, \"great\": 440}, \"maximum_statistics\": {\"great\": 655}}',43.0619,166109152,248530,NULL,'2021-09-25 05:48:53',1632548933,NULL),(1868176388,17310229,1,3249172,1,1,1,'B',1,0.833333,108,477673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 200}, \"maximum_statistics\": {\"great\": 282}}',43.109,167341781,141942,NULL,'2021-11-09 07:44:09',1636443849,NULL),(1872505091,17310229,1,254185,0,1,1,'A',1,0.928571,112,770691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 96}, \"maximum_statistics\": {\"great\": 112}}',43.3208,173713111,89489,NULL,'2022-08-03 01:56:46',1659491806,NULL),(1867246512,17310229,1,1509414,1,1,1,'B',1,0.832344,134,413991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 24, \"great\": 248}, \"maximum_statistics\": {\"great\": 337}}',43.349,166031192,175840,NULL,'2021-09-22 05:13:28',1632287608,NULL),(1867155151,17310229,1,2605143,1,1,1,'B',1,0.883588,87,499887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 21, \"great\": 423}, \"maximum_statistics\": {\"great\": 524}}',43.3896,165774013,225432,NULL,'2021-09-12 18:22:46',1631470966,NULL),(1872438934,17310229,1,2415912,1,1,1,'A',1,0.915929,75,689419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 113}}',43.3931,173713966,53482,NULL,'2022-08-03 02:57:00',1659495420,NULL),(1866840454,17310229,1,1819778,1,1,1,'B',1,0.865471,54,452561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 175}, \"maximum_statistics\": {\"great\": 223}}',43.4333,165448694,77500,NULL,'2021-08-31 17:09:34',1630429774,NULL),(1867307781,17310229,1,3089898,1,1,1,'B',1,0.872902,110,512744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 336}, \"maximum_statistics\": {\"great\": 417}}',43.5062,165952604,212998,NULL,'2021-09-19 06:35:04',1632033304,NULL),(1865231535,17310229,1,1815796,1,1,1,'B',1,0.84252,92,442143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 28, \"great\": 463}, \"maximum_statistics\": {\"great\": 635}}',43.5323,162895887,333164,NULL,'2021-06-11 19:05:54',1623438354,NULL),(1872532850,17310229,1,3147461,0,1,1,'S',1,0.984848,33,815743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 33}}',43.7892,173713223,19750,NULL,'2022-08-03 02:04:18',1659492258,NULL),(1868436872,17310229,1,3249172,1,1,1,'A',1,0.948582,214,797931,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 254}, \"maximum_statistics\": {\"great\": 282}}',43.8221,167783123,247678,NULL,'2021-11-27 02:43:16',1637980996,NULL),(1866895521,17310229,1,1833738,1,1,1,'B',1,0.866279,117,545500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 130}, \"maximum_statistics\": {\"great\": 172}}',44.0584,165448602,123924,NULL,'2021-08-31 17:05:01',1630429501,NULL),(1867109144,17310229,1,2539781,1,1,1,'A',1,0.910156,47,565484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 221}, \"maximum_statistics\": {\"great\": 256}}',44.1664,165773896,114546,NULL,'2021-09-12 18:18:12',1631470692,NULL),(1868204670,17310229,1,3276208,1,1,1,'S',1,0.988189,127,848417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 124}, \"maximum_statistics\": {\"great\": 127}}',44.3206,167255509,95790,NULL,'2021-11-06 01:02:11',1636160531,NULL),(1866665173,17310229,1,2875914,1,1,1,'A',1,0.917293,378,651090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 449}, \"maximum_statistics\": {\"great\": 532}}',44.6456,165034090,385854,NULL,'2021-08-18 02:38:33',1629254313,NULL),(1872110277,17310229,1,3020927,1,1,1,'C',1,0.789412,98,344653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 33, \"great\": 279}, \"maximum_statistics\": {\"great\": 425}}',44.7467,173156771,197764,NULL,'2022-07-07 22:43:36',1657233816,NULL),(1866860536,17310229,1,882093,1,1,1,'B',1,0.882143,49,488825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 117}, \"maximum_statistics\": {\"great\": 140}}',44.9176,165449785,60690,NULL,'2021-08-31 17:57:09',1630432629,NULL),(1865038183,17310229,1,34210,0,1,1,'S',1,0.951977,177,740801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 160}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',45.0492,162840295,292332,NULL,'2021-06-10 00:45:48',1623285948,NULL),(1867231941,17310229,1,2120896,1,1,1,'B',1,0.83713,112,433710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 29, \"great\": 325}, \"maximum_statistics\": {\"great\": 439}}',45.3831,165949147,214360,NULL,'2021-09-19 03:18:47',1632021527,NULL),(1872473134,17310229,1,3017086,1,1,1,'S',1,0.971698,53,959164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 50}, \"maximum_statistics\": {\"great\": 53}}',45.4309,173713239,24931,NULL,'2022-08-03 02:05:27',1659492327,NULL),(1866910747,17310229,1,3006150,1,1,1,'A',1,0.945833,166,705303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 323}, \"maximum_statistics\": {\"great\": 360}}',45.4846,165460364,240514,NULL,'2021-09-01 03:22:11',1630466531,NULL),(1871372181,17310229,1,282247,1,1,1,'A',1,0.930085,137,620313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 211}, \"maximum_statistics\": {\"great\": 236}}',45.4971,172065349,172310,NULL,'2022-05-22 02:02:52',1653184972,NULL),(1872560557,17310229,1,3701766,1,1,1,'B',1,0.805876,105,384270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 73, \"great\": 604}, \"maximum_statistics\": {\"great\": 868}}',45.5592,173736597,395580,NULL,'2022-08-04 05:24:48',1659590688,NULL),(1872087100,17310229,1,2964508,1,1,1,'A',1,0.938596,57,918595,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 50}, \"maximum_statistics\": {\"great\": 57}}',45.6215,173311930,25225,NULL,'2022-07-14 23:58:58',1657843138,NULL),(1872295051,17310229,1,2883922,1,1,1,'A',1,0.941026,129,672240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 175}, \"maximum_statistics\": {\"great\": 195}}',45.7592,173398120,178868,NULL,'2022-07-19 01:42:19',1658194939,NULL),(1872089704,17310229,1,3238786,1,1,1,'B',1,0.894578,258,174890,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 26, \"great\": 550}, \"maximum_statistics\": {\"great\": 664}}',45.7775,173155315,280860,NULL,'2022-07-07 20:59:23',1657227563,NULL),(1872576980,17310229,1,1991374,1,1,1,'C',1,0.796163,110,370788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 37, \"great\": 284}, \"maximum_statistics\": {\"great\": 417}}',45.812,173998808,196140,NULL,'2022-08-17 00:33:40',1660696420,NULL),(1872066299,17310229,1,3206470,1,1,1,'B',1,0.816635,137,451088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 28, \"great\": 363}, \"maximum_statistics\": {\"great\": 529}}',45.8154,173330877,301229,NULL,'2022-07-15 22:15:13',1657923313,NULL),(1872115040,17310229,1,3036599,1,1,1,'C',1,0.774566,180,372662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 31, \"great\": 221}, \"maximum_statistics\": {\"great\": 346}}',45.9029,173160550,178188,NULL,'2022-07-08 03:43:18',1657251798,NULL),(1872062568,17310229,1,1994550,1,1,1,'S',1,0.975,80,866421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 76}, \"maximum_statistics\": {\"great\": 80}}',45.975,173330405,50852,NULL,'2022-07-15 21:38:57',1657921137,NULL),(1871276551,17310229,1,2988916,1,1,1,'S',1,0.994737,190,894685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 188}, \"maximum_statistics\": {\"great\": 190}}',46.0436,171895862,167567,NULL,'2022-05-14 21:51:19',1652565079,NULL),(1868180577,17310229,1,2209938,1,1,1,'A',1,0.909836,73,674756,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 102}, \"maximum_statistics\": {\"great\": 122}}',46.3695,167414035,62649,NULL,'2021-11-12 06:18:41',1636697921,NULL),(1872441046,17310229,1,2655379,1,1,1,'A',1,0.904682,85,634306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 247}, \"maximum_statistics\": {\"great\": 299}}',46.3753,173713732,149052,NULL,'2022-08-03 02:40:11',1659494411,NULL),(1866693021,17310229,1,2895078,0,1,1,'A',1,0.919811,52,601633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 91}, \"maximum_statistics\": {\"great\": 106}}',46.4267,165188840,44092,NULL,'2021-08-23 02:04:54',1629684294,NULL),(1876364693,17310229,1,1619208,1,1,1,'A',1,0.945402,99,719819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 156}, \"maximum_statistics\": {\"great\": 174, \"legacy_combo_increase\": 1}}',46.4337,179554131,141628,NULL,'2023-06-26 05:29:45',1687757385,NULL),(1865025242,17310229,1,1761259,1,1,1,'B',1,0.897683,125,577567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 425}, \"maximum_statistics\": {\"great\": 518}}',46.4782,162840436,370832,NULL,'2021-06-10 00:53:08',1623286388,NULL),(1872647831,17310229,1,299167,1,1,1,'B',1,0.878289,61,225631,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 247}, \"maximum_statistics\": {\"great\": 304}}',46.5676,174041872,120914,NULL,'2022-08-19 08:27:37',1660897657,NULL),(1872122847,17310229,1,3626229,1,1,1,'S',1,0.985849,318,953946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 309}, \"maximum_statistics\": {\"great\": 318}}',46.594,173270652,287925,NULL,'2022-07-13 01:25:55',1657675555,NULL),(1872336713,17310229,1,2700556,0,1,1,'A',1,0.992138,259,881161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 314}, \"maximum_statistics\": {\"great\": 318}}',46.729,173607586,252008,NULL,'2022-07-29 02:09:25',1659060565,NULL),(1873270168,17310229,1,3693399,1,1,1,'A',1,0.983871,156,773719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 301}, \"maximum_statistics\": {\"great\": 310}}',46.9022,174995499,241243,NULL,'2022-10-09 04:43:08',1665290588,NULL),(1872787334,17310229,1,3660540,1,1,1,'B',1,0.872727,165,693716,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 123}, \"maximum_statistics\": {\"great\": 165}}',47.2327,174267431,143419,NULL,'2022-08-31 03:44:20',1661917460,NULL),(1868162649,17310229,1,3242394,1,1,1,'B',1,0.881633,190,563370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 30, \"great\": 404}, \"maximum_statistics\": {\"great\": 490}}',47.4092,167341718,352376,NULL,'2021-11-09 07:38:03',1636443483,NULL),(1861412554,17310229,1,2293451,1,1,1,'A',1,0.935629,289,706543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 292}, \"maximum_statistics\": {\"great\": 334}}',47.4808,157149553,278862,NULL,'2020-12-23 21:23:50',1608758630,NULL),(1866721323,17310229,1,2495568,1,1,1,'B',1,0.842857,163,487661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 32, \"great\": 464}, \"maximum_statistics\": {\"great\": 630}}',47.5358,165240412,384336,NULL,'2021-08-24 18:33:10',1629829990,NULL),(1862627324,17310229,1,155915,1,1,1,'S',1,0.963801,221,808282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 205}, \"maximum_statistics\": {\"great\": 221}}',47.5633,159006980,187647,NULL,'2021-02-21 06:32:20',1613889140,NULL),(1872532310,17310229,1,3146244,1,1,1,'B',1,0.846154,158,532757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 25, \"great\": 403}, \"maximum_statistics\": {\"great\": 546}}',47.592,173778446,323215,NULL,'2022-08-06 04:30:33',1659760233,NULL),(1867323725,17310229,1,2982306,1,1,1,'A',1,0.958217,344,832939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 332}, \"maximum_statistics\": {\"great\": 359}}',47.6064,166109463,336520,NULL,'2021-09-25 06:07:22',1632550042,NULL),(1866320637,17310229,1,794283,1,1,1,'A',1,0.935771,293,658712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 448}, \"maximum_statistics\": {\"great\": 506}}',47.7109,164758107,358633,NULL,'2021-08-09 00:57:09',1628470629,NULL),(1876148342,17310229,1,3200395,1,1,1,'B',1,0.850394,145,489547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 19, \"great\": 553}, \"maximum_statistics\": {\"great\": 762}}',47.7383,179214935,475774,NULL,'2023-06-04 06:10:19',1685859019,NULL),(1862870773,17310229,1,2679108,1,1,1,'A',1,0.948657,633,762952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 568}, \"maximum_statistics\": {\"great\": 633}}',47.7846,159449323,603330,NULL,'2021-03-07 06:27:08',1615098428,NULL),(2854940067,17310229,1,3813297,1,1,1,'B',1,0.852332,172,546380,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 49, \"great\": 457, \"ignore_hit\": 48, \"ignore_miss\": 45}, \"maximum_statistics\": {\"great\": 579, \"ignore_hit\": 49, \"large_bonus\": 44}}',47.9063,NULL,0,'2024-05-19 06:19:19','2024-05-19 06:21:29',1716099689,7513),(1872498811,17310229,1,2536392,1,1,1,'A',1,0.934211,76,802311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 66}, \"maximum_statistics\": {\"great\": 76}}',48.1733,173713292,38328,NULL,'2022-08-03 02:09:24',1659492564,NULL),(1866579832,17310229,1,2930184,1,1,1,'A',1,0.932515,326,683637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 282}, \"maximum_statistics\": {\"great\": 326}}',48.1896,165034311,285937,NULL,'2021-08-18 02:48:54',1629254934,NULL),(1872535900,17310229,1,2362256,0,1,1,'A',1,0.943069,113,758278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 180}, \"maximum_statistics\": {\"great\": 202}}',48.1992,173713675,103827,NULL,'2022-08-03 02:35:31',1659494131,NULL),(1876731457,17310229,1,2358776,1,1,1,'B',1,0.860588,131,484408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 64, \"great\": 677}, \"maximum_statistics\": {\"great\": 850}}',48.3165,179965510,434812,NULL,'2023-07-23 00:52:48',1690073568,NULL),(2404386844,17310229,1,3675398,1,1,1,'A',1,0.961783,98,695600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 295}, \"maximum_statistics\": {\"great\": 314}}',48.3685,182924779,180692,NULL,'2024-02-25 02:01:40',1708826500,NULL),(1872394778,17310229,1,3103909,1,1,1,'B',1,0.886891,343,179575,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 37, \"great\": 704}, \"maximum_statistics\": {\"great\": 862}}',48.4229,173651684,358456,NULL,'2022-07-31 04:29:58',1659241798,NULL),(1866841559,17310229,1,1685780,1,1,1,'A',1,0.914894,351,621166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 436}, \"maximum_statistics\": {\"great\": 517}}',48.4346,165449141,411745,NULL,'2021-08-31 17:28:10',1630430890,NULL),(1862908685,17310229,1,179480,0,1,1,'A',1,0.949248,266,803703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 239}, \"maximum_statistics\": {\"great\": 266}}',48.4528,159440897,217616,NULL,'2021-03-07 00:07:21',1615075641,NULL),(1872484329,17310229,1,3276206,1,1,1,'S',1,0.960396,101,857202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 93}, \"maximum_statistics\": {\"great\": 101}}',48.5431,173713381,70380,NULL,'2022-08-03 02:14:39',1659492879,NULL),(1876392345,17310229,1,1936902,1,1,1,'B',1,0.887061,180,593620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 365}, \"maximum_statistics\": {\"great\": 456}}',48.6378,179567474,345860,NULL,'2023-06-27 03:09:30',1687835370,NULL),(1866906840,17310229,1,1257239,1,1,1,'S',1,0.989583,144,825701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 141}, \"maximum_statistics\": {\"great\": 144}}',48.6382,165449482,92646,NULL,'2021-08-31 17:43:18',1630431798,NULL),(1872054458,17310229,1,2893743,1,1,1,'B',1,0.842315,179,453347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 38, \"great\": 381}, \"maximum_statistics\": {\"great\": 501}}',48.7418,173311178,256054,NULL,'2022-07-14 23:09:06',1657840146,NULL),(1872062588,17310229,1,1994550,1,1,1,'B',1,0.875,73,666982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 64}, \"maximum_statistics\": {\"great\": 80}}',48.7754,173330440,44740,NULL,'2022-07-15 21:41:57',1657921317,NULL),(1865104908,17310229,1,2024053,1,1,1,'B',1,0.819444,83,505433,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 123}, \"maximum_statistics\": {\"great\": 180}}',48.7874,162840524,98151,NULL,'2021-06-10 00:58:33',1623286713,NULL),(1865136156,17310229,1,100613,1,1,1,'A',1,0.942982,329,731189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 406}, \"maximum_statistics\": {\"great\": 456}}',48.8621,162896748,382735,NULL,'2021-06-11 19:40:30',1623440430,NULL),(1876320095,17310229,1,3772247,1,1,1,'B',1,0.898187,236,599121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 24, \"great\": 595}, \"maximum_statistics\": {\"great\": 717}}',48.9058,179554280,466694,NULL,'2023-06-26 05:50:32',1687758632,NULL),(1872577330,17310229,1,2640143,1,1,1,'B',1,0.826797,66,390973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 31, \"great\": 331}, \"maximum_statistics\": {\"great\": 459}}',48.9279,174041935,178540,NULL,'2022-08-19 08:33:14',1660897994,NULL),(1872213157,17310229,1,2983439,0,1,1,'B',1,0.880165,258,170734,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 48, \"great\": 692}, \"maximum_statistics\": {\"great\": 847}}',48.9408,173481905,345843,NULL,'2022-07-23 00:55:50',1658537750,NULL),(1872482343,17310229,1,2760701,1,1,1,'A',1,0.938776,236,775946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 259}, \"maximum_statistics\": {\"great\": 294}}',48.9409,173714068,233038,NULL,'2022-08-03 03:04:41',1659495881,NULL),(1876179081,17310229,1,3280231,1,1,1,'B',1,0.853997,133,472784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 25, \"great\": 459}, \"maximum_statistics\": {\"great\": 613}}',49.0002,179214780,336210,NULL,'2023-06-04 05:55:37',1685858137,NULL),(1872465653,17310229,1,487707,0,1,1,'S',1,0.971264,87,937810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 82}, \"maximum_statistics\": {\"great\": 87}}',49.1884,173713335,50595,NULL,'2022-08-03 02:12:14',1659492734,NULL),(1865216617,17310229,1,2930310,1,1,1,'A',1,0.945415,458,753988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 408}, \"maximum_statistics\": {\"great\": 458}}',49.2539,162897636,385774,NULL,'2021-06-11 20:17:13',1623442633,NULL),(1872121336,17310229,1,3626227,1,1,1,'A',1,0.958248,154,720231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 458}, \"maximum_statistics\": {\"great\": 491}}',49.2663,173183831,316342,NULL,'2022-07-09 04:50:37',1657342237,NULL),(1872526811,17310229,1,2865434,1,1,1,'S',1,0.954545,110,897667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 100}, \"maximum_statistics\": {\"great\": 110}}',49.3657,173713925,73604,NULL,'2022-08-03 02:53:47',1659495227,NULL),(1872440826,17310229,1,2418682,1,1,1,'A',1,0.942748,130,784163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 131}}',49.4285,173713695,118904,NULL,'2022-08-03 02:37:06',1659494226,NULL),(1872454883,17310229,1,2966196,1,1,1,'X',1,1,44,947849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',49.4393,173713214,18596,NULL,'2022-08-03 02:03:39',1659492219,NULL),(1872257758,17310229,1,2302485,1,1,1,'A',1,0.91831,141,574919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 308}, \"maximum_statistics\": {\"great\": 355}}',49.6605,173357624,192940,NULL,'2022-07-17 05:02:48',1658034168,NULL),(1868544590,17310229,1,1036656,1,1,1,'A',1,0.910088,139,580616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 19, \"great\": 393}, \"maximum_statistics\": {\"great\": 456}}',49.7448,167994370,329045,NULL,'2021-12-05 06:14:20',1638684860,NULL),(1866807594,17310229,1,3037640,0,1,1,'S',1,0.981013,79,861401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 79}}',49.8481,165373764,48506,NULL,'2021-08-29 03:32:00',1630207920,NULL),(1876597540,17310229,1,2966198,1,1,1,'A',1,0.906015,96,627459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 133}}',50.0218,179764338,69910,NULL,'2023-07-09 22:29:59',1688941799,NULL),(1872515110,17310229,1,2826824,1,1,1,'S',1,0.955882,68,814959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 62}, \"maximum_statistics\": {\"great\": 68}}',50.1348,173713745,47140,NULL,'2022-08-03 02:41:06',1659494466,NULL),(1872478827,17310229,1,3450074,1,1,1,'A',1,0.940476,126,801546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 111}, \"maximum_statistics\": {\"great\": 126}}',50.1473,173714119,97040,NULL,'2022-08-03 03:07:52',1659496072,NULL),(1871401023,17310229,1,3040967,1,1,1,'B',1,0.859375,104,467893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 36, \"great\": 657}, \"maximum_statistics\": {\"great\": 864}}',50.2836,172085513,401928,NULL,'2022-05-22 19:41:29',1653248489,NULL),(1872821722,17310229,1,2939917,1,1,1,'B',1,0.856571,126,462195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 68, \"great\": 692}, \"maximum_statistics\": {\"great\": 875}}',50.4015,174315409,411672,NULL,'2022-09-02 20:09:52',1662149392,NULL),(1865053104,17310229,1,2493109,1,1,1,'S',1,0.967803,264,809467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 247}, \"maximum_statistics\": {\"great\": 264}}',50.4137,162840141,332609,NULL,'2021-06-10 00:39:08',1623285548,NULL),(1866917818,17310229,1,2886713,1,1,1,'B',1,0.851955,115,466335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 20, \"great\": 398}, \"maximum_statistics\": {\"great\": 537}}',50.4511,165431998,257168,NULL,'2021-08-31 02:55:18',1630378518,NULL),(1872513863,17310229,1,3104908,1,1,1,'S',1,0.95339,118,844948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 107}, \"maximum_statistics\": {\"great\": 118}}',50.4606,173714006,91979,NULL,'2022-08-03 02:59:46',1659495586,NULL),(1872128034,17310229,1,1934685,1,1,1,'B',1,0.875728,215,564986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 23, \"great\": 410}, \"maximum_statistics\": {\"great\": 515}}',50.7346,173157161,355532,NULL,'2022-07-07 23:15:57',1657235757,NULL),(1872685452,17310229,1,3697881,1,1,1,'S',1,0.969697,99,916267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 93}, \"maximum_statistics\": {\"great\": 99}}',50.7646,174045243,63993,NULL,'2022-08-19 12:27:53',1660912073,NULL),(1872489170,17310229,1,3043449,1,1,1,'A',1,0.933628,88,685887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 198}, \"maximum_statistics\": {\"great\": 226}}',50.7847,173713585,130477,NULL,'2022-08-03 02:29:05',1659493745,NULL),(1876269149,17310229,1,3850821,1,1,1,'B',1,0.894167,237,608760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 8, \"great\": 481}, \"maximum_statistics\": {\"great\": 600}}',50.7892,179214860,461470,NULL,'2023-06-04 06:04:04',1685858644,NULL),(1872534763,17310229,1,332281,0,1,1,'A',1,0.91989,128,734917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 155}, \"maximum_statistics\": {\"great\": 181}}',51.2294,173713949,125823,NULL,'2022-08-03 02:55:35',1659495335,NULL),(1867244514,17310229,1,1240481,0,1,1,'A',1,0.923077,74,666963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 91}}',51.2441,165952547,64356,NULL,'2021-09-19 06:31:20',1632033080,NULL),(1866680050,17310229,1,2039027,1,1,1,'A',1,0.933504,164,687752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 345}, \"maximum_statistics\": {\"great\": 391}}',51.2937,165241040,270914,NULL,'2021-08-24 19:01:15',1629831675,NULL),(1876616459,17310229,1,1851429,1,1,1,'S',1,0.957143,105,842243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 96}, \"maximum_statistics\": {\"great\": 105}}',51.3073,179763698,68030,NULL,'2023-07-09 21:21:10',1688937670,NULL),(1872544984,17310229,1,2904510,1,1,1,'S',1,0.963235,68,881084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 63}, \"maximum_statistics\": {\"great\": 68}}',51.3201,173713448,33024,NULL,'2022-08-03 02:19:19',1659493159,NULL),(1876414223,17310229,1,3199872,1,1,1,'B',1,0.84854,161,474973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 35, \"great\": 608}, \"maximum_statistics\": {\"great\": 822}}',51.4223,179627721,472412,NULL,'2023-07-01 00:03:12',1688169792,NULL),(1872292845,17310229,1,351188,0,1,1,'B',1,0.847059,125,447794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 56, \"great\": 705}, \"maximum_statistics\": {\"great\": 935}}',51.5773,173392699,437434,NULL,'2022-07-18 19:15:33',1658171733,NULL),(1866877771,17310229,1,1519289,1,1,1,'B',1,0.87234,148,532748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 257}, \"maximum_statistics\": {\"great\": 329}}',51.7641,165449001,211780,NULL,'2021-08-31 17:22:21',1630430541,NULL),(1876538460,17310229,1,3204626,1,1,1,'B',1,0.842466,108,451829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 27, \"great\": 327}, \"maximum_statistics\": {\"great\": 438}}',51.984,179860609,233916,NULL,'2023-07-16 03:44:11',1689479051,NULL),(1866885104,17310229,1,3100841,1,1,1,'A',1,0.938983,157,691488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 264}, \"maximum_statistics\": {\"great\": 295}}',51.9998,165460332,213684,NULL,'2021-09-01 03:19:47',1630466387,NULL),(1872158330,17310229,1,1775442,1,1,1,'B',1,0.886994,136,501006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 20, \"great\": 383}, \"maximum_statistics\": {\"great\": 469}}',52.0157,173314826,258204,NULL,'2022-07-15 03:55:32',1657857332,NULL),(1872520111,17310229,1,3322596,0,1,1,'S',1,0.955882,68,788415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 62}, \"maximum_statistics\": {\"great\": 68}}',52.025,173713554,42753,NULL,'2022-08-03 02:26:40',1659493600,NULL),(1872485032,17310229,1,2765067,1,1,1,'A',1,0.946903,132,765460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 204}, \"maximum_statistics\": {\"great\": 226}}',52.0774,173713911,141853,NULL,'2022-08-03 02:52:30',1659495150,NULL),(1862846070,17310229,1,903356,1,1,1,'A',1,0.92132,197,744272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 166}, \"maximum_statistics\": {\"great\": 197}}',52.135,159441851,149528,NULL,'2021-03-07 00:56:17',1615078577,NULL),(1866350363,17310229,1,2520533,1,1,1,'A',1,0.919899,144,635648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 509}, \"maximum_statistics\": {\"great\": 593}}',52.1798,164758529,387506,NULL,'2021-08-09 01:19:30',1628471970,NULL),(1876609604,17310229,1,3642544,1,1,1,'B',1,0.898576,147,616958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 227}, \"maximum_statistics\": {\"great\": 281}}',52.2836,179873421,194538,NULL,'2023-07-16 22:44:15',1689547455,NULL),(1872475228,17310229,1,1845428,1,1,1,'S',1,0.989362,47,935293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 47}}',52.3606,173713303,22794,NULL,'2022-08-03 02:10:12',1659492612,NULL),(1876543036,17310229,1,2483701,1,1,1,'B',1,0.877551,90,518022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 231}, \"maximum_statistics\": {\"great\": 294}}',52.4176,179764202,139020,NULL,'2023-07-09 22:15:26',1688940926,NULL),(1865163010,17310229,1,728971,1,1,1,'A',1,0.944915,236,761196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 210}, \"maximum_statistics\": {\"great\": 236}}',52.4243,162897697,196300,NULL,'2021-06-11 20:19:32',1623442772,NULL),(1865118699,17310229,1,2568611,1,1,1,'A',1,0.940775,315,748464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 390}, \"maximum_statistics\": {\"great\": 439}}',52.4287,162840061,300412,NULL,'2021-06-10 00:35:44',1623285344,NULL),(1867369251,17310229,1,3033106,1,1,1,'A',1,0.947761,93,663552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 185}, \"maximum_statistics\": {\"great\": 201}}',52.4878,166106029,101048,NULL,'2021-09-25 03:04:39',1632539079,NULL),(1867372572,17310229,1,3147463,1,1,1,'A',1,0.921687,83,679786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 70}, \"maximum_statistics\": {\"great\": 83}}',52.5239,166163747,59726,NULL,'2021-09-26 23:57:18',1632700638,NULL),(1872087122,17310229,1,2964508,1,1,1,'S',1,0.964912,57,1002020,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 53}, \"maximum_statistics\": {\"great\": 57}}',52.5635,173311949,26169,NULL,'2022-07-15 00:00:13',1657843213,NULL),(1875675329,17310229,1,3934081,1,1,1,'B',1,0.841591,157,457331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 71, \"great\": 595}, \"maximum_statistics\": {\"great\": 767}}',52.6269,178537643,391898,NULL,'2023-04-23 03:29:48',1682220588,NULL),(2404399209,17310229,1,3752158,1,1,1,'A',1,0.952222,254,766025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 410}, \"maximum_statistics\": {\"great\": 450}}',52.7495,182924813,363662,NULL,'2024-02-25 02:05:23',1708826723,NULL),(1876148875,17310229,1,2468582,1,1,1,'A',1,0.928994,185,639372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 445}, \"maximum_statistics\": {\"great\": 507}}',52.926,179214982,358318,NULL,'2023-06-04 06:14:51',1685859291,NULL),(1872466121,17310229,1,2724723,1,1,1,'S',1,0.95614,114,857303,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 104}, \"maximum_statistics\": {\"great\": 114}}',52.9372,173713990,80516,NULL,'2022-08-03 02:58:29',1659495509,NULL),(1872608671,17310229,1,3584411,1,1,1,'A',1,0.9375,120,834484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 105}, \"maximum_statistics\": {\"great\": 120}}',52.9986,174042086,97180,NULL,'2022-08-19 08:45:17',1660898717,NULL),(1872269254,17310229,1,3116444,1,1,1,'B',1,0.874088,61,494239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 221}, \"maximum_statistics\": {\"great\": 274}}',53.0864,173357253,118076,NULL,'2022-07-17 04:34:12',1658032452,NULL),(1872548640,17310229,1,2917834,1,1,1,'S',1,0.959821,112,868180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 103}, \"maximum_statistics\": {\"great\": 112}}',53.2293,173713523,78292,NULL,'2022-08-03 02:24:34',1659493474,NULL),(1872565456,17310229,1,1965395,1,1,1,'B',1,0.836124,146,458415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 24, \"great\": 305}, \"maximum_statistics\": {\"great\": 418}}',53.2452,174041917,257496,NULL,'2022-08-19 08:31:27',1660897887,NULL),(1876632741,17310229,1,888808,1,1,1,'B',1,0.867284,94,491525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 33, \"great\": 390}, \"maximum_statistics\": {\"great\": 486, \"legacy_combo_increase\": 1}}',53.3587,179763517,244012,NULL,'2023-07-09 21:04:59',1688936699,NULL),(1872548033,17310229,1,2627808,1,1,1,'A',1,0.93913,51,679387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 115}}',53.4089,173714084,54778,NULL,'2022-08-03 03:05:49',1659495949,NULL),(1872551644,17310229,1,3373368,0,1,1,'B',1,0.839833,110,487236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 22, \"great\": 266}, \"maximum_statistics\": {\"great\": 359}}',53.4644,173714236,180607,NULL,'2022-08-03 03:15:23',1659496523,NULL),(1871162323,17310229,1,2527885,1,1,1,'A',1,0.939601,239,222927,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 716}, \"maximum_statistics\": {\"great\": 803}}',53.5733,171922704,390320,NULL,'2022-05-15 21:18:46',1652649526,NULL),(1872447776,17310229,1,1994551,1,1,1,'X',1,1,43,999459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43}, \"maximum_statistics\": {\"great\": 43}}',53.5884,173713171,20056,NULL,'2022-08-03 02:00:37',1659492037,NULL),(1864334123,17310229,1,69406,0,1,1,'A',1,0.930421,175,692600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 269}, \"maximum_statistics\": {\"great\": 309}}',53.7284,161580692,235504,NULL,'2021-05-04 21:36:20',1620164180,NULL),(1872516296,17310229,1,3115056,1,1,1,'S',1,0.979167,48,907615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 46}, \"maximum_statistics\": {\"great\": 48}}',53.7647,173713323,20632,NULL,'2022-08-03 02:11:14',1659492674,NULL),(1867030961,17310229,1,2725801,1,1,1,'A',1,0.90355,275,597127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 29, \"great\": 711}, \"maximum_statistics\": {\"great\": 845}}',53.7669,165611990,513516,NULL,'2021-09-06 18:12:39',1630951959,NULL),(1872550354,17310229,1,813834,0,1,1,'S',1,0.95283,159,880777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 144}, \"maximum_statistics\": {\"great\": 159}}',54.1194,173713263,139241,NULL,'2022-08-03 02:07:17',1659492437,NULL),(1872493194,17310229,1,2527782,1,1,1,'S',1,0.9625,80,938452,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 74}, \"maximum_statistics\": {\"great\": 80}}',54.122,173713470,44445,NULL,'2022-08-03 02:20:09',1659493209,NULL),(1872539572,17310229,1,2886714,1,1,1,'B',1,0.803623,180,390663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 50, \"great\": 469}, \"maximum_statistics\": {\"great\": 690}}',54.4039,173712941,305590,NULL,'2022-08-03 01:44:40',1659491080,NULL),(1872481907,17310229,1,3033591,1,1,1,'A',1,0.969231,74,787313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 130}}',54.411,173713761,76221,NULL,'2022-08-03 02:42:28',1659494548,NULL),(1872594540,17310229,1,3651643,1,1,1,'A',1,0.947514,181,814179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 162}, \"maximum_statistics\": {\"great\": 181}}',54.4178,174045307,156565,NULL,'2022-08-19 12:31:14',1660912274,NULL),(1872495250,17310229,1,3058812,1,1,1,'S',1,0.95679,243,876755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 222}, \"maximum_statistics\": {\"great\": 243}}',54.4916,173713641,214545,NULL,'2022-08-03 02:32:59',1659493979,NULL),(1868124439,17310229,1,3081790,1,1,1,'A',1,0.90902,218,614699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 10, \"great\": 536}, \"maximum_statistics\": {\"great\": 643}}',54.5227,167285156,422131,NULL,'2021-11-07 00:37:00',1636245420,NULL),(1872172709,17310229,1,2882405,1,1,1,'B',1,0.875321,134,499853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 57, \"great\": 641}, \"maximum_statistics\": {\"great\": 778}}',54.5238,173311321,396920,NULL,'2022-07-14 23:18:08',1657840688,NULL),(1872453923,17310229,1,2169170,0,1,1,'S',1,0.97,150,908502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 141}, \"maximum_statistics\": {\"great\": 150}}',54.6658,173713425,114589,NULL,'2022-08-03 02:17:30',1659493050,NULL),(1866636951,17310229,1,995583,1,1,1,'A',1,0.939496,549,690090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 526}, \"maximum_statistics\": {\"great\": 595}}',54.8466,165033611,499649,NULL,'2021-08-18 02:16:53',1629253013,NULL),(1867384474,17310229,1,597043,0,1,1,'B',1,0.896122,99,537397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 301}, \"maximum_statistics\": {\"great\": 361}}',54.8575,166106005,164398,NULL,'2021-09-25 03:03:20',1632539000,NULL),(1872122506,17310229,1,3626229,1,1,1,'A',1,0.935535,318,847392,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 277}, \"maximum_statistics\": {\"great\": 318}}',54.8829,173183593,282439,NULL,'2022-07-09 04:31:26',1657341086,NULL),(1872464005,17310229,1,2991016,1,1,1,'A',1,0.946524,113,736330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 169}, \"maximum_statistics\": {\"great\": 187}}',54.9352,173714146,113393,NULL,'2022-08-03 03:09:46',1659496186,NULL),(1871334946,17310229,1,2433800,1,1,1,'A',1,0.971239,134,796098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 214}, \"maximum_statistics\": {\"great\": 226}}',54.9631,172065304,153986,NULL,'2022-05-22 02:00:45',1653184845,NULL),(1872122873,17310229,1,683799,1,1,1,'A',1,0.938662,111,680496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 241}, \"maximum_statistics\": {\"great\": 269}}',55.109,173292138,184311,NULL,'2022-07-14 02:11:46',1657764706,NULL),(1871314079,17310229,1,2881346,1,1,1,'A',1,0.936508,91,628727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 336}, \"maximum_statistics\": {\"great\": 378}}',55.1613,172085175,204790,NULL,'2022-05-22 19:25:12',1653247512,NULL),(1872542379,17310229,1,2895077,0,1,1,'X',1,1,46,1023398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',55.2165,173713231,21952,NULL,'2022-08-03 02:04:51',1659492291,NULL),(1868162707,17310229,1,3242394,1,1,1,'A',1,0.97449,157,229279,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 472}, \"maximum_statistics\": {\"great\": 490}}',55.2312,167341943,228497,NULL,'2021-11-09 07:58:21',1636444701,NULL),(1872339701,17310229,1,2483703,1,1,1,'S',1,0.976744,172,876603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 164}, \"maximum_statistics\": {\"great\": 172}}',55.3049,173649628,146640,NULL,'2022-07-31 01:57:02',1659232622,NULL),(1872643264,17310229,1,3671185,1,1,1,'S',1,0.991667,60,1088971,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 60}}',55.3221,174045124,29024,NULL,'2022-08-19 12:20:57',1660911657,NULL),(3065292666,17310229,1,3945207,1,1,1,'A',1,0.908925,176,607854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 464}, \"maximum_statistics\": {\"great\": 549}}',55.5291,184443489,335436,NULL,'2024-06-27 03:25:08',1719458708,NULL),(1872055049,17310229,1,2895076,0,1,1,'B',1,0.897638,127,705126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 101}, \"maximum_statistics\": {\"great\": 127}}',55.6095,173156406,98266,NULL,'2022-07-07 22:18:27',1657232307,NULL),(1866935255,17310229,1,3034889,1,1,1,'B',1,0.867435,207,521910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 50, \"great\": 560}, \"maximum_statistics\": {\"great\": 694}}',55.6624,165586171,392372,NULL,'2021-09-05 18:08:24',1630865304,NULL),(1863831774,17310229,1,1692622,1,1,1,'A',1,0.949333,204,701981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 338}, \"maximum_statistics\": {\"great\": 375}}',55.6666,160847368,277148,NULL,'2021-04-14 23:14:18',1618442058,NULL),(2897300621,17310229,1,3912815,1,1,1,'B',1,0.895833,151,586730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 356}, \"maximum_statistics\": {\"great\": 432}}',55.739,184066816,264612,NULL,'2024-05-27 05:40:56',1716788456,NULL),(1866706076,17310229,1,1843490,1,1,1,'A',1,0.945283,265,765620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 236}, \"maximum_statistics\": {\"great\": 265}}',55.7649,165190257,239703,NULL,'2021-08-23 03:17:43',1629688663,NULL),(3155435535,17310229,1,2982722,1,1,1,'A',1,0.911917,106,601956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 167}, \"maximum_statistics\": {\"great\": 193}}',55.8019,184642725,105160,NULL,'2024-07-14 00:23:11',1720916591,NULL),(1872148650,17310229,1,2826677,1,1,1,'B',1,0.880556,85,539086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 143}, \"maximum_statistics\": {\"great\": 180}}',55.869,173311851,98834,NULL,'2022-07-14 23:53:22',1657842802,NULL),(1872469663,17310229,1,3009117,1,1,1,'B',1,0.832418,60,440815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 14, \"great\": 256}, \"maximum_statistics\": {\"great\": 364}}',56.0093,173714188,143523,NULL,'2022-08-03 03:12:18',1659496338,NULL),(1872116107,17310229,1,3037434,0,1,1,'S',1,0.955,100,795739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 91}, \"maximum_statistics\": {\"great\": 100}}',56.0718,173156035,66992,NULL,'2022-07-07 21:49:34',1657230574,NULL),(1872155491,17310229,1,2844580,1,1,1,'B',1,0.868852,154,487684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 43, \"great\": 493}, \"maximum_statistics\": {\"great\": 610}}',56.1379,173311402,299696,NULL,'2022-07-14 23:23:18',1657840998,NULL),(1867177383,17310229,1,2945160,1,1,1,'B',1,0.884058,80,520685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 278}, \"maximum_statistics\": {\"great\": 345}}',56.1667,165750400,166144,NULL,'2021-09-11 22:49:29',1631400569,NULL),(1866961451,17310229,1,1029683,1,1,1,'A',1,0.906634,175,595126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 345}, \"maximum_statistics\": {\"great\": 407}}',56.3511,165636004,247644,NULL,'2021-09-07 16:51:35',1631033495,NULL),(1872558922,17310229,1,3687390,1,1,1,'C',1,0.786972,74,367264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 36, \"great\": 362}, \"maximum_statistics\": {\"great\": 568}}',56.5154,173715186,225651,NULL,'2022-08-03 04:41:23',1659501683,NULL),(1872109470,17310229,1,3018925,1,1,1,'X',1,1,163,856965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163}, \"maximum_statistics\": {\"great\": 163}}',56.5853,173160440,167394,NULL,'2022-07-08 03:36:25',1657251385,NULL),(2404412962,17310229,1,3205467,1,1,1,'A',1,0.952294,203,724569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 499}, \"maximum_statistics\": {\"great\": 545}}',56.6456,182924852,417668,NULL,'2024-02-25 02:09:35',1708826975,NULL),(1876450331,17310229,1,2243974,1,1,1,'B',1,0.873134,135,514460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 41, \"great\": 491}, \"maximum_statistics\": {\"great\": 603}}',56.7141,179627753,353434,NULL,'2023-07-01 00:07:11',1688170031,NULL),(1866828869,17310229,1,1661048,1,1,1,'B',1,0.826241,194,434496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 41, \"great\": 409}, \"maximum_statistics\": {\"great\": 564}}',56.9777,165448910,374894,NULL,'2021-08-31 17:18:34',1630430314,NULL),(1866912797,17310229,1,1271306,1,1,1,'A',1,0.954212,192,741291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 249}, \"maximum_statistics\": {\"great\": 273}}',57.1157,165449269,216130,NULL,'2021-08-31 17:33:23',1630431203,NULL),(1865096409,17310229,1,2810610,1,1,1,'S',1,0.965979,485,860823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 452}, \"maximum_statistics\": {\"great\": 485}}',57.2356,162840905,406342,NULL,'2021-06-10 01:18:49',1623287929,NULL),(1866917195,17310229,1,2755466,1,1,1,'A',1,0.955707,181,723407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 540}, \"maximum_statistics\": {\"great\": 587}}',57.3793,165376453,456034,NULL,'2021-08-29 05:52:03',1630216323,NULL),(1866924911,17310229,1,1390581,1,1,1,'S',1,0.982955,176,862758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 170}, \"maximum_statistics\": {\"great\": 176}}',57.3888,165449434,137920,NULL,'2021-08-31 17:40:50',1630431650,NULL),(1872608684,17310229,1,3584411,1,1,1,'S',1,0.970833,120,872537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 113}, \"maximum_statistics\": {\"great\": 120}}',57.4245,174042115,96553,NULL,'2022-08-19 08:48:03',1660898883,NULL),(1872158137,17310229,1,1223877,0,1,1,'A',1,0.91568,83,602069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 287}, \"maximum_statistics\": {\"great\": 338}}',57.4362,173156708,179302,NULL,'2022-07-07 22:39:00',1657233540,NULL),(1872542798,17310229,1,3359226,1,1,1,'C',1,0.794697,159,409011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 51, \"great\": 440}, \"maximum_statistics\": {\"great\": 660}}',57.4385,173778554,369024,NULL,'2022-08-06 04:37:48',1659760668,NULL),(1872407704,17310229,1,3672839,1,1,1,'A',1,0.942161,657,768168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 581}, \"maximum_statistics\": {\"great\": 657}}',57.6085,173649606,558376,NULL,'2022-07-31 01:55:27',1659232527,NULL),(1872500223,17310229,1,2539886,1,1,1,'S',1,0.989899,99,937221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 99}}',57.6169,173713203,71639,NULL,'2022-08-03 02:03:07',1659492187,NULL),(1872646681,17310229,1,2782010,1,1,1,'B',1,0.873626,70,474746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 213}, \"maximum_statistics\": {\"great\": 273}}',57.6558,174041964,154000,NULL,'2022-08-19 08:35:19',1660898119,NULL),(1862351224,17310229,1,335168,1,1,1,'S',1,0.97205,322,844593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 304}, \"maximum_statistics\": {\"great\": 322}}',57.7355,158658531,319496,NULL,'2021-02-11 04:19:42',1613017182,NULL),(1872135861,17310229,1,2307011,1,1,1,'A',1,0.916084,124,670524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 122}, \"maximum_statistics\": {\"great\": 143}}',57.7751,173155790,97260,NULL,'2022-07-07 21:29:43',1657229383,NULL),(1872500364,17310229,1,74688,1,1,1,'B',1,0.875,74,567884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 116}}',57.8502,173778663,120573,NULL,'2022-08-06 04:43:56',1659761036,NULL),(1872100984,17310229,1,574139,1,1,1,'B',1,0.856959,129,512048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 18, \"great\": 295}, \"maximum_statistics\": {\"great\": 388}}',57.8504,173157038,243944,NULL,'2022-07-07 23:04:57',1657235097,NULL),(1871711446,17310229,1,1415674,1,1,1,'A',1,0.956081,194,737950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 273}, \"maximum_statistics\": {\"great\": 296}}',57.9252,172588057,250467,NULL,'2022-06-13 03:16:36',1655090196,NULL),(1866860957,17310229,1,3081828,1,1,1,'A',1,0.953287,185,748638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 264}, \"maximum_statistics\": {\"great\": 289}}',58.1938,165460252,203970,NULL,'2021-09-01 03:13:36',1630466016,NULL),(1872336100,17310229,1,3228393,1,1,1,'B',1,0.827941,61,425789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 23, \"great\": 246}, \"maximum_statistics\": {\"great\": 340}}',58.2967,173711825,126970,NULL,'2022-08-03 00:09:03',1659485343,NULL),(1873479458,17310229,1,2828812,1,1,1,'B',1,0.884396,181,520630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 59, \"great\": 734}, \"maximum_statistics\": {\"great\": 878}}',58.3526,175379556,442482,NULL,'2022-10-29 23:59:49',1667087989,NULL),(1866889869,17310229,1,74806,1,1,1,'B',1,0.877522,200,552851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 26, \"great\": 550}, \"maximum_statistics\": {\"great\": 694}}',58.4798,165526406,498186,NULL,'2021-09-03 17:21:16',1630689676,NULL),(1874677111,17310229,1,2649489,1,1,1,'A',1,0.925591,305,641701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 33, \"great\": 645}, \"maximum_statistics\": {\"great\": 719}}',58.7936,177046361,493560,NULL,'2023-01-28 01:14:48',1674868488,NULL),(1868162728,17310229,1,3242394,1,1,1,'A',1,0.963265,197,227471,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 465}, \"maximum_statistics\": {\"great\": 490}}',59.0035,167341981,216241,NULL,'2021-11-09 08:01:36',1636444896,NULL),(1866967671,17310229,1,3055119,1,1,1,'A',1,0.910339,127,588260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 33, \"great\": 541}, \"maximum_statistics\": {\"great\": 619}}',59.009,165617004,341214,NULL,'2021-09-06 22:15:58',1630966558,NULL),(1876730208,17310229,1,3838205,1,1,1,'B',1,0.878917,135,527335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 29, \"great\": 561}, \"maximum_statistics\": {\"great\": 702}}',59.1124,179965546,385578,NULL,'2023-07-23 00:56:33',1690073793,NULL),(1876613887,17310229,1,2680374,1,1,1,'A',1,0.965278,147,796232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 202}, \"maximum_statistics\": {\"great\": 216}}',59.2601,179764314,165260,NULL,'2023-07-09 22:27:39',1688941659,NULL),(1872606711,17310229,1,3584120,1,1,1,'A',1,0.962389,106,750296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 212}, \"maximum_statistics\": {\"great\": 226}}',59.3232,174042163,139088,NULL,'2022-08-19 08:52:15',1660899135,NULL),(1874939029,17310229,1,2359489,1,1,1,'A',1,0.929839,216,667461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 543}, \"maximum_statistics\": {\"great\": 620}}',59.3569,177474067,447288,NULL,'2023-02-21 04:17:50',1676953070,NULL),(1868176396,17310229,1,3249172,1,1,1,'S',1,0.994681,282,916100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 279}, \"maximum_statistics\": {\"great\": 282}}',59.3894,167341803,293520,NULL,'2021-11-09 07:47:06',1636444026,NULL),(1872080095,17310229,1,2433061,1,1,1,'A',1,0.950832,312,720156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 604}, \"maximum_statistics\": {\"great\": 661}}',59.5233,173156003,563892,NULL,'2022-07-07 21:47:10',1657230430,NULL),(1872066279,17310229,1,3206470,1,1,1,'A',1,0.962193,486,828692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 490}, \"maximum_statistics\": {\"great\": 529}}',59.546,173330683,506656,NULL,'2022-07-15 22:00:30',1657922430,NULL),(1876311009,17310229,1,2879862,0,1,1,'S',1,0.977778,225,862878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 215}, \"maximum_statistics\": {\"great\": 225}}',59.5665,179553770,218760,NULL,'2023-06-26 04:41:25',1687754485,NULL),(1867289367,17310229,1,910145,1,1,1,'B',1,0.890368,130,573536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 21, \"great\": 637}, \"maximum_statistics\": {\"great\": 789}}',59.6288,166031088,579684,NULL,'2021-09-22 05:06:12',1632287172,NULL),(1866934070,17310229,1,1513428,1,1,1,'B',1,0.896471,164,620781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 347}, \"maximum_statistics\": {\"great\": 425}}',59.7779,165636475,309872,NULL,'2021-09-07 17:13:50',1631034830,NULL),(1872339395,17310229,1,181456,1,1,1,'A',1,0.945946,304,755353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 398}, \"maximum_statistics\": {\"great\": 444}}',59.7989,173651899,402260,NULL,'2022-07-31 04:46:46',1659242806,NULL),(1872487562,17310229,1,2771619,1,1,1,'S',1,0.980583,103,940807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 99}, \"maximum_statistics\": {\"great\": 103}}',59.8621,173713539,68649,NULL,'2022-08-03 02:25:46',1659493546,NULL),(1872154909,17310229,1,346874,1,1,1,'S',1,0.99278,277,877323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 273}, \"maximum_statistics\": {\"great\": 277}}',60.0381,173160398,254675,NULL,'2022-07-08 03:34:15',1657251255,NULL),(1872011418,17310229,1,3058367,1,1,1,'B',1,0.878598,154,526206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 39, \"great\": 644}, \"maximum_statistics\": {\"great\": 799}}',60.1423,173089734,451150,NULL,'2022-07-04 21:15:33',1656969333,NULL),(1866952676,17310229,1,351109,1,1,1,'B',1,0.840123,160,454063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 46, \"great\": 597}, \"maximum_statistics\": {\"great\": 810}}',60.207,165636388,429858,NULL,'2021-09-07 17:10:04',1631034604,NULL),(1872128905,17310229,1,3307200,0,1,1,'B',1,0.89011,91,529668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 22, \"great\": 448}, \"maximum_statistics\": {\"great\": 546}}',60.2408,173177909,251934,NULL,'2022-07-08 21:31:12',1657315872,NULL),(1876637526,17310229,1,3682532,1,1,1,'A',1,0.929775,167,695185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 313}, \"maximum_statistics\": {\"great\": 356}}',60.4323,179861821,250422,NULL,'2023-07-16 05:36:25',1689485785,NULL),(1867262506,17310229,1,1870911,1,1,1,'B',1,0.832861,176,427510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 46, \"great\": 516}, \"maximum_statistics\": {\"great\": 706}}',60.5076,166031298,352402,NULL,'2021-09-22 05:21:26',1632288086,NULL),(1872431608,17310229,1,3615980,1,1,1,'A',1,0.95881,193,734867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 405}, \"maximum_statistics\": {\"great\": 437}}',60.5606,173607626,357594,NULL,'2022-07-29 02:12:23',1659060743,NULL),(1872870289,17310229,1,3596849,1,1,1,'B',1,0.898278,277,586660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 37, \"great\": 777}, \"maximum_statistics\": {\"great\": 929}}',60.5921,174314940,597668,NULL,'2022-09-02 19:33:14',1662147194,NULL),(1872139831,17310229,1,3088672,1,1,1,'S',1,0.974215,446,865654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 423}, \"maximum_statistics\": {\"great\": 446}}',60.7611,173270355,467340,NULL,'2022-07-13 01:03:02',1657674182,NULL),(1873923361,17310229,1,2557189,1,1,1,'B',1,0.878759,127,531390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 25, \"great\": 428}, \"maximum_statistics\": {\"great\": 532}}',60.854,175890654,288454,NULL,'2022-11-26 08:32:51',1669451571,NULL),(1872492724,17310229,1,2023147,1,1,1,'B',1,0.835979,108,457618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 15, \"great\": 269}, \"maximum_statistics\": {\"great\": 378}}',60.9502,173712571,193968,NULL,'2022-08-03 01:13:27',1659489207,NULL),(1876543108,17310229,1,2812366,1,1,1,'A',1,0.904181,190,613232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 237}, \"maximum_statistics\": {\"great\": 287}}',61.1758,179842338,194210,NULL,'2023-07-14 22:43:54',1689374634,NULL),(2854929366,17310229,1,3766423,1,1,1,'B',1,0.877102,138,598836,'{\"mods\": [], \"statistics\": {\"ok\": 112, \"miss\": 39, \"great\": 622, \"ignore_hit\": 32, \"ignore_miss\": 45, \"large_bonus\": 2, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 773, \"ignore_hit\": 32, \"large_bonus\": 46, \"small_bonus\": 4}}',61.2588,NULL,0,'2024-05-19 06:14:48','2024-05-19 06:18:09',1716099489,7513),(1876562719,17310229,1,3894897,1,1,1,'A',1,0.903061,106,580833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 22, \"great\": 496}, \"maximum_statistics\": {\"great\": 588}}',61.2703,179842898,335176,NULL,'2023-07-14 23:38:53',1689377933,NULL),(1872223411,17310229,1,1991372,1,1,1,'B',1,0.886699,242,620970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 327}, \"maximum_statistics\": {\"great\": 406}}',61.3615,173378625,327780,NULL,'2022-07-18 03:55:52',1658116552,NULL),(1873663910,17310229,1,3741794,1,1,1,'B',1,0.872375,110,503055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 24, \"great\": 485}, \"maximum_statistics\": {\"great\": 619}}',61.5369,175492517,294634,NULL,'2022-11-05 02:24:08',1667615048,NULL),(1876558610,17310229,1,3763147,1,1,1,'A',1,0.915512,119,653186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 315}, \"maximum_statistics\": {\"great\": 361}}',61.5505,179860901,230089,NULL,'2023-07-16 04:13:28',1689480808,NULL),(1872054663,17310229,1,3188792,1,1,1,'A',1,0.928,174,725814,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 324}, \"maximum_statistics\": {\"great\": 375}}',61.6798,173177561,262851,NULL,'2022-07-08 21:06:06',1657314366,NULL),(1876633296,17310229,1,2734138,1,1,1,'B',1,0.897582,258,589548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 25, \"great\": 584}, \"maximum_statistics\": {\"great\": 703}}',61.7334,179842606,499456,NULL,'2023-07-14 23:07:23',1689376043,NULL),(1872503672,17310229,1,3076272,1,1,1,'S',1,0.99359,78,928199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 78}}',61.8,173713394,56196,NULL,'2022-08-03 02:15:30',1659492930,NULL),(1872528538,17310229,1,313716,1,1,1,'B',1,0.851077,175,483519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 61, \"great\": 648}, \"maximum_statistics\": {\"great\": 836}}',61.9732,173712996,467246,NULL,'2022-08-03 01:48:24',1659491304,NULL),(1872434699,17310229,1,818248,0,1,1,'A',1,0.970588,69,796589,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 102}}',62.1055,173714033,56559,NULL,'2022-08-03 03:01:46',1659495706,NULL),(1867285055,17310229,1,2443500,1,1,1,'A',1,0.904819,162,588870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 353}, \"maximum_statistics\": {\"great\": 415}}',62.2294,166031377,253130,NULL,'2021-09-22 05:28:04',1632288484,NULL),(1872066288,17310229,1,3206470,1,1,1,'S',1,0.969754,529,864625,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 497}, \"maximum_statistics\": {\"great\": 529}}',62.5839,173330764,539566,NULL,'2022-07-15 22:06:42',1657922802,NULL),(1872252166,17310229,1,2024053,1,1,1,'X',1,1,180,919844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180}, \"maximum_statistics\": {\"great\": 180}}',62.6827,173349717,167955,NULL,'2022-07-16 19:23:42',1657999422,NULL),(1876397736,17310229,1,3850579,1,1,1,'S',1,0.977564,156,893130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 149}, \"maximum_statistics\": {\"great\": 156}}',62.7171,179567450,124110,NULL,'2023-06-27 03:06:47',1687835207,NULL),(1871276548,17310229,1,2988915,1,1,1,'A',1,0.980712,205,840456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 325}, \"maximum_statistics\": {\"great\": 337}}',62.8764,171895918,319234,NULL,'2022-05-14 21:54:08',1652565248,NULL),(1872372842,17310229,1,3660538,1,1,1,'A',1,0.951724,111,715218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 266}, \"maximum_statistics\": {\"great\": 290}}',62.9649,173711861,194708,NULL,'2022-08-03 00:12:42',1659485562,NULL),(1876525751,17310229,1,3848160,0,1,1,'B',1,0.885753,79,526069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 24, \"great\": 311}, \"maximum_statistics\": {\"great\": 372}}',63.0995,179627853,178604,NULL,'2023-07-01 00:19:51',1688170791,NULL),(1872217092,17310229,1,1346980,1,1,1,'A',1,0.900172,169,597129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 18, \"great\": 483}, \"maximum_statistics\": {\"great\": 581}}',63.129,173357286,397278,NULL,'2022-07-17 04:37:22',1658032642,NULL),(3065341685,17310229,1,4419182,1,1,1,'A',1,0.925258,152,656843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 503}, \"maximum_statistics\": {\"great\": 582}}',63.1768,184443596,404176,NULL,'2024-06-27 03:42:03',1719459723,NULL),(1873475164,17310229,1,3670672,1,1,1,'A',1,0.946023,176,780041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 157}, \"maximum_statistics\": {\"great\": 176}}',63.2775,175378810,142110,NULL,'2022-10-29 23:03:59',1667084639,NULL),(2404432732,17310229,1,3029610,1,1,1,'A',1,0.954225,205,762901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 262}, \"maximum_statistics\": {\"great\": 284}}',63.386,182924915,231250,NULL,'2024-02-25 02:15:27',1708827327,NULL),(1872565605,17310229,1,3182620,1,1,1,'S',1,0.976615,449,869438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 428}, \"maximum_statistics\": {\"great\": 449}}',64.0779,173998794,400730,NULL,'2022-08-17 00:31:37',1660696297,NULL),(1872479390,17310229,1,2755440,1,1,1,'A',1,0.987234,158,931384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 230}, \"maximum_statistics\": {\"great\": 235}}',64.1369,173713159,172785,NULL,'2022-08-03 01:59:54',1659491994,NULL),(1872211069,17310229,1,918668,1,1,1,'B',1,0.870661,152,509413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 47, \"great\": 709}, \"maximum_statistics\": {\"great\": 893}}',64.1856,173349657,627364,NULL,'2022-07-16 19:20:30',1657999230,NULL),(2897290718,17310229,1,3799640,1,1,1,'A',1,0.902375,103,563143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 319}, \"maximum_statistics\": {\"great\": 379}}',64.3952,184066786,196658,NULL,'2024-05-27 05:36:41',1716788201,NULL),(1867168924,17310229,1,2934333,1,1,1,'B',1,0.881729,164,568809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 23, \"great\": 491}, \"maximum_statistics\": {\"great\": 613}}',64.4329,165772823,395686,NULL,'2021-09-12 17:32:21',1631467941,NULL),(1872675874,17310229,1,2860895,1,1,1,'B',1,0.893305,163,582390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 192}, \"maximum_statistics\": {\"great\": 239}}',64.5224,174001671,255774,NULL,'2022-08-17 04:57:40',1660712260,NULL),(1871711380,17310229,1,1415549,1,1,1,'B',1,0.843511,289,495040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 33, \"great\": 393}, \"maximum_statistics\": {\"great\": 524}}',64.5824,172588092,363838,NULL,'2022-06-13 03:18:54',1655090334,NULL),(1872122854,17310229,1,3626229,1,1,1,'S',1,0.965409,318,931184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 296}, \"maximum_statistics\": {\"great\": 318}}',64.6465,173270700,293118,NULL,'2022-07-13 01:29:58',1657675798,NULL),(1872183422,17310229,1,3204628,1,1,1,'S',1,0.975,320,816472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 304}, \"maximum_statistics\": {\"great\": 320}}',64.6724,173393320,312650,NULL,'2022-07-18 19:52:12',1658173932,NULL),(1876629716,17310229,1,3428289,1,1,1,'A',1,0.968127,198,804123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 475}, \"maximum_statistics\": {\"great\": 502}}',64.8956,179861728,415279,NULL,'2023-07-16 05:25:35',1689485135,NULL),(1867654013,17310229,1,3187415,1,1,1,'B',1,0.814427,115,371982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 54, \"great\": 625}, \"maximum_statistics\": {\"great\": 908}}',64.9241,166502855,393850,NULL,'2021-10-09 20:57:29',1633813049,NULL),(1872062598,17310229,1,1994550,1,1,1,'X',1,1,80,991446,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80}, \"maximum_statistics\": {\"great\": 80}}',64.9494,173330464,53863,NULL,'2022-07-15 21:43:30',1657921410,NULL),(1876537300,17310229,1,2799277,0,1,1,'A',1,0.931929,154,670858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 550}, \"maximum_statistics\": {\"great\": 617}}',65.3345,179861261,388197,NULL,'2023-07-16 04:42:56',1689482576,NULL),(1866942332,17310229,1,315983,0,1,1,'A',1,0.952922,170,745720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 282}, \"maximum_statistics\": {\"great\": 308}}',65.8522,165617369,246452,NULL,'2021-09-06 22:39:16',1630967956,NULL),(2897250681,17310229,1,4599040,1,1,1,'A',1,0.94702,151,765510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 135}, \"maximum_statistics\": {\"great\": 151}}',65.9185,184066677,121034,NULL,'2024-05-27 05:19:34',1716787174,NULL),(1872496759,17310229,1,72725,1,1,1,'B',1,0.898172,306,622610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 317}, \"maximum_statistics\": {\"great\": 383}}',65.9836,173731367,335660,NULL,'2022-08-03 22:35:28',1659566128,NULL),(1872509989,17310229,1,3095279,1,1,1,'S',1,0.97561,164,922096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 156}, \"maximum_statistics\": {\"great\": 164}}',66.054,173713876,134140,NULL,'2022-08-03 02:49:46',1659494986,NULL),(1867266407,17310229,1,2759740,1,1,1,'A',1,0.934211,239,688814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 472}, \"maximum_statistics\": {\"great\": 532}}',66.0904,165949263,392470,NULL,'2021-09-19 03:25:47',1632021947,NULL),(1873269700,17310229,1,3693397,1,1,1,'A',1,0.958554,210,708849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 529}, \"maximum_statistics\": {\"great\": 567}}',66.2028,174995540,401556,NULL,'2022-10-09 04:46:37',1665290797,NULL),(1872558894,17310229,1,3687390,1,1,1,'A',1,0.973592,550,792345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 540}, \"maximum_statistics\": {\"great\": 568}}',66.2776,173714780,549996,NULL,'2022-08-03 04:01:26',1659499286,NULL),(3065399435,17310229,1,2326576,1,1,1,'A',1,0.914378,148,615010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 14, \"great\": 527}, \"maximum_statistics\": {\"great\": 619}}',66.3012,184443679,381500,NULL,'2024-06-27 04:01:36',1719460896,NULL),(1872260537,17310229,1,2035100,1,1,1,'B',1,0.898973,141,584103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 247}, \"maximum_statistics\": {\"great\": 292}}',66.3746,173393113,159310,NULL,'2022-07-18 19:39:59',1658173199,NULL),(1867083865,17310229,1,2330242,1,1,1,'A',1,0.902643,116,574173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 31, \"great\": 610}, \"maximum_statistics\": {\"great\": 719}}',66.6124,165750796,403838,NULL,'2021-09-11 23:12:39',1631401959,NULL),(1876881796,17310229,1,3887196,1,1,1,'B',1,0.868545,116,499239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 45, \"great\": 673}, \"maximum_statistics\": {\"great\": 852}}',66.7319,180277420,443328,NULL,'2023-08-11 22:01:47',1691791307,NULL),(1873578891,17310229,1,3766423,1,1,1,'B',1,0.888098,126,536785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 32, \"great\": 632}, \"maximum_statistics\": {\"great\": 773}}',66.9716,175359246,410066,NULL,'2022-10-29 01:14:21',1667006061,NULL),(1872516099,17310229,1,3601685,1,1,1,'B',1,0.864469,204,613161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 17, \"great\": 415}, \"maximum_statistics\": {\"great\": 546}}',67.0277,173731468,407566,NULL,'2022-08-03 22:43:29',1659566609,NULL),(1872520125,17310229,1,2576097,1,1,1,'S',1,0.978355,231,913375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 221}, \"maximum_statistics\": {\"great\": 231}}',67.1165,173713505,197590,NULL,'2022-08-03 02:23:03',1659493383,NULL),(1867260657,17310229,1,2592587,1,1,1,'A',1,0.966127,376,829178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 636}, \"maximum_statistics\": {\"great\": 679}}',67.1497,165949057,593831,NULL,'2021-09-19 03:12:40',1632021160,NULL),(1876869619,17310229,1,2444206,1,1,1,'B',1,0.896575,189,573083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 19, \"great\": 598}, \"maximum_statistics\": {\"great\": 730}}',67.1657,180277172,485604,NULL,'2023-08-11 21:40:06',1691790006,NULL),(1872516086,17310229,1,3601685,1,1,1,'S',1,0.982601,546,900095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 527}, \"maximum_statistics\": {\"great\": 546}}',67.2066,173731442,559094,NULL,'2022-08-03 22:40:57',1659566457,NULL),(1874713630,17310229,1,3899211,1,1,1,'A',1,0.941103,138,687486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 359}, \"maximum_statistics\": {\"great\": 399}}',67.3047,177046303,281892,NULL,'2023-01-28 01:09:27',1674868167,NULL),(1871271560,17310229,1,2505482,1,1,1,'A',1,0.933894,322,675722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 6, \"great\": 728}, \"maximum_statistics\": {\"great\": 832}}',67.3428,171896638,626773,NULL,'2022-05-14 22:36:49',1652567809,NULL),(1868178727,17310229,1,318249,1,1,1,'S',1,0.973247,542,866423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 513}, \"maximum_statistics\": {\"great\": 542}}',67.4869,167274239,526702,NULL,'2021-11-06 16:25:12',1636215912,NULL),(1872492789,17310229,1,2024053,1,1,1,'S',1,0.994444,180,970077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 178}, \"maximum_statistics\": {\"great\": 180}}',67.492,173712655,177925,NULL,'2022-08-03 01:21:30',1659489690,NULL),(1872882657,17310229,1,2539408,1,1,1,'A',1,0.913598,145,649037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 301}, \"maximum_statistics\": {\"great\": 353}}',67.5476,174314846,244674,NULL,'2022-09-02 19:26:46',1662146806,NULL),(1872281258,17310229,1,99816,0,1,1,'A',1,0.905711,184,586843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 14, \"great\": 625}, \"maximum_statistics\": {\"great\": 753}}',67.6153,173349386,470836,NULL,'2022-07-16 19:04:27',1657998267,NULL),(2897295398,17310229,1,3898047,1,1,1,'A',1,0.940191,209,803641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 184}, \"maximum_statistics\": {\"great\": 209}}',67.9167,184066800,189070,NULL,'2024-05-27 05:38:44',1716788324,NULL),(1868180595,17310229,1,2209938,1,1,1,'A',1,0.95082,58,728994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 112}, \"maximum_statistics\": {\"great\": 122}}',67.9399,167414056,61887,NULL,'2021-11-12 06:19:46',1636697986,NULL),(1876522394,17310229,1,3690170,1,1,1,'A',1,0.916914,184,614183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 295}, \"maximum_statistics\": {\"great\": 337}}',68.0405,179647140,213188,NULL,'2023-07-02 05:44:35',1688276675,NULL),(1868204996,17310229,1,3276208,1,1,1,'SH',1,0.952756,127,930775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 115}, \"maximum_statistics\": {\"great\": 127}}',68.1106,167341424,100980,NULL,'2021-11-09 07:14:16',1636442056,NULL),(1876537471,17310229,1,3517556,1,1,1,'A',1,0.949799,211,750535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 453}, \"maximum_statistics\": {\"great\": 498}}',68.1468,179860840,423046,NULL,'2023-07-16 04:06:34',1689480394,NULL),(1876387265,17310229,1,3431706,1,1,1,'A',1,0.947635,296,784980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 265}, \"maximum_statistics\": {\"great\": 296}}',68.2625,179553809,286260,NULL,'2023-06-26 04:49:22',1687754962,NULL),(1872647662,17310229,1,3609094,1,1,1,'A',1,0.945205,308,726972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 6, \"great\": 786}, \"maximum_statistics\": {\"great\": 876}}',68.3946,174001854,672201,NULL,'2022-08-17 05:17:52',1660713472,NULL),(1872353410,17310229,1,3455631,1,1,1,'S',1,0.96347,219,921342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 203}, \"maximum_statistics\": {\"great\": 219}}',68.7645,173692987,232755,NULL,'2022-08-02 03:02:06',1659409326,NULL),(1866898946,17310229,1,1242071,1,1,1,'S',1,0.978947,190,866664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 182}, \"maximum_statistics\": {\"great\": 190}}',68.7925,165449386,171980,NULL,'2021-08-31 17:38:34',1630431514,NULL),(1868129981,17310229,1,2356935,1,1,1,'B',1,0.86157,245,544447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 30, \"great\": 380}, \"maximum_statistics\": {\"great\": 484}}',68.9684,167274296,331460,NULL,'2021-11-06 16:27:34',1636216054,NULL),(1872693231,17310229,1,3210033,1,1,1,'B',1,0.895122,100,594761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 164}, \"maximum_statistics\": {\"great\": 205}}',69.0322,174212982,113376,NULL,'2022-08-28 07:01:42',1661670102,NULL),(1872292066,17310229,1,2603861,1,1,1,'S',1,0.966216,222,812422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 207}, \"maximum_statistics\": {\"great\": 222}}',69.0487,173392723,172214,NULL,'2022-07-18 19:16:47',1658171807,NULL),(1872201963,17310229,1,2430979,1,1,1,'S',1,0.981013,237,853100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 228}, \"maximum_statistics\": {\"great\": 237}}',69.1412,173396125,212433,NULL,'2022-07-18 22:56:29',1658184989,NULL),(1876364339,17310229,1,1618792,1,1,1,'A',1,0.927609,297,767441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 254}, \"maximum_statistics\": {\"great\": 297, \"legacy_combo_increase\": 1}}',69.2446,179554172,290376,NULL,'2023-06-26 05:35:26',1687757726,NULL),(1872296295,17310229,1,2615018,1,1,1,'A',1,0.965812,139,737384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 220}, \"maximum_statistics\": {\"great\": 234}}',69.3102,173393090,150010,NULL,'2022-07-18 19:38:43',1658173123,NULL),(1876595266,17310229,1,3616292,1,1,1,'A',1,0.935146,177,713482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 214}, \"maximum_statistics\": {\"great\": 239}}',69.3654,179842751,170072,NULL,'2023-07-14 23:23:25',1689377005,NULL),(1872551226,17310229,1,3534963,1,1,1,'A',1,0.932704,537,685309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 7, \"great\": 740}, \"maximum_statistics\": {\"great\": 847}}',69.3708,173711990,922120,NULL,'2022-08-03 00:21:23',1659486083,NULL),(1872089570,17310229,1,1415532,1,1,1,'B',1,0.864023,162,535691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 267}, \"maximum_statistics\": {\"great\": 353}}',69.5604,173293570,237312,NULL,'2022-07-14 04:00:31',1657771231,NULL),(1867402322,17310229,1,2939918,1,1,1,'A',1,0.909156,186,612563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 27, \"great\": 599}, \"maximum_statistics\": {\"great\": 699}}',69.5965,166126334,402117,NULL,'2021-09-25 18:19:13',1632593953,NULL),(1872528523,17310229,1,3512574,1,1,1,'B',1,0.867412,108,485070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 54, \"great\": 744}, \"maximum_statistics\": {\"great\": 939}}',69.7699,173715859,510582,NULL,'2022-08-03 05:39:28',1659505168,NULL),(1870090938,17310229,1,2642813,1,1,1,'A',1,0.928125,293,709405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 417}, \"maximum_statistics\": {\"great\": 480}}',69.8571,170272518,405950,NULL,'2022-03-06 06:35:50',1646548550,NULL),(1872212846,17310229,1,3626230,1,1,1,'A',1,0.940629,432,741243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 621}, \"maximum_statistics\": {\"great\": 699}}',69.9081,173351976,599334,NULL,'2022-07-16 21:48:35',1658008115,NULL),(1868180483,17310229,1,2209938,1,1,1,'S',1,0.97541,122,881211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 116}, \"maximum_statistics\": {\"great\": 122}}',70.0069,167414014,99006,NULL,'2021-11-12 06:17:08',1636697828,NULL),(1872333227,17310229,1,1312436,1,1,1,'A',1,0.90544,181,625892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 316}, \"maximum_statistics\": {\"great\": 386}}',70.0692,173649680,295846,NULL,'2022-07-31 02:01:00',1659232860,NULL),(1873584202,17310229,1,3826190,0,1,1,'A',1,0.900974,123,576888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 257}, \"maximum_statistics\": {\"great\": 308}}',70.0802,175379600,160268,NULL,'2022-10-30 00:03:09',1667088189,NULL),(1872876888,17310229,1,2527885,1,1,1,'B',1,0.893524,200,593907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 21, \"great\": 653}, \"maximum_statistics\": {\"great\": 803}}',70.1253,174315171,550552,NULL,'2022-09-02 19:51:42',1662148302,NULL),(1872055041,17310229,1,2895076,0,1,1,'B',1,0.88189,127,700889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 97}, \"maximum_statistics\": {\"great\": 127}}',70.3397,173156391,97193,NULL,'2022-07-07 22:17:37',1657232257,NULL),(1866625763,17310229,1,1582620,1,1,1,'A',1,0.973064,340,802225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 566}, \"maximum_statistics\": {\"great\": 594}}',70.3729,165093091,618348,NULL,'2021-08-20 01:01:42',1629421302,NULL),(1872558517,17310229,1,3674224,1,1,1,'B',1,0.858413,380,539321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 48, \"great\": 572}, \"maximum_statistics\": {\"great\": 731}}',70.7019,173778927,547330,NULL,'2022-08-06 05:01:11',1659762071,NULL),(1876606246,17310229,1,3373368,1,1,1,'A',1,0.991643,243,877747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 354}, \"maximum_statistics\": {\"great\": 359}}',70.8915,179763683,341780,NULL,'2023-07-09 21:20:01',1688937601,NULL),(1872091902,17310229,1,1679458,1,1,1,'A',1,0.962687,259,743143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 374}, \"maximum_statistics\": {\"great\": 402}}',71.3248,173314773,368883,NULL,'2022-07-15 03:51:36',1657857096,NULL),(1872368260,17310229,1,2765394,1,1,1,'S',1,0.966755,752,829541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 702}, \"maximum_statistics\": {\"great\": 752}}',71.5034,173690254,719210,NULL,'2022-08-01 23:29:21',1659396561,NULL),(1866831257,17310229,1,3046303,1,1,1,'S',1,0.971726,336,752441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 317}, \"maximum_statistics\": {\"great\": 336}}',71.7923,165460209,292578,NULL,'2021-09-01 03:10:49',1630465849,NULL),(2404426003,17310229,1,3767924,1,1,1,'A',1,0.967772,232,765906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 516}, \"maximum_statistics\": {\"great\": 543}}',71.8976,182924893,429468,NULL,'2024-02-25 02:13:28',1708827208,NULL),(1870887644,17310229,1,3450075,1,1,1,'A',1,0.931193,173,716434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 283}, \"maximum_statistics\": {\"great\": 327}}',71.9053,171431326,259990,NULL,'2022-04-24 21:30:12',1650835812,NULL),(1872333954,17310229,1,3428290,1,1,1,'A',1,0.918539,187,630610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 20, \"great\": 616}, \"maximum_statistics\": {\"great\": 712}}',71.9255,173711651,494252,NULL,'2022-08-02 23:58:26',1659484706,NULL),(1872008572,17310229,1,332280,0,1,1,'A',1,0.906379,323,696739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 404}, \"maximum_statistics\": {\"great\": 486}}',72.0207,173139556,397449,NULL,'2022-07-07 03:55:25',1657166125,NULL),(1872820079,17310229,1,2140951,1,1,1,'A',1,0.922013,225,647448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 32, \"great\": 795}, \"maximum_statistics\": {\"great\": 904}}',72.0703,174315063,644540,NULL,'2022-09-02 19:43:39',1662147819,NULL),(1876546189,17310229,1,2822716,1,1,1,'A',1,0.985751,291,853198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 376}, \"maximum_statistics\": {\"great\": 386}}',72.1078,179764262,360142,NULL,'2023-07-09 22:21:54',1688941314,NULL),(1866833984,17310229,1,2640801,1,1,1,'A',1,0.943515,127,729616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 214}, \"maximum_statistics\": {\"great\": 239}}',72.6146,165510901,173336,NULL,'2021-09-03 03:23:17',1630639397,NULL),(1873566350,17310229,1,3624294,0,1,1,'A',1,0.904255,201,588094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 21, \"great\": 553}, \"maximum_statistics\": {\"great\": 658}}',72.747,175379638,384942,NULL,'2022-10-30 00:06:19',1667088379,NULL),(1872054634,17310229,1,3188792,1,1,1,'S',1,0.958667,375,774999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 344}, \"maximum_statistics\": {\"great\": 375}}',72.8733,173177079,324218,NULL,'2022-07-08 20:35:38',1657312538,NULL),(2897265746,17310229,1,4219278,1,1,1,'A',1,0.919505,132,659765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 279}, \"maximum_statistics\": {\"great\": 323}}',73.6981,184066716,224586,NULL,'2024-05-27 05:26:00',1716787560,NULL),(1876749917,17310229,1,3693890,1,1,1,'A',1,0.910204,235,627410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 415}, \"maximum_statistics\": {\"great\": 490}}',73.777,179965683,328334,NULL,'2023-07-23 01:09:50',1690074590,NULL),(1867875654,17310229,1,3062437,1,1,1,'A',1,0.926606,302,669900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 572}, \"maximum_statistics\": {\"great\": 654}}',73.876,166921696,484598,NULL,'2021-10-24 17:19:59',1635095999,NULL),(1876627353,17310229,1,3079562,1,1,1,'A',1,0.916201,209,632085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 6, \"great\": 453}, \"maximum_statistics\": {\"great\": 537}}',74.1899,179842314,372280,NULL,'2023-07-14 22:42:31',1689374551,NULL),(1876593140,17310229,1,3813296,1,1,1,'A',1,0.977381,260,821115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 408}, \"maximum_statistics\": {\"great\": 420}}',74.298,179873374,385998,NULL,'2023-07-16 22:38:21',1689547101,NULL),(1872435211,17310229,1,818467,0,1,1,'A',1,0.942177,176,708937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 265}, \"maximum_statistics\": {\"great\": 294}}',74.3744,173778735,216666,NULL,'2022-08-06 04:48:33',1659761313,NULL),(2404449404,17310229,1,2586784,0,1,1,'A',1,0.938138,272,710727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 703}, \"maximum_statistics\": {\"great\": 784}}',74.5165,182924956,673240,NULL,'2024-02-25 02:20:20',1708827620,NULL),(1868204984,17310229,1,3276208,1,1,1,'S',1,0.952756,127,881744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 115}, \"maximum_statistics\": {\"great\": 127}}',74.723,167341366,98778,NULL,'2021-11-09 07:09:40',1636441780,NULL),(1874548689,17310229,1,1216469,1,1,1,'A',1,0.94062,199,683386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 520}, \"maximum_statistics\": {\"great\": 581}}',74.9578,176837542,452750,NULL,'2023-01-16 03:56:57',1673841417,NULL),(1872516113,17310229,1,3601685,1,1,1,'A',1,0.978022,481,921670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 523}, \"maximum_statistics\": {\"great\": 546}}',75.0374,173731557,545419,NULL,'2022-08-03 22:50:39',1659567039,NULL),(1876619416,17310229,1,2689793,1,1,1,'A',1,0.958225,171,780557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 358}, \"maximum_statistics\": {\"great\": 383, \"legacy_combo_increase\": 1}}',75.0938,179861696,297889,NULL,'2023-07-16 05:21:45',1689484905,NULL),(1872492801,17310229,1,2024053,1,1,1,'A',1,0.941667,180,846956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 159}, \"maximum_statistics\": {\"great\": 180}}',75.2238,173712670,168428,NULL,'2022-08-03 01:22:48',1659489768,NULL),(1866915678,17310229,1,1281645,1,1,1,'A',1,0.935096,176,663948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 183}, \"maximum_statistics\": {\"great\": 208}}',75.8142,165510300,170410,NULL,'2021-09-03 02:52:03',1630637523,NULL),(1872008567,17310229,1,332280,0,1,1,'A',1,0.955761,268,781950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 449}, \"maximum_statistics\": {\"great\": 486}}',76.0345,173139516,419766,NULL,'2022-07-07 03:52:13',1657165933,NULL),(1872574179,17310229,1,1257955,1,1,1,'A',1,0.914286,304,679051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 388}, \"maximum_statistics\": {\"great\": 455}}',76.4413,174041755,374236,NULL,'2022-08-19 08:17:58',1660897078,NULL),(1867238839,17310229,1,2981275,1,1,1,'S',1,0.957734,556,793213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 509}, \"maximum_statistics\": {\"great\": 556}}',76.6287,165957957,498486,NULL,'2021-09-19 11:12:33',1632049953,NULL),(1876563790,17310229,1,1084696,1,1,1,'A',1,0.92268,164,693252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 168}, \"maximum_statistics\": {\"great\": 194}}',76.7361,179764371,136740,NULL,'2023-07-09 22:33:26',1688942006,NULL),(1876312307,17310229,1,2879864,0,1,1,'A',1,0.935821,184,722392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 294}, \"maximum_statistics\": {\"great\": 335}}',77.1155,179554026,282662,NULL,'2023-06-26 05:14:52',1687756492,NULL),(3065354429,17310229,1,3346314,1,1,1,'A',1,0.905028,170,633315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 296}, \"maximum_statistics\": {\"great\": 358}}',77.2092,184443615,269578,NULL,'2024-06-27 03:46:26',1719459986,NULL),(1872509358,17310229,1,2815762,1,1,1,'A',1,0.931269,271,714283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 579}, \"maximum_statistics\": {\"great\": 662}}',77.3958,173712513,550996,NULL,'2022-08-03 01:08:04',1659488884,NULL),(1876696039,17310229,1,3805080,1,1,1,'B',1,0.896907,188,562268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 27, \"great\": 643}, \"maximum_statistics\": {\"great\": 776}}',77.5552,179965723,450850,NULL,'2023-07-23 01:14:00',1690074840,NULL),(1866896835,17310229,1,1236756,1,1,1,'S',1,0.978378,185,864049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 177}, \"maximum_statistics\": {\"great\": 185}}',77.7858,165449406,167500,NULL,'2021-08-31 17:39:47',1630431587,NULL),(1872558961,17310229,1,3687390,1,1,1,'B',1,0.882042,161,555587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 14, \"great\": 448}, \"maximum_statistics\": {\"great\": 568}}',78.0244,173779134,336500,NULL,'2022-08-06 05:15:22',1659762922,NULL),(1876603161,17310229,1,1826769,0,1,1,'A',1,0.955307,106,730576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 167}, \"maximum_statistics\": {\"great\": 179}}',78.0319,179764352,112994,NULL,'2023-07-09 22:31:27',1688941887,NULL),(1872054672,17310229,1,3188792,1,1,1,'A',1,0.942667,375,779965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 332}, \"maximum_statistics\": {\"great\": 375}}',79.2179,173292763,329148,NULL,'2022-07-14 02:57:57',1657767477,NULL),(1876631813,17310229,1,2156728,0,1,1,'A',1,0.90772,223,603136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 40, \"great\": 716}, \"maximum_statistics\": {\"great\": 829}}',79.2581,179764178,577566,NULL,'2023-07-09 22:12:45',1688940765,NULL),(1876487265,17310229,1,2344142,1,1,1,'A',1,0.953323,189,768961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 584}, \"maximum_statistics\": {\"great\": 632}}',79.262,179627660,528750,NULL,'2023-06-30 23:56:43',1688169403,NULL),(1872558902,17310229,1,3687390,1,1,1,'S',1,0.974472,568,846913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 539}, \"maximum_statistics\": {\"great\": 568}}',79.2867,173714820,579018,NULL,'2022-08-03 04:05:05',1659499505,NULL),(1873633301,17310229,1,3721044,1,1,1,'A',1,0.917085,455,667263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 19, \"great\": 683}, \"maximum_statistics\": {\"great\": 796}}',79.335,175492404,612894,NULL,'2022-11-05 02:16:13',1667614573,NULL),(3065382132,17310229,1,3081835,1,1,1,'A',1,0.906504,170,605304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 414}, \"maximum_statistics\": {\"great\": 492}}',79.3798,184443651,301430,NULL,'2024-06-27 03:55:47',1719460547,NULL),(1872335887,17310229,1,3228392,1,1,1,'A',1,0.957031,251,839344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 235}, \"maximum_statistics\": {\"great\": 256}}',79.5962,173711718,247446,NULL,'2022-08-03 00:03:03',1659484983,NULL),(1872581161,17310229,1,1586677,1,1,1,'A',1,0.937093,168,697474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 410}, \"maximum_statistics\": {\"great\": 461}}',79.7476,174001644,369638,NULL,'2022-08-17 04:55:08',1660712108,NULL),(1876732132,17310229,1,2684042,1,1,1,'A',1,0.912963,214,657796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 462}, \"maximum_statistics\": {\"great\": 540}}',79.9175,179965607,444504,NULL,'2023-07-23 01:03:18',1690074198,NULL),(1872200850,17310229,1,872455,1,1,1,'A',1,0.940351,240,735086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 509}, \"maximum_statistics\": {\"great\": 570}}',79.998,173378569,529410,NULL,'2022-07-18 03:50:59',1658116259,NULL),(1876642636,17310229,1,1772048,0,1,1,'A',1,0.987825,414,887086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 603}, \"maximum_statistics\": {\"great\": 616}}',80.0294,179764297,616992,NULL,'2023-07-09 22:25:40',1688941540,NULL),(1872553725,17310229,1,3626230,1,1,1,'A',1,0.928469,237,727546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 8, \"great\": 607}, \"maximum_statistics\": {\"great\": 699}}',80.0615,173731219,547348,NULL,'2022-08-03 22:25:03',1659565503,NULL),(1872241455,17310229,1,3285971,1,1,1,'A',1,0.951168,172,751401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 428}, \"maximum_statistics\": {\"great\": 471}}',80.1896,173438839,349360,NULL,'2022-07-21 00:03:15',1658361795,NULL),(1876645685,17310229,1,3695211,1,1,1,'A',1,0.924041,199,671201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 11, \"great\": 586}, \"maximum_statistics\": {\"great\": 678}}',80.2751,179842804,521606,NULL,'2023-07-14 23:29:31',1689377371,NULL),(1867070246,17310229,1,131665,1,1,1,'A',1,0.932773,213,727712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 207}, \"maximum_statistics\": {\"great\": 238}}',80.904,165773103,241514,NULL,'2021-09-12 17:45:12',1631468712,NULL),(1876624064,17310229,1,2122781,1,1,1,'A',1,0.973077,366,894592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 370}, \"maximum_statistics\": {\"great\": 390}}',81.2189,179861786,457885,NULL,'2023-07-16 05:31:47',1689485507,NULL),(1872933180,17310229,1,3198648,1,1,1,'A',1,0.946809,246,721747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 346}, \"maximum_statistics\": {\"great\": 376}}',81.3019,174315322,293410,NULL,'2022-09-02 20:03:55',1662149035,NULL),(1873943849,17310229,1,2920202,1,1,1,'A',1,0.987245,191,446115,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 192}, \"maximum_statistics\": {\"great\": 196}}',81.4388,175890746,117640,NULL,'2022-11-26 08:40:31',1669452031,NULL),(1867051452,17310229,1,3187414,1,1,1,'B',1,0.849603,152,473616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 37, \"great\": 653}, \"maximum_statistics\": {\"great\": 881}}',81.5838,165635194,483684,NULL,'2021-09-07 16:18:14',1631031494,NULL),(1872388248,17310229,1,3082528,1,1,1,'B',1,0.881657,123,625128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 169}}',81.8206,173651570,108611,NULL,'2022-07-31 04:22:34',1659241354,NULL),(1872649354,17310229,1,1763478,0,1,1,'S',1,0.959677,124,385909,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 114}, \"maximum_statistics\": {\"great\": 124}}',83.2321,174042230,70620,NULL,'2022-08-19 08:58:12',1660899492,NULL),(1872190382,17310229,1,2939918,1,1,1,'A',1,0.954936,279,762534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 643}, \"maximum_statistics\": {\"great\": 699}}',83.2632,173357163,630966,NULL,'2022-07-17 04:27:00',1658032020,NULL),(1872054649,17310229,1,3188792,1,1,1,'S',1,0.953333,375,806838,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 340}, \"maximum_statistics\": {\"great\": 375}}',83.5896,173177312,332298,NULL,'2022-07-08 20:49:54',1657313394,NULL),(1876618413,17310229,1,3655289,1,1,1,'A',1,0.962175,391,814639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 784}, \"maximum_statistics\": {\"great\": 846}}',83.8788,179842733,827046,NULL,'2023-07-14 23:21:33',1689376893,NULL),(1876613388,17310229,1,97020,1,1,1,'A',1,0.939177,313,724344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 498}, \"maximum_statistics\": {\"great\": 559}}',84.1194,179764390,465836,NULL,'2023-07-09 22:36:04',1688942164,NULL),(1872137676,17310229,1,2807611,0,1,1,'A',1,0.967742,228,826478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 349}, \"maximum_statistics\": {\"great\": 372}}',84.3668,173159458,358680,NULL,'2022-07-08 02:29:18',1657247358,NULL),(2256545006,17310229,1,3697448,1,1,1,'A',1,0.908318,159,613597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 446}, \"maximum_statistics\": {\"great\": 529}}',84.9362,182581309,359658,NULL,'2024-01-29 02:31:46',1706495506,NULL),(1876582028,17310229,1,3911168,1,1,1,'S',1,0.982558,516,865348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 498}, \"maximum_statistics\": {\"great\": 516}}',85.187,179873401,569250,NULL,'2023-07-16 22:42:12',1689547332,NULL),(1872234807,17310229,1,3036598,1,1,1,'A',1,0.918919,268,722162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 249}, \"maximum_statistics\": {\"great\": 296}}',85.1953,173392940,262930,NULL,'2022-07-18 19:30:12',1658172612,NULL),(1872532287,17310229,1,3146244,1,1,1,'S',1,0.989927,546,916522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 535}, \"maximum_statistics\": {\"great\": 546}}',85.4947,173778316,612880,NULL,'2022-08-06 04:21:48',1659759708,NULL),(1872558416,17310229,1,3678506,1,1,1,'A',1,0.926154,148,640746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 566}, \"maximum_statistics\": {\"great\": 650}}',85.8321,173731000,404884,NULL,'2022-08-03 22:09:04',1659564544,NULL),(1873504329,17310229,1,2893512,1,1,1,'A',1,0.954658,302,762697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 737}, \"maximum_statistics\": {\"great\": 805}}',86.271,175378869,686796,NULL,'2022-10-29 23:08:34',1667084914,NULL),(1876537477,17310229,1,3517556,1,1,1,'S',1,0.953815,498,868133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 452}, \"maximum_statistics\": {\"great\": 498}}',86.2727,179860884,552944,NULL,'2023-07-16 04:11:10',1689480670,NULL),(1876750138,17310229,1,3694840,1,1,1,'A',1,0.940393,410,734560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 636}, \"maximum_statistics\": {\"great\": 713}}',86.299,179965586,616916,NULL,'2023-07-23 01:00:35',1690074035,NULL),(2897274534,17310229,1,2820284,1,1,1,'S',1,0.967213,366,849349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 342}, \"maximum_statistics\": {\"great\": 366}}',86.9829,184066739,370010,NULL,'2024-05-27 05:29:45',1716787785,NULL),(1867051437,17310229,1,3187414,1,1,1,'A',1,0.91714,191,588079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 26, \"great\": 761}, \"maximum_statistics\": {\"great\": 881}}',87.0765,165635070,549100,NULL,'2021-09-07 16:13:29',1631031209,NULL),(1872114191,17310229,1,3033177,1,1,1,'S',1,0.979633,491,876740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 471}, \"maximum_statistics\": {\"great\": 491}}',87.1936,173311630,527130,NULL,'2022-07-14 23:37:22',1657841842,NULL),(1877112551,17310229,1,3813297,1,1,1,'A',1,0.929188,136,626837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 515}, \"maximum_statistics\": {\"great\": 579}}',87.4024,180586403,332656,NULL,'2023-09-01 20:34:37',1693600477,NULL),(1876587047,17310229,1,254186,0,1,1,'A',1,0.968121,215,793324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 280}, \"maximum_statistics\": {\"great\": 298}}',87.4602,179764423,271178,NULL,'2023-07-09 22:39:42',1688942382,NULL),(1871992574,17310229,1,3013061,1,1,1,'S',1,0.987226,548,901394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 534}, \"maximum_statistics\": {\"great\": 548}}',87.6272,173089613,602730,NULL,'2022-07-04 21:08:01',1656968881,NULL),(1872233074,17310229,1,3033177,1,1,1,'A',1,0.949084,470,835411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 443}, \"maximum_statistics\": {\"great\": 491}}',87.6994,173393476,513256,NULL,'2022-07-18 20:01:47',1658174507,NULL),(1872463270,17310229,1,2988917,1,1,1,'A',1,0.947414,417,747914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 531}, \"maximum_statistics\": {\"great\": 580}}',88.4284,173731330,510472,NULL,'2022-08-03 22:32:22',1659565942,NULL),(1876883538,17310229,1,3889537,1,1,1,'S',1,0.97191,623,867220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 588}, \"maximum_statistics\": {\"great\": 623}}',88.6532,180277373,712360,NULL,'2023-08-11 21:58:07',1691791087,NULL),(1874516317,17310229,1,3200593,1,1,1,'A',1,0.930523,365,673106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 20, \"great\": 745}, \"maximum_statistics\": {\"great\": 842}}',89.2687,176850643,609058,NULL,'2023-01-16 21:24:46',1673904286,NULL),(1872368270,17310229,1,2765394,1,1,1,'S',1,0.978723,752,909678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 720}, \"maximum_statistics\": {\"great\": 752}}',90.1728,173690308,748630,NULL,'2022-08-01 23:33:30',1659396810,NULL),(1872532298,17310229,1,3146244,1,1,1,'S',1,0.974359,546,923761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 518}, \"maximum_statistics\": {\"great\": 546}}',90.6022,173778356,622980,NULL,'2022-08-06 04:24:28',1659759868,NULL),(1872856569,17310229,1,3011849,1,1,1,'A',1,0.977035,249,827148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 458}, \"maximum_statistics\": {\"great\": 479}}',91.2126,174314806,446260,NULL,'2022-09-02 19:24:20',1662146660,NULL),(1872649367,17310229,1,1763478,0,1,1,'S',1,0.975806,124,832125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 118}, \"maximum_statistics\": {\"great\": 124}}',91.5939,174042246,99560,NULL,'2022-08-19 08:59:23',1660899563,NULL),(1872647692,17310229,1,3609094,1,1,1,'A',1,0.966895,580,863893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 821}, \"maximum_statistics\": {\"great\": 876}}',91.7555,174001980,811117,NULL,'2022-08-17 05:31:01',1660714261,NULL),(1872594832,17310229,1,3574467,1,1,1,'S',1,0.967359,337,836915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 315}, \"maximum_statistics\": {\"great\": 337}}',92.351,174042041,344050,NULL,'2022-08-19 08:41:20',1660898480,NULL),(1872268489,17310229,1,1772047,0,1,1,'A',1,0.95638,358,778790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 709}, \"maximum_statistics\": {\"great\": 768}}',92.473,173415018,673806,NULL,'2022-07-19 20:22:28',1658262148,NULL),(1872807898,17310229,1,2924256,1,1,1,'S',1,0.973761,343,842513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 325}, \"maximum_statistics\": {\"great\": 343}}',93.0333,174212895,340250,NULL,'2022-08-28 06:56:00',1661669760,NULL),(1876639439,17310229,1,3684740,1,1,1,'A',1,0.951338,255,773021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 376}, \"maximum_statistics\": {\"great\": 411}}',93.2299,179842682,337950,NULL,'2023-07-14 23:15:51',1689376551,NULL),(2897259659,17310229,1,4580858,1,1,1,'A',1,0.953781,370,760570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 656}, \"maximum_statistics\": {\"great\": 714}}',94.0303,184066699,601758,NULL,'2024-05-27 05:23:23',1716787403,NULL),(1876606091,17310229,1,3373353,1,1,1,'A',1,0.955744,196,766688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 491}, \"maximum_statistics\": {\"great\": 531}}',95.5085,179763647,458408,NULL,'2023-07-09 21:17:01',1688937421,NULL),(1876609110,17310229,1,3013061,1,1,1,'A',1,0.981752,175,861401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 531}, \"maximum_statistics\": {\"great\": 548}}',95.9129,179860984,468325,NULL,'2023-07-16 04:20:43',1689481243,NULL),(1866926390,17310229,1,2747054,1,1,1,'S',1,0.972833,773,855667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 731}, \"maximum_statistics\": {\"great\": 773}}',96.9971,165591222,866640,NULL,'2021-09-05 22:16:59',1630880219,NULL),(1872645749,17310229,1,3317081,1,1,1,'A',1,0.941975,294,733682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 727}, \"maximum_statistics\": {\"great\": 810}}',99.2509,174001522,723414,NULL,'2022-08-17 04:41:38',1660711298,NULL),(1872485897,17310229,1,3455632,1,1,1,'A',1,0.960922,372,803338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 463}, \"maximum_statistics\": {\"great\": 499}}',101.068,173730956,479846,NULL,'2022-08-03 22:06:21',1659564381,NULL),(1876633900,17310229,1,131806,1,1,1,'A',1,0.928854,253,749591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 217}, \"maximum_statistics\": {\"great\": 253}}',107.911,179764459,279768,NULL,'2023-07-09 22:44:25',1688942665,NULL),(1872539819,17310229,1,3615981,1,1,1,'A',1,0.951729,230,709826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 641}, \"maximum_statistics\": {\"great\": 694}}',108.399,173731062,540522,NULL,'2022-08-03 22:13:19',1659564799,NULL),(3700104329,17312982,1,1375399,0,1,1,'D',1,0.238095,17,8387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 44, \"great\": 11}, \"maximum_statistics\": {\"great\": 63}}',1.52379,185826510,4740,NULL,'2024-10-18 06:56:32',1729234592,NULL),(3700108457,17312982,1,1375399,0,1,1,'D',1,0.507937,10,62842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 18}, \"maximum_statistics\": {\"great\": 63}}',5.2292,185826525,9600,NULL,'2024-10-18 06:58:19',1729234699,NULL),(1873907335,17313371,1,1826768,0,1,1,'B',1,0.88125,50,559338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 65}, \"maximum_statistics\": {\"great\": 80}}',21.869,175901659,34408,NULL,'2022-11-26 19:27:46',1669490866,NULL),(1862889324,17317058,1,2688197,0,1,1,'C',1,0.768519,87,423041,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 61}, \"maximum_statistics\": {\"great\": 108}}',12.7703,159456723,45363,NULL,'2021-03-07 12:16:30',1615119390,NULL),(1861159825,17317058,1,2688197,0,1,1,'B',1,0.865741,99,312977,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 108}}',17.0319,156795748,43077,NULL,'2020-12-12 18:35:29',1607798129,NULL),(1866687855,17317058,1,1695926,1,1,1,'B',1,0.864198,80,556604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 81}}',22.2428,165175886,46255,NULL,'2021-08-22 16:10:38',1629648638,NULL),(1866677618,17317058,1,2881941,1,1,1,'S',1,0.951923,52,728174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 47}, \"maximum_statistics\": {\"great\": 52}}',25.8717,165175636,30694,NULL,'2021-08-22 16:01:01',1629648061,NULL),(1869448726,17317058,1,2688197,1,1,1,'A',1,0.907407,108,832568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 88}, \"maximum_statistics\": {\"great\": 108}}',37.5299,169247151,68464,NULL,'2022-01-23 19:08:45',1642964925,NULL),(1873576467,17326518,1,3520356,0,1,1,'C',1,0.773026,60,309418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 95}, \"maximum_statistics\": {\"great\": 152}}',13.4813,175289105,52636,NULL,'2022-10-25 07:25:42',1666682742,NULL),(1875367089,17326720,1,162549,1,1,1,'A',1,0.902778,242,616272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 17, \"great\": 539}, \"maximum_statistics\": {\"great\": 648}}',NULL,178000936,497522,NULL,'2023-03-23 15:17:41',1679584661,NULL),(1875205494,17326720,1,340625,0,1,1,'A',1,0.933801,183,634789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 25, \"great\": 582}, \"maximum_statistics\": {\"great\": 642}}',NULL,177719642,361339,NULL,'2023-03-07 06:03:58',1678169038,NULL),(1874581010,17326720,1,357891,1,1,1,'A',1,0.926154,135,652528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 284}, \"maximum_statistics\": {\"great\": 325}}',NULL,176888904,373034,NULL,'2023-01-19 04:37:55',1674103075,NULL),(1873528145,17326720,1,3228389,0,1,1,'B',1,0.84375,60,455559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 116}, \"maximum_statistics\": {\"great\": 160}}',23.6018,175288044,67114,NULL,'2022-10-25 05:17:12',1666675032,NULL),(1875162691,17326720,1,51084,0,1,1,'B',1,0.870229,52,567858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 102}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 3}}',26.6782,177710565,145480,NULL,'2023-03-06 15:20:32',1678116032,NULL),(1873313994,17326720,1,830081,0,1,1,'A',1,0.919192,119,665826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 173}, \"maximum_statistics\": {\"great\": 198}}',27.1665,175020378,237993,NULL,'2022-10-10 12:41:56',1665405716,NULL),(1875223200,17326720,1,900056,1,1,1,'B',1,0.889881,239,613157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 276}, \"maximum_statistics\": {\"great\": 336}}',34.0258,177752849,360892,NULL,'2023-03-09 06:54:25',1678344865,NULL),(1873607233,17326720,1,2090288,1,1,1,'B',1,0.869094,187,549321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 12, \"great\": 387}, \"maximum_statistics\": {\"great\": 508}}',34.9125,175587839,359203,NULL,'2022-11-10 06:41:46',1668062506,NULL),(1874764527,17326720,1,3672839,1,1,1,'B',1,0.863014,211,519076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 22, \"great\": 499}, \"maximum_statistics\": {\"great\": 657}}',35.6389,177254917,369892,NULL,'2023-02-08 17:47:08',1675878428,NULL),(1874542534,17326720,1,67792,0,1,1,'A',1,0.914,162,671801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 214}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 2}}',36.9022,176805825,287549,NULL,'2023-01-14 14:07:16',1673705236,NULL),(1874566578,17326720,1,306039,1,1,1,'A',1,0.950581,202,710829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 311}, \"maximum_statistics\": {\"great\": 344}}',37.0781,176806078,322854,NULL,'2023-01-14 14:19:43',1673705983,NULL),(1874541864,17326720,1,3513286,1,1,1,'B',1,0.84657,103,426526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 33, \"great\": 417}, \"maximum_statistics\": {\"great\": 554}}',37.6732,176805995,321304,NULL,'2023-01-14 14:15:31',1673705731,NULL),(1873938041,17326720,1,351190,0,1,1,'A',1,0.914573,222,633838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 5, \"great\": 500}, \"maximum_statistics\": {\"great\": 597}}',40.7797,175854633,410096,NULL,'2022-11-24 09:26:07',1669281967,NULL),(1875136247,17326720,1,28287,0,1,1,'B',1,0.844765,67,409236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 208}, \"maximum_statistics\": {\"great\": 277}}',40.831,177878272,118560,NULL,'2023-03-16 11:30:09',1678966209,NULL),(1875135340,17326720,1,27053,0,1,1,'B',1,0.838006,133,464009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 25, \"great\": 242}, \"maximum_statistics\": {\"great\": 321}}',40.8446,177710590,198420,NULL,'2023-03-06 15:22:16',1678116136,NULL),(1873360386,17326720,1,39532,1,1,1,'S',1,0.95283,159,758139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 144}, \"maximum_statistics\": {\"great\": 159, \"legacy_combo_increase\": 3}}',42.5906,175140948,169998,NULL,'2022-10-17 05:15:30',1665983730,NULL),(1875133115,17326720,1,531809,1,1,1,'A',1,0.944598,361,759177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 321}, \"maximum_statistics\": {\"great\": 361}}',42.7763,177752825,329466,NULL,'2023-03-09 06:50:51',1678344651,NULL),(1875023436,17326720,1,41865,1,1,1,'A',1,0.92517,168,629514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 257}, \"maximum_statistics\": {\"great\": 294}}',43.5222,177520386,228441,NULL,'2023-02-23 18:37:19',1677177439,NULL),(1875644388,17326720,1,515642,1,1,1,'B',1,0.833645,144,439011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 31, \"great\": 388}, \"maximum_statistics\": {\"great\": 535}}',44.1598,178510736,287180,NULL,'2023-04-21 17:31:14',1682098274,NULL),(1874592700,17326720,1,872456,1,1,1,'S',1,0.958188,287,816630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 263}, \"maximum_statistics\": {\"great\": 287}}',47.186,176915778,374484,NULL,'2023-01-20 17:55:01',1674237301,NULL),(1875899045,17326720,1,10818,0,1,1,'S',1,0.959091,220,838436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 202}, \"maximum_statistics\": {\"great\": 220}}',48.3241,179010001,164228,NULL,'2023-05-22 14:19:21',1684765161,NULL),(1875191864,17326720,1,1863225,1,1,1,'B',1,0.894118,78,535824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 352}, \"maximum_statistics\": {\"great\": 425}}',48.3978,177706159,232832,NULL,'2023-03-06 09:52:30',1678096350,NULL),(1875065759,17326720,1,1826139,1,1,1,'B',1,0.896518,204,572755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 10, \"great\": 420}, \"maximum_statistics\": {\"great\": 517}}',49.7201,177675193,396257,NULL,'2023-03-04 17:15:33',1677950133,NULL),(1873877157,17326720,1,2156725,0,1,1,'A',1,0.921359,155,619672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 451}, \"maximum_statistics\": {\"great\": 515}}',49.9894,175936700,337468,NULL,'2022-11-28 17:24:55',1669656295,NULL),(1875931525,17326720,1,1186317,1,1,1,'A',1,0.920945,215,637020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 418}, \"maximum_statistics\": {\"great\": 487}}',50.4652,179010036,354804,NULL,'2023-05-22 14:22:24',1684765344,NULL),(1873874143,17326720,1,2728166,1,1,1,'B',1,0.844532,123,455729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 46, \"great\": 569}, \"maximum_statistics\": {\"great\": 759}}',51.0935,175968267,418970,NULL,'2022-11-30 17:04:03',1669827843,NULL),(1875023231,17326720,1,41613,1,1,1,'B',1,0.841176,105,430935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 29, \"great\": 319}, \"maximum_statistics\": {\"great\": 425}}',51.4032,177520423,260586,NULL,'2023-02-23 18:39:53',1677177593,NULL),(1874255862,17326720,1,2004576,0,1,1,'A',1,0.940895,143,688491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 283}, \"maximum_statistics\": {\"great\": 313}}',51.7959,176455448,204264,NULL,'2022-12-26 20:37:50',1672087070,NULL),(1874795215,17326720,1,1856878,1,1,1,'S',1,0.966176,340,854944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 317}, \"maximum_statistics\": {\"great\": 340}}',52.7881,177164684,296046,NULL,'2023-02-03 18:27:36',1675448856,NULL),(1875176506,17326720,1,1828034,1,1,1,'A',1,0.914787,192,646624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 344}, \"maximum_statistics\": {\"great\": 399}}',53.8856,177878224,232784,NULL,'2023-03-16 11:26:16',1678965976,NULL),(1875048068,17326720,1,3246840,1,1,1,'A',1,0.922969,139,617284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 305}, \"maximum_statistics\": {\"great\": 357}}',54.342,177667607,252727,NULL,'2023-03-04 09:26:20',1677921980,NULL),(1873871450,17326720,1,41140,0,1,1,'S',1,0.951571,382,746278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 345}, \"maximum_statistics\": {\"great\": 382}}',55.1028,175968318,375178,NULL,'2022-11-30 17:08:43',1669828123,NULL),(1875034757,17326720,1,49068,1,1,1,'A',1,0.960526,181,740409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 213}, \"maximum_statistics\": {\"great\": 228}}',59.6787,177675268,292556,NULL,'2023-03-04 17:19:56',1677950396,NULL),(1875475586,17326720,1,3146244,1,1,1,'A',1,0.940476,256,741485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 484}, \"maximum_statistics\": {\"great\": 546}}',60.6844,178085556,488574,NULL,'2023-03-28 06:25:16',1679984716,NULL),(1875419873,17326720,1,2288270,1,1,1,'S',1,0.958716,218,813397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 200}, \"maximum_statistics\": {\"great\": 218}}',60.694,178106012,200672,NULL,'2023-03-29 12:43:40',1680093820,NULL),(1875603486,17326720,1,1310512,1,1,1,'A',1,0.936441,354,749669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 309}, \"maximum_statistics\": {\"great\": 354}}',62.1501,178313459,357467,NULL,'2023-04-09 16:06:42',1681056402,NULL),(1875447425,17326720,1,1882581,1,1,1,'A',1,0.940514,183,720033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 554}, \"maximum_statistics\": {\"great\": 622}}',62.4696,178085582,471136,NULL,'2023-03-28 06:29:20',1679984960,NULL),(1875993102,17326720,1,1415674,1,1,1,'A',1,0.969595,268,806248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 280}, \"maximum_statistics\": {\"great\": 296}}',63.6977,178882970,289814,NULL,'2023-05-14 13:34:44',1684071284,NULL),(1875595883,17326720,1,2356935,1,1,1,'B',1,0.855372,251,527948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 31, \"great\": 375}, \"maximum_statistics\": {\"great\": 484}}',66.3997,178313533,321940,NULL,'2023-04-09 16:10:31',1681056631,NULL),(1873347513,17326720,1,26730,0,1,1,'A',1,0.947494,344,769280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 379}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',67.9748,175132626,379820,NULL,'2022-10-16 17:02:45',1665939765,NULL),(1857912441,17334114,1,2359076,0,1,1,'B',1,0.862595,66,480161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 99}, \"maximum_statistics\": {\"great\": 131}}',18.8268,151795034,55451,NULL,'2020-06-10 03:00:08',1591758008,NULL),(1861930125,17334114,1,2757085,1,1,1,'A',1,0.915094,51,588184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 91}, \"maximum_statistics\": {\"great\": 106}}',25.3446,157893495,47571,NULL,'2021-01-18 03:54:03',1610942043,NULL),(2291827994,17334114,1,4370558,1,1,1,'A',1,0.942748,68,645076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 119}, \"maximum_statistics\": {\"great\": 131}}',27.5683,182670225,61333,NULL,'2024-02-05 01:55:43',1707098143,NULL),(1868843189,17334114,1,3322596,1,1,1,'S',1,0.977941,68,777410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 65}, \"maximum_statistics\": {\"great\": 68}}',32.072,168245277,43345,NULL,'2021-12-15 03:27:43',1639538863,NULL),(1865196658,17334114,1,2797006,1,1,1,'B',1,0.884615,79,531981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 178}, \"maximum_statistics\": {\"great\": 221}}',33.1904,162973736,114658,NULL,'2021-06-14 06:23:13',1623651793,NULL),(1857877220,17334114,1,1887299,1,1,1,'B',1,0.897826,114,550395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 195}, \"maximum_statistics\": {\"great\": 230}}',33.3433,151823993,122912,NULL,'2020-06-11 05:04:56',1591851896,NULL),(1861929943,17334114,1,2757029,1,1,1,'B',1,0.863905,80,497322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 130}, \"maximum_statistics\": {\"great\": 169}}',33.788,157893534,78365,NULL,'2021-01-18 03:55:59',1610942159,NULL),(1862429643,17334114,1,2489173,1,1,1,'A',1,0.929577,65,721003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 71}}',33.9409,158661975,37638,NULL,'2021-02-11 07:19:49',1613027989,NULL),(1862380158,17334114,1,2437017,1,1,1,'A',1,0.945988,145,685693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 291}, \"maximum_statistics\": {\"great\": 324}}',34.5495,158661584,207930,NULL,'2021-02-11 07:01:00',1613026860,NULL),(1867104431,17334114,1,2357605,1,1,1,'S',1,0.968992,129,789266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 121}, \"maximum_statistics\": {\"great\": 129}}',34.5946,165831045,97006,NULL,'2021-09-15 00:46:04',1631666764,NULL),(1862334373,17334114,1,1887300,1,1,1,'S',1,0.992063,126,837574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 126}}',37.3051,158693825,90337,NULL,'2021-02-12 05:12:02',1613106722,NULL),(1863382151,17334114,1,2757085,1,1,1,'S',1,0.995283,106,850578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 106}}',40.5877,160267905,84152,NULL,'2021-03-30 04:37:41',1617079061,NULL),(1863414885,17334114,1,1459565,1,1,1,'B',1,0.897129,126,555995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 27, \"great\": 525}, \"maximum_statistics\": {\"great\": 627}}',40.7249,160189062,371334,NULL,'2021-03-28 03:30:20',1616902220,NULL),(1866431263,17334114,1,2757029,1,1,1,'A',1,0.949704,112,700436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 153}, \"maximum_statistics\": {\"great\": 169}}',50.6785,164959285,115746,NULL,'2021-08-15 15:33:48',1629041628,NULL),(1858074778,17339687,1,1774604,0,1,1,'B',1,0.829513,45,383878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 39, \"great\": 269}, \"maximum_statistics\": {\"great\": 349}}',20.8544,151924738,110460,NULL,'2020-06-14 17:29:05',1592155745,NULL),(1860379470,17339687,1,2521931,0,1,1,'B',1,0.856132,63,460355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 22, \"great\": 173}, \"maximum_statistics\": {\"great\": 212}}',26.0312,155427124,92314,NULL,'2020-10-25 14:25:16',1603635916,NULL),(1860477918,17339687,1,1887501,1,1,1,'B',1,0.829317,99,421371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 182}, \"maximum_statistics\": {\"great\": 249}}',26.6404,155632913,111422,NULL,'2020-11-02 20:02:27',1604347347,NULL),(1860290631,17339687,1,1920739,0,1,1,'S',1,0.961538,260,815084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 240}, \"maximum_statistics\": {\"great\": 260}}',35.3464,155426600,242411,NULL,'2020-10-25 14:03:29',1603634609,NULL),(1861621489,17339687,1,190371,0,1,1,'B',1,0.883268,177,558308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 212}, \"maximum_statistics\": {\"great\": 257}}',37.2833,157475135,154628,NULL,'2021-01-03 18:24:20',1609698260,NULL),(1860381342,17339687,1,2521932,1,1,1,'B',1,0.867314,231,566037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 243}, \"maximum_statistics\": {\"great\": 309}}',40.3835,155498751,233474,NULL,'2020-10-28 13:08:23',1603890503,NULL),(1872327882,17365278,1,3623657,1,1,1,'D',1,0.617284,40,186239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 25, \"great\": 44}, \"maximum_statistics\": {\"great\": 81}}',9.88038,173531899,21911,NULL,'2022-07-25 10:27:36',1658744856,NULL),(1862293962,17365578,1,1361483,1,1,1,'B',1,0.840659,86,458475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 199}, \"maximum_statistics\": {\"great\": 273}}',NULL,158436788,173717,NULL,'2021-02-04 17:50:44',1612461044,NULL),(1862301649,17365578,1,1577254,1,1,1,'C',1,0.740659,49,267486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 52, \"great\": 271}, \"maximum_statistics\": {\"great\": 455}}',NULL,158436890,155523,NULL,'2021-02-04 17:53:40',1612461220,NULL),(1860907285,17365578,1,2536491,0,1,1,'C',1,0.798077,42,379871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 35}, \"maximum_statistics\": {\"great\": 52}}',12.9452,156510462,19310,NULL,'2020-12-03 22:45:51',1607035551,NULL),(1860660617,17365578,1,2365334,0,1,1,'B',1,0.83871,70,433841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 92}, \"maximum_statistics\": {\"great\": 124}}',16.5585,156158616,48063,NULL,'2020-11-21 21:07:19',1605992839,NULL),(1861620563,17365578,1,1523372,1,1,1,'B',1,0.808824,49,372329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 98}, \"maximum_statistics\": {\"great\": 136}}',20.1745,157531587,69402,NULL,'2021-01-05 17:39:14',1609868354,NULL),(1860661100,17365578,1,2365334,0,1,1,'B',1,0.879032,53,515047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 100}, \"maximum_statistics\": {\"great\": 124}}',21.3085,156189259,45262,NULL,'2020-11-22 21:39:44',1606081184,NULL),(1862496654,17365578,1,1703161,1,1,1,'A',1,0.928571,125,716518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 126}}',22.1599,158860735,105633,NULL,'2021-02-16 23:19:16',1613517556,NULL),(1861648415,17365578,1,821681,1,1,1,'C',1,0.790268,68,318604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 35, \"great\": 208}, \"maximum_statistics\": {\"great\": 298}}',24.2355,157531352,104687,NULL,'2021-01-05 17:30:44',1609867844,NULL),(1866149533,17365578,1,2944443,0,1,1,'B',1,0.868421,66,494162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 17, \"great\": 143}, \"maximum_statistics\": {\"great\": 171}}',24.7131,164359088,85027,NULL,'2021-07-27 15:57:18',1627401438,NULL),(1861570758,17365578,1,1467387,1,1,1,'B',1,0.803957,57,331845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 23, \"great\": 192}, \"maximum_statistics\": {\"great\": 278}}',24.8784,157531465,96768,NULL,'2021-01-05 17:35:02',1609868102,NULL),(1865848773,17365578,1,1846600,0,1,1,'B',1,0.88968,64,527378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 21, \"great\": 240}, \"maximum_statistics\": {\"great\": 281}}',27.4228,163955187,107339,NULL,'2021-07-14 22:43:07',1626302587,NULL),(1861448367,17365578,1,1191037,0,1,1,'B',1,0.865263,82,468696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 29, \"great\": 376}, \"maximum_statistics\": {\"great\": 475}}',30.8023,157303879,197124,NULL,'2020-12-29 01:31:50',1609205510,NULL),(1862508558,17365578,1,2530756,1,1,1,'B',1,0.838906,77,404412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 245}, \"maximum_statistics\": {\"great\": 329}}',30.9042,158860707,135316,NULL,'2021-02-16 23:18:07',1613517487,NULL),(1867878055,17365578,1,1970278,0,1,1,'A',1,0.934911,50,606986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 153}, \"maximum_statistics\": {\"great\": 169}}',32.6191,166972077,78250,NULL,'2021-10-26 16:43:23',1635266603,NULL),(1862478974,17365578,1,312069,0,1,1,'A',1,0.913158,120,611220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 159}, \"maximum_statistics\": {\"great\": 190}}',38.1253,158860761,158662,NULL,'2021-02-16 23:20:55',1613517655,NULL),(1872694255,17367079,1,1240481,0,1,1,'C',1,0.703297,58,280243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 51}, \"maximum_statistics\": {\"great\": 91}}',16.0154,174134068,43126,NULL,'2022-08-24 01:11:06',1661303466,NULL),(1858331493,17372194,1,1979478,1,1,1,'C',1,0.706667,23,252926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 28, \"great\": 90}, \"maximum_statistics\": {\"great\": 150}}',12.7087,152355121,57262,NULL,'2020-07-01 06:35:51',1593585351,NULL),(1875540672,17372194,1,2523913,1,1,1,'C',1,0.769103,72,313060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 28, \"great\": 190, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 301}}',17.0495,178275497,119566,NULL,'2023-04-07 17:46:45',1680889605,NULL),(1859251739,17372194,1,254185,0,1,1,'A',1,0.915179,40,560909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 96, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 112}}',23.0391,153975676,50031,NULL,'2020-08-30 12:32:16',1598790736,NULL),(1857988251,17372194,1,763626,0,1,1,'C',1,0.742424,96,284942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 55, \"great\": 231}, \"maximum_statistics\": {\"great\": 363}}',23.4392,151883683,135940,NULL,'2020-06-13 08:30:13',1592037013,NULL),(1861873002,17372194,1,2315573,1,1,1,'B',1,0.815298,43,363252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 33, \"great\": 202}, \"maximum_statistics\": {\"great\": 268}}',25.2174,157848242,91238,NULL,'2021-01-16 15:57:27',1610812647,NULL),(1859251770,17372194,1,254186,0,1,1,'C',1,0.761745,59,294116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 40, \"great\": 196, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 298}}',27.4762,153975763,105526,NULL,'2020-08-30 12:35:48',1598790948,NULL),(3380557649,17372194,1,4179902,1,1,1,'A',1,0.943299,194,808925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 172}, \"maximum_statistics\": {\"great\": 194}}',30.2511,185128860,179592,NULL,'2024-08-22 06:51:34',1724309494,NULL),(1857979500,17372194,1,1477611,1,1,1,'A',1,0.921875,191,686680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 194}, \"maximum_statistics\": {\"great\": 224}}',31.8428,152059110,178100,NULL,'2020-06-19 17:25:48',1592587548,NULL),(1859328102,17372194,1,1477610,0,1,1,'B',1,0.855438,81,447968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 30, \"great\": 298}, \"maximum_statistics\": {\"great\": 377}}',32.5128,153975876,154998,NULL,'2020-08-30 12:41:27',1598791287,NULL),(1859251651,17372194,1,254184,0,1,1,'A',1,0.938547,54,634723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 162, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 179}}',40.7265,153975720,99550,NULL,'2020-08-30 12:34:03',1598790843,NULL),(1858082843,17372194,1,2400867,1,1,1,'B',1,0.895765,224,562178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 32, \"great\": 518}, \"maximum_statistics\": {\"great\": 614}}',41.0357,151898680,370012,NULL,'2020-06-13 19:33:30',1592076810,NULL),(3767831152,17372257,1,4184585,1,1,1,'B',1,0.809249,56,363105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 117}, \"maximum_statistics\": {\"great\": 173}}',19.4887,185999835,64256,NULL,'2024-10-30 11:35:56',1730288156,NULL),(3146109647,17372257,1,4328327,1,1,1,'B',1,0.857616,56,560522,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 114, \"ignore_miss\": 20}, \"maximum_statistics\": {\"great\": 151, \"large_bonus\": 20}}',19.7041,NULL,0,'2024-07-12 09:33:02','2024-07-12 09:34:35',1720776875,7596),(1867333437,17372257,1,1492013,0,1,1,'S',1,0.960526,38,807714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',22.8594,166269296,14278,NULL,'2021-10-01 04:36:44',1633063004,NULL),(1867517494,17372257,1,2210200,1,1,1,'A',1,0.911972,82,590703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 142}}',25.7984,166374553,77805,NULL,'2021-10-04 22:16:02',1633385762,NULL),(1858285782,17372257,1,1920739,0,1,1,'A',1,0.9,58,530918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 222}, \"maximum_statistics\": {\"great\": 260}}',26.1022,152328762,108534,NULL,'2020-06-30 05:21:01',1593494461,NULL),(1858250336,17372257,1,1666280,0,1,1,'S',1,0.953781,119,761054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 108}, \"maximum_statistics\": {\"great\": 119}}',28.6918,152283545,81333,NULL,'2020-06-28 10:25:39',1593339939,NULL),(1858140872,17372257,1,2281226,1,1,1,'S',1,0.992308,65,838075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 65}}',30.1403,152250712,40874,NULL,'2020-06-27 03:52:11',1593229931,NULL),(1858266207,17372257,1,2281225,1,1,1,'S',1,0.966667,90,808376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 84}, \"maximum_statistics\": {\"great\": 90}}',32.366,152283314,65620,NULL,'2020-06-28 10:13:18',1593339198,NULL),(1864705105,17372257,1,1802638,1,1,1,'S',1,0.97549,102,889532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 97}, \"maximum_statistics\": {\"great\": 102}}',37.9976,162100028,58810,NULL,'2021-05-19 13:00:24',1621429224,NULL),(1867488793,17372257,1,1257239,1,1,1,'S',1,0.975694,144,791933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 137}, \"maximum_statistics\": {\"great\": 144}}',42.9114,166374659,91854,NULL,'2021-10-04 22:22:23',1633386143,NULL),(1858067667,17373176,1,1951288,0,1,1,'C',1,0.746412,51,349709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 121}, \"maximum_statistics\": {\"great\": 209}}',12.7558,151885821,110764,NULL,'2020-06-13 10:26:59',1592044019,NULL),(1857965021,17373176,1,1967656,0,1,1,'C',1,0.781847,94,366181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 17, \"great\": 194, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314}}',14.0288,151884120,170267,NULL,'2020-06-13 08:52:59',1592038379,NULL),(1857980109,17373176,1,746816,0,1,1,'B',1,0.816667,52,503611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 67}, \"maximum_statistics\": {\"great\": 90}}',14.9538,151918641,116955,NULL,'2020-06-14 12:55:35',1592139335,NULL),(2259866338,17373176,1,111104,0,1,1,'B',1,0.808824,36,472937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 76, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 102}}',16.0748,182594700,163845,NULL,'2024-01-30 05:11:14',1706591474,NULL),(1858088224,17373176,1,2456674,1,1,1,'C',1,0.774011,46,320901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 101}, \"maximum_statistics\": {\"great\": 177}}',17.8552,151890617,66369,NULL,'2020-06-13 14:02:37',1592056957,NULL),(1858066502,17373176,1,1774604,0,1,1,'B',1,0.809456,63,359963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 47, \"great\": 263}, \"maximum_statistics\": {\"great\": 349}}',19.8042,151884041,116668,NULL,'2020-06-13 08:48:15',1592038095,NULL),(1858032864,17373176,1,1546808,1,1,1,'B',1,0.862319,88,502888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 102}, \"maximum_statistics\": {\"great\": 138}}',19.8235,151918427,109719,NULL,'2020-06-14 12:46:15',1592138775,NULL),(1858005479,17373176,1,800263,0,1,1,'B',1,0.883178,42,506569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 86}, \"maximum_statistics\": {\"great\": 107}}',20.6921,151917465,75939,NULL,'2020-06-14 12:06:00',1592136360,NULL),(1857962505,17373176,1,1967655,0,1,1,'C',1,0.790099,109,364399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 42, \"great\": 335, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 505}}',21.545,151885746,285944,NULL,'2020-06-13 10:23:23',1592043803,NULL),(1858029435,17373176,1,556959,0,1,1,'B',1,0.87037,73,497156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 106}, \"maximum_statistics\": {\"great\": 135}}',24.0541,151945769,54424,NULL,'2020-06-15 13:51:02',1592229062,NULL),(1858015114,17373176,1,1513236,0,1,1,'B',1,0.848993,122,453520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 219}, \"maximum_statistics\": {\"great\": 298}}',24.0729,151875226,182736,NULL,'2020-06-13 00:29:27',1592008167,NULL),(1857995048,17373176,1,2003950,0,1,1,'B',1,0.842222,64,425979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 164}, \"maximum_statistics\": {\"great\": 225}}',24.6636,151904897,88527,NULL,'2020-06-14 01:02:16',1592096536,NULL),(2259857745,17373176,1,1954913,0,1,1,'B',1,0.899371,156,690528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 128, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 159}}',25.9796,182594669,116802,NULL,'2024-01-30 05:07:49',1706591269,NULL),(1857964755,17373176,1,1223204,1,1,1,'S',1,0.973469,245,805726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 232}, \"maximum_statistics\": {\"great\": 245}}',27.371,151919165,280467,NULL,'2020-06-14 13:18:58',1592140738,NULL),(1858057728,17373176,1,1151025,1,1,1,'S',1,0.957965,226,804217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 207}, \"maximum_statistics\": {\"great\": 226}}',29.3107,151919020,268253,NULL,'2020-06-14 13:13:04',1592140384,NULL),(1858042547,17373176,1,65390,0,1,1,'B',1,0.815832,96,375890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 38, \"great\": 429}, \"maximum_statistics\": {\"great\": 619}}',30.243,151970182,270224,NULL,'2020-06-16 12:42:11',1592311331,NULL),(1857997660,17373176,1,37845,0,1,1,'B',1,0.888889,80,548648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 161}, \"maximum_statistics\": {\"great\": 198}}',32.2686,151917413,90416,NULL,'2020-06-14 12:03:11',1592136191,NULL),(1858053059,17373176,1,1846145,1,1,1,'A',1,0.92915,212,670395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 213}, \"maximum_statistics\": {\"great\": 247}}',32.9327,151866612,160466,NULL,'2020-06-12 17:08:43',1591981723,NULL),(1858029289,17373176,1,827301,0,1,1,'B',1,0.883669,272,513869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 5, \"great\": 348}, \"maximum_statistics\": {\"great\": 447}}',34.7976,151970304,312666,NULL,'2020-06-16 12:47:09',1592311629,NULL),(1858085457,17373176,1,2422358,1,1,1,'S',1,0.992806,139,907246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 137}, \"maximum_statistics\": {\"great\": 139}}',43.3356,151936828,120382,NULL,'2020-06-15 05:29:06',1592198946,NULL),(1858088188,17373176,1,2456673,1,1,1,'A',1,0.917253,284,721217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 237}, \"maximum_statistics\": {\"great\": 284}}',55.6884,151937009,281720,NULL,'2020-06-15 05:39:55',1592199595,NULL),(1864357310,17381293,1,274076,0,1,1,'C',1,0.707692,84,207383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 67}, \"maximum_statistics\": {\"great\": 130}}',9.78015,161579559,46990,NULL,'2021-05-04 20:50:27',1620161427,NULL),(1870049404,17381293,1,3022659,0,1,1,'C',1,0.721154,32,119534,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 51, \"great\": 166}, \"maximum_statistics\": {\"great\": 260}}',18.8721,170236703,63260,NULL,'2022-03-04 21:47:52',1646430472,NULL),(1869457823,17381293,1,3108870,1,1,1,'A',1,0.906977,172,316327,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 140}, \"maximum_statistics\": {\"great\": 172}}',24.4971,169221144,88056,NULL,'2022-01-22 20:27:08',1642883228,NULL),(1866774590,17381293,1,3108870,1,1,1,'A',1,0.921512,117,631845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 147}, \"maximum_statistics\": {\"great\": 172}}',26.6513,165186488,96783,NULL,'2021-08-22 23:56:06',1629676566,NULL),(1866449856,17381293,1,2784164,1,1,1,'B',1,0.873037,105,500031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 303}, \"maximum_statistics\": {\"great\": 382}}',28.5501,164938098,192656,NULL,'2021-08-14 21:53:59',1628978039,NULL),(1866783153,17381293,1,3006377,1,1,1,'B',1,0.840686,73,397278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 153}, \"maximum_statistics\": {\"great\": 204}}',28.9329,165298691,82484,NULL,'2021-08-26 17:18:03',1629998283,NULL),(1867980670,17381293,1,3023186,1,1,1,'A',1,0.938931,119,765680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 117}, \"maximum_statistics\": {\"great\": 131}}',30.3924,167097641,81848,NULL,'2021-10-31 01:05:12',1635642312,NULL),(1864594865,17384947,1,73984,0,1,1,'D',1,0.690217,15,245884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 53}, \"maximum_statistics\": {\"great\": 92}}',10.6754,161936070,125236,NULL,'2021-05-14 21:29:03',1621027743,NULL),(1862901863,17384947,1,404231,0,1,1,'C',1,0.711864,61,232039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 50, \"great\": 175}, \"maximum_statistics\": {\"great\": 295}}',18.9427,159441050,97258,NULL,'2021-03-07 00:14:25',1615076065,NULL),(1863786817,17384947,1,46803,0,1,1,'B',1,0.896825,61,560570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 105}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',21.1543,160872842,67602,NULL,'2021-04-15 16:54:58',1618505698,NULL),(1864544034,17384947,1,401346,0,1,1,'B',1,0.87594,67,489261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 107}, \"maximum_statistics\": {\"great\": 133}}',21.7387,161935074,91383,NULL,'2021-05-14 20:52:34',1621025554,NULL),(1863105155,17384947,1,1668354,0,1,1,'C',1,0.783058,45,312264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 29, \"great\": 166}, \"maximum_statistics\": {\"great\": 242}}',22.3505,159751201,75288,NULL,'2021-03-16 01:32:46',1615858366,NULL),(1858349869,17384947,1,1774604,0,1,1,'B',1,0.868195,85,487289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 269}, \"maximum_statistics\": {\"great\": 349}}',22.5496,152585041,159752,NULL,'2020-07-10 01:26:57',1594344417,NULL),(1858596175,17384947,1,1871637,1,1,1,'S',1,0.968254,63,771911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 59}, \"maximum_statistics\": {\"great\": 63}}',23.8506,152662434,45992,NULL,'2020-07-13 01:51:42',1594605102,NULL),(1863041212,17384947,1,1783149,0,1,1,'B',1,0.865297,98,487594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 176}, \"maximum_statistics\": {\"great\": 219}}',28.7977,159719331,102968,NULL,'2021-03-15 01:33:30',1615772010,NULL),(1864834365,17384947,1,1668281,0,1,1,'A',1,0.9375,144,732432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 126}, \"maximum_statistics\": {\"great\": 144}}',31.0011,162281722,102809,NULL,'2021-05-24 12:49:45',1621860585,NULL),(1862717525,17384947,1,1930483,1,1,1,'A',1,0.943396,106,767039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 94}, \"maximum_statistics\": {\"great\": 106}}',31.4315,159224332,83226,NULL,'2021-02-28 01:19:49',1614475189,NULL),(1863231806,17384947,1,1504000,0,1,1,'A',1,0.953237,125,770297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 127}, \"maximum_statistics\": {\"great\": 139}}',31.8655,160067635,93456,NULL,'2021-03-25 01:37:12',1616636232,NULL),(1863552376,17384947,1,1937980,0,1,1,'A',1,0.945187,86,663842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 340}, \"maximum_statistics\": {\"great\": 374}}',38.1748,160362371,199815,NULL,'2021-04-01 16:12:31',1617293551,NULL),(1868754760,17386388,1,1272016,1,1,1,'D',1,0.184932,4,38043,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 51, \"great\": 5}, \"maximum_statistics\": {\"great\": 73}}',1.18213,168320095,52020,NULL,'2021-12-18 05:18:59',1639804739,NULL),(1858356924,17392342,1,2359097,0,1,1,'D',1,0.690476,11,195082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 22}, \"maximum_statistics\": {\"great\": 42}}',6.67767,152620731,8796,NULL,'2020-07-11 10:49:06',1594464546,NULL),(1858447568,17392342,1,2420878,1,1,1,'D',1,0.685714,23,199449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 57, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 105}}',9.60669,152620768,25863,NULL,'2020-07-11 10:50:55',1594464655,NULL),(2436447618,17392342,1,3897327,0,1,1,'B',1,0.849206,27,481613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 48}, \"maximum_statistics\": {\"great\": 63}}',16.2511,182997378,34424,NULL,'2024-03-02 04:59:32',1709355572,NULL),(2417063119,17392342,1,3848159,0,1,1,'B',1,0.834395,56,431229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 114}, \"maximum_statistics\": {\"great\": 157}}',19.9822,182953922,67454,NULL,'2024-02-27 13:56:28',1709042188,NULL),(1858470060,17392721,1,2484844,0,1,1,'D',1,0.571429,19,60416,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 13, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 56}}',9.55785,152491186,14994,NULL,'2020-07-06 11:17:42',1594034262,NULL),(1871972556,17392721,1,3618045,1,1,1,'B',1,0.877907,62,539506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 69}, \"maximum_statistics\": {\"great\": 86}}',18.8506,172985221,37340,NULL,'2022-06-30 06:57:10',1656572230,NULL),(1862187720,17392721,1,2484844,0,1,1,'C',1,0.75,24,332852,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 33}, \"maximum_statistics\": {\"great\": 56}}',19.1321,158561767,24261,NULL,'2021-02-08 11:18:47',1612783127,NULL),(1858857299,17392721,1,1920739,0,1,1,'B',1,0.855769,111,503050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 189, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 260}}',20.0256,153304851,150494,NULL,'2020-08-05 10:55:35',1596624935,NULL),(1858924363,17392721,1,2484844,0,1,1,'A',1,0.901786,56,636804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 45, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 56}}',20.8922,153305240,45506,NULL,'2020-08-05 11:13:45',1596626025,NULL),(1878423769,17393252,1,4290298,1,1,1,'D',1,0.595092,36,111131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 81, \"great\": 143}, \"maximum_statistics\": {\"great\": 326}}',12.5192,182262907,71566,NULL,'2024-01-04 19:54:23',1704398063,NULL),(1858017174,17393252,1,2012563,0,1,1,'B',1,0.814516,44,426956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 44}, \"maximum_statistics\": {\"great\": 62}}',14.3937,151998366,24458,NULL,'2020-06-17 13:04:43',1592399083,NULL),(1858028938,17393252,1,1920739,0,1,1,'C',1,0.773077,68,320594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 31, \"great\": 173}, \"maximum_statistics\": {\"great\": 260}}',15.5319,151996089,95543,NULL,'2020-06-17 11:17:42',1592392662,NULL),(1878391599,17393252,1,322722,0,1,1,'B',1,0.825893,75,440468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 160}, \"maximum_statistics\": {\"great\": 224}}',16.9513,182247319,185666,NULL,'2024-01-03 15:11:28',1704294688,NULL),(1857962929,17393252,1,1879613,0,1,1,'B',1,0.85206,70,105120,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 204}, \"maximum_statistics\": {\"great\": 267}}',17.3464,152006040,80144,NULL,'2020-06-17 18:42:46',1592419366,NULL),(1857963114,17393252,1,1879613,0,1,1,'B',1,0.868914,80,232900,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 210}, \"maximum_statistics\": {\"great\": 267}}',18.5898,152021565,90467,NULL,'2020-06-18 09:55:28',1592474128,NULL),(1857975333,17393252,1,1774604,0,1,1,'B',1,0.818052,89,380968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 29, \"great\": 251}, \"maximum_statistics\": {\"great\": 349}}',18.753,152000853,127078,NULL,'2020-06-17 14:46:38',1592405198,NULL),(1869987088,17397813,1,354118,0,1,1,'D',1,0.633929,12,274585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 23}, \"maximum_statistics\": {\"great\": 56}}',6.04094,170082681,137462,NULL,'2022-02-26 10:33:18',1645871598,NULL),(1869966552,17397813,1,737818,0,1,1,'C',1,0.74375,25,357353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 49}, \"maximum_statistics\": {\"great\": 80}}',11.8002,170082628,93094,NULL,'2022-02-26 10:30:44',1645871444,NULL),(1860561667,17397813,1,1773278,0,1,1,'B',1,0.875,115,532529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 182}, \"maximum_statistics\": {\"great\": 232}}',21.3285,155882494,126775,NULL,'2020-11-12 01:36:02',1605144962,NULL),(1874544941,17397813,1,1846962,0,1,1,'C',1,0.708,26,229454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 52, \"great\": 156, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 250}}',23.5233,176771391,78660,NULL,'2023-01-12 17:40:53',1673545253,NULL),(1860573439,17397813,1,1832115,0,1,1,'B',1,0.893701,62,540967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 127}}',24.4408,155885098,59624,NULL,'2020-11-12 04:20:42',1605154842,NULL),(1874388455,17397813,1,3850579,1,1,1,'B',1,0.836538,51,421421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 116}, \"maximum_statistics\": {\"great\": 156}}',27.1694,176746010,53930,NULL,'2023-01-11 06:52:09',1673419929,NULL),(1874406178,17397813,1,1205931,0,1,1,'B',1,0.824324,52,421923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 82, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',27.6729,176730465,61326,NULL,'2023-01-10 09:20:29',1673342429,NULL),(1874536439,17397813,1,1832114,0,1,1,'B',1,0.819565,31,370701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 33, \"great\": 180, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 230}}',29.5278,176861776,73796,NULL,'2023-01-17 14:06:26',1673964386,NULL),(1874514425,17397813,1,3198646,0,1,1,'B',1,0.856322,55,453264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 22, \"great\": 208, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 261}}',29.5847,176771010,114202,NULL,'2023-01-12 17:15:02',1673543702,NULL),(1870086455,17397813,1,3420249,1,1,1,'B',1,0.868778,145,521652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 27, \"great\": 353, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 442}}',36.2959,170221216,272240,NULL,'2022-03-04 07:00:14',1646377214,NULL),(1870111461,17397813,1,3133230,1,1,1,'A',1,0.979042,119,821154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 161}, \"maximum_statistics\": {\"great\": 167}}',36.3782,170246212,102444,NULL,'2022-03-05 07:36:48',1646465808,NULL),(1870059385,17397813,1,3411951,1,1,1,'A',1,0.977528,85,927249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 89}}',36.649,170221693,55194,NULL,'2022-03-04 07:37:56',1646379476,NULL),(1874530964,17397813,1,2586784,0,1,1,'B',1,0.827168,145,420503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 78, \"great\": 591, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 784}}',37.1129,176861695,387932,NULL,'2023-01-17 14:01:44',1673964104,NULL),(1874388883,17397813,1,3850580,1,1,1,'A',1,0.945455,83,725247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',37.9892,176730519,56900,NULL,'2023-01-10 09:26:09',1673342769,NULL),(1874441461,17397813,1,2700556,0,1,1,'A',1,0.970126,170,782641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 304, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 318}}',38.2822,176612965,212726,NULL,'2023-01-04 04:57:32',1672808252,NULL),(1870119227,17397813,1,3280865,1,1,1,'A',1,0.937888,119,659382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 287, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 322}}',38.3983,170221273,207890,NULL,'2022-03-04 07:04:45',1646377485,NULL),(1870059379,17397813,1,3411951,1,1,1,'S',1,0.994382,89,944315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 89}}',39.0089,170221633,57490,NULL,'2022-03-04 07:33:18',1646379198,NULL),(1870087567,17397813,1,3420250,1,1,1,'A',1,0.964158,127,734797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 263, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 279}}',41.4088,170162932,196839,NULL,'2022-03-01 16:17:20',1646151440,NULL),(1874452027,17397813,1,3042629,1,1,1,'A',1,0.972772,197,854866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 193, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 202}}',42.8734,176746039,219520,NULL,'2023-01-11 06:56:26',1673420186,NULL),(1870111766,17397813,1,3133231,1,1,1,'A',1,0.948097,289,823090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 259, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 289}}',50.8993,170223680,309248,NULL,'2022-03-04 10:19:07',1646389147,NULL),(1874573542,17397813,1,2692159,1,1,1,'A',1,0.959662,244,796108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 494, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 533}}',56.5402,176771066,559496,NULL,'2023-01-12 17:19:13',1673543953,NULL),(1870051756,17397813,1,3408680,1,1,1,'S',1,0.973684,152,887583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152}}',63.3642,170165155,123380,NULL,'2022-03-01 18:17:42',1646158662,NULL),(1873973924,17399833,1,1027700,0,1,1,'D',1,0.626761,12,232821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 17, \"great\": 35}, \"maximum_statistics\": {\"great\": 71}}',7.26519,176075558,118579,NULL,'2022-12-06 11:43:09',1670326989,NULL),(1873974201,17399833,1,1996862,0,1,1,'C',1,0.706522,91,232070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 59, \"great\": 230}, \"maximum_statistics\": {\"great\": 414}}',15.6759,176075688,138230,NULL,'2022-12-06 11:53:56',1670327636,NULL),(1874192222,17399833,1,3295988,1,1,1,'B',1,0.811448,45,355458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 23, \"great\": 208}, \"maximum_statistics\": {\"great\": 297}}',18.237,176252352,94746,NULL,'2022-12-16 09:19:34',1671182374,NULL),(1860054308,17400644,1,132889,0,1,1,'D',1,0.318374,17,7231,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 545, \"great\": 201}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',8.38211,155207312,99254,NULL,'2020-10-17 02:36:43',1602902203,NULL),(1871544977,17401714,1,149101,1,1,1,'S',1,0.973262,187,901832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 177, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 187}}',NULL,172439944,224345,NULL,'2022-06-06 18:29:19',1654540159,NULL),(1870915085,17401714,1,149101,1,1,1,'S',1,0.97861,187,877449,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 179}, \"maximum_statistics\": {\"great\": 187}}',NULL,171444709,200215,NULL,'2022-04-25 14:26:35',1650896795,NULL),(1872188774,17401714,1,149103,1,1,1,'A',1,0.976562,171,875660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 245, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 1}}',NULL,173434614,266624,NULL,'2022-07-20 18:34:42',1658342082,NULL),(1872536356,17401714,1,339251,1,1,1,'S',1,0.993976,415,986307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 410, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 415}}',NULL,173837314,429051,NULL,'2022-08-08 21:54:50',1659995690,NULL),(1872537080,17401714,1,340625,0,1,1,'A',1,0.968847,194,371370,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 612, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 642}}',NULL,173825874,319302,NULL,'2022-08-08 10:46:58',1659955618,NULL),(1872929170,17401714,1,340625,1,1,1,'A',1,0.983645,330,847424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 622, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 642}}',NULL,174406588,602585,NULL,'2022-09-07 17:48:24',1662572904,NULL),(1872800809,17401714,1,357891,1,1,1,'S',1,0.973846,325,867281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 308, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 325}}',NULL,174243652,478488,NULL,'2022-08-29 19:54:16',1661802856,NULL),(1872543075,17401714,1,357891,1,1,1,'S',1,0.986154,325,855330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 316, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 325}}',NULL,173894667,482387,NULL,'2022-08-11 16:06:32',1660233992,NULL),(1872543552,17401714,1,358670,1,1,1,'A',1,0.962667,199,803580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 349, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 375}}',NULL,173816096,412995,NULL,'2022-08-07 21:42:12',1659908532,NULL),(1873062727,17401714,1,358670,1,1,1,'S',1,0.984,375,843888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 363, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 375}}',NULL,174483807,458519,NULL,'2022-09-11 20:02:01',1662926521,NULL),(1872544217,17401714,1,360925,1,1,1,'D',1,0.540849,56,21682,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 534, \"miss\": 458, \"great\": 587, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1579}}',NULL,173892840,297918,NULL,'2022-08-11 14:25:05',1660227905,NULL),(1872699541,17401714,1,427342,1,1,1,'C',1,0.764033,93,301988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 38, \"great\": 292}, \"maximum_statistics\": {\"great\": 481}}',NULL,174240760,183030,NULL,'2022-08-29 16:36:14',1661790974,NULL),(1872699536,17401714,1,427342,1,1,1,'C',1,0.7921,163,182914,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 24, \"great\": 305}, \"maximum_statistics\": {\"great\": 481}}',NULL,174223079,186790,NULL,'2022-08-28 17:45:12',1661708712,NULL),(1873948701,17401714,1,862088,1,1,1,'D',1,0.61934,109,41658,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1019, \"miss\": 575, \"great\": 1255, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2849}}',NULL,175873023,669878,NULL,'2022-11-25 11:37:12',1669376232,NULL),(1872714947,17401714,1,897517,1,1,1,'S',1,0.986607,112,840528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 109}, \"maximum_statistics\": {\"great\": 112}}',NULL,174278614,227370,NULL,'2022-08-31 18:36:38',1661970998,NULL),(1872865636,17401714,1,897517,1,1,1,'S',1,0.991071,112,907646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 110}, \"maximum_statistics\": {\"great\": 112}}',NULL,174406671,233730,NULL,'2022-09-07 17:54:49',1662573289,NULL),(1873113696,17401714,1,909309,1,1,1,'D',1,0.555147,18,159527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 27, \"great\": 42}, \"maximum_statistics\": {\"great\": 136}}',NULL,174785859,83439,NULL,'2022-09-28 19:45:42',1664394342,NULL),(1872719786,17401714,1,909309,1,1,1,'S',1,0.992647,136,927809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 134}, \"maximum_statistics\": {\"great\": 136}}',NULL,174223170,177925,NULL,'2022-08-28 17:51:05',1661709065,NULL),(1876260467,17401714,1,924759,1,1,1,'D',1,0.624192,130,42983,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 982, \"miss\": 556, \"great\": 1248, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2786}}',NULL,179224950,667824,NULL,'2023-06-04 18:36:18',1685903778,NULL),(1872614431,17401714,1,969686,1,1,1,'C',1,0.755572,115,76971,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 490, \"miss\": 84, \"great\": 772}, \"maximum_statistics\": {\"great\": 1346}}',NULL,174034282,366510,NULL,'2022-08-18 21:34:51',1660858491,NULL),(1872089803,17401714,1,969686,1,1,1,'B',1,0.810921,96,30390,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 391, \"miss\": 59, \"great\": 896}, \"maximum_statistics\": {\"great\": 1346}}',NULL,173219605,363435,NULL,'2022-07-10 17:19:03',1657473543,NULL),(1871217188,17401714,1,979324,0,1,1,'B',1,0.870968,21,512603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 51}, \"maximum_statistics\": {\"great\": 62}}',NULL,171866562,65634,NULL,'2022-05-13 20:33:57',1652474037,NULL),(1872494519,17401714,1,1019144,1,1,1,'S',1,0.989583,336,905657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 329, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 336, \"legacy_combo_increase\": 1}}',NULL,173893254,386928,NULL,'2022-08-11 14:46:39',1660229199,NULL),(1871151630,17401714,1,1061456,1,1,1,'B',1,0.868201,246,530589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 45, \"great\": 397}, \"maximum_statistics\": {\"great\": 478}}',NULL,171651151,307056,NULL,'2022-05-04 16:00:17',1651680017,NULL),(1871267504,17401714,1,1163028,1,1,1,'D',1,0.665508,75,90150,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 432, \"miss\": 169, \"great\": 550, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1151}}',NULL,171865855,297182,NULL,'2022-05-13 20:00:01',1652472001,NULL),(1872805534,17401714,1,1163028,1,1,1,'D',1,0.670287,79,45257,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 435, \"miss\": 162, \"great\": 554, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1151}}',NULL,174147830,278180,NULL,'2022-08-24 20:12:07',1661371927,NULL),(1877105360,17401714,1,1706210,1,1,1,'D',1,0.458618,25,12840,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 668, \"miss\": 935, \"great\": 741, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2344, \"legacy_combo_increase\": 1}}',NULL,180654670,404828,NULL,'2023-09-06 12:46:24',1694004384,NULL),(1872645813,17401714,1,1754329,1,1,1,'D',1,0.462062,28,11174,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 614, \"miss\": 799, \"great\": 643, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2056, \"legacy_combo_increase\": 1}}',NULL,173947907,326980,NULL,'2022-08-14 10:45:47',1660473947,NULL),(1872171762,17401714,1,1805910,1,1,1,'D',1,0.545072,67,8158,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 629, \"miss\": 604, \"great\": 786, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2019, \"legacy_combo_increase\": 1}}',NULL,173147730,429749,NULL,'2022-07-07 13:33:21',1657200801,NULL),(1872739746,17401714,1,2240008,1,1,1,'D',1,0.278709,17,3577,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 342, \"miss\": 991, \"great\": 278, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1611, \"legacy_combo_increase\": 1}}',NULL,174147661,146730,NULL,'2022-08-24 19:57:32',1661371052,NULL),(1872238011,17401714,1,2260615,1,1,1,'C',1,0.799632,62,394351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 32, \"great\": 195, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 272}}',NULL,173468467,198442,NULL,'2022-07-22 10:46:19',1658486779,NULL),(1872483299,17401714,1,2260615,1,1,1,'B',1,0.852941,94,246952,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 210, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 272}}',NULL,173794443,213104,NULL,'2022-08-06 21:08:28',1659820108,NULL),(1872483326,17401714,1,2260615,1,1,1,'B',1,0.876838,139,560594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 22, \"great\": 227, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 272}}',NULL,173878396,303571,NULL,'2022-08-10 20:12:13',1660162333,NULL),(1872238246,17401714,1,2261703,1,1,1,'D',1,0.637892,26,157988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 108, \"great\": 231, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 446}}',NULL,173499558,174645,NULL,'2022-07-23 20:08:39',1658606919,NULL),(1872238409,17401714,1,2262522,1,1,1,'D',1,0.651613,40,42419,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 95, \"great\": 236, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 465}}',NULL,173499594,175416,NULL,'2022-07-23 20:11:07',1658607067,NULL),(1872239283,17401714,1,2265009,1,1,1,'A',1,0.933333,15,759379,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 13, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 15}}',NULL,173468361,129032,NULL,'2022-07-22 10:40:23',1658486423,NULL),(1872239261,17401714,1,2265009,1,1,1,'S',1,0.966667,15,777552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 14, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 15}}',NULL,173468327,182550,NULL,'2022-07-22 10:38:42',1658486322,NULL),(1872356430,17401714,1,2265009,1,1,1,'X',1,1,15,913367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 15, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 15}}',NULL,173575360,185260,NULL,'2022-07-27 13:48:15',1658929695,NULL),(1873242483,17401714,1,2619964,1,1,1,'A',1,0.906151,93,537243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 34, \"great\": 549, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 634}}',NULL,174849908,297962,NULL,'2022-10-01 14:13:52',1664633632,NULL),(1873103903,17401714,1,2793453,1,1,1,'A',1,0.913919,146,740052,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 229, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 273}}',NULL,174805061,231176,NULL,'2022-09-29 15:26:28',1664465188,NULL),(1873103896,17401714,1,2793453,1,1,1,'A',1,0.985348,268,981824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 266, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 273}}',NULL,174786313,359145,NULL,'2022-09-28 20:07:10',1664395630,NULL),(1873464242,17401714,1,2793454,1,1,1,'B',1,0.856703,82,447167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 35, \"great\": 498, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 649}}',NULL,175282365,296738,NULL,'2022-10-24 20:26:59',1666643219,NULL),(1867769564,17401714,1,1442771,0,1,1,'D',1,0.609375,44,197953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 35}, \"maximum_statistics\": {\"great\": 96}}',6.9256,166858553,72757,NULL,'2021-10-22 16:22:20',1634919740,NULL),(1874170900,17401714,1,2330344,0,1,1,'D',1,0.616915,31,67766,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 34, \"great\": 81}, \"maximum_statistics\": {\"great\": 201}}',7.89589,176262329,41346,NULL,'2022-12-16 20:01:43',1671220903,NULL),(1872818326,17401714,1,2932798,1,1,1,'D',1,0.437447,29,24586,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 696, \"miss\": 983, \"great\": 687, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2366}}',11.6584,174327716,565430,NULL,'2022-09-03 11:31:40',1662204700,NULL),(1867615034,17401714,1,1582592,0,1,1,'C',1,0.761905,51,368277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 98}, \"maximum_statistics\": {\"great\": 168}}',11.6707,166663376,155434,NULL,'2021-10-15 18:24:11',1634322251,NULL),(1867623322,17401714,1,1582620,0,1,1,'D',1,0.691077,52,223743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 73, \"great\": 300}, \"maximum_statistics\": {\"great\": 594}}',15.2809,166663122,247953,NULL,'2021-10-15 18:15:25',1634321725,NULL),(1871062386,17401714,1,469471,1,1,1,'A',1,0.917582,91,323988,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 76}, \"maximum_statistics\": {\"great\": 91, \"legacy_combo_increase\": 1}}',15.9415,171748004,335391,NULL,'2022-05-08 15:43:02',1652024582,NULL),(1871184517,17401714,1,469471,1,1,1,'A',1,0.917582,88,162250,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 78}, \"maximum_statistics\": {\"great\": 91, \"legacy_combo_increase\": 1}}',16.616,171997941,334065,NULL,'2022-05-19 10:00:52',1652954452,NULL),(1870668256,17401714,1,34663,1,1,1,'A',1,0.916667,60,526373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 50}, \"maximum_statistics\": {\"great\": 60}}',17.6528,171187264,44260,NULL,'2022-04-14 17:04:36',1649955876,NULL),(1870761055,17401714,1,763130,1,1,1,'A',1,0.904,77,661664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 104}, \"maximum_statistics\": {\"great\": 125}}',18.267,171187483,195786,NULL,'2022-04-14 17:15:57',1649956557,NULL),(1872119992,17401714,1,3294325,1,1,1,'C',1,0.783088,93,416763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 27, \"great\": 104, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 136}}',18.4147,173330091,77252,NULL,'2022-07-15 21:20:05',1657920005,NULL),(1871087799,17401714,1,65419,0,1,1,'A',1,0.932432,74,367199,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 64}, \"maximum_statistics\": {\"great\": 74}}',18.8208,171747774,136092,NULL,'2022-05-08 15:33:56',1652024036,NULL),(1872256210,17401714,1,3660538,1,1,1,'C',1,0.763793,81,81827,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 43, \"great\": 196, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 290}}',18.8721,173514816,82092,NULL,'2022-07-24 14:18:37',1658672317,NULL),(1871467960,17401714,1,1864883,1,1,1,'S',1,0.962264,53,1041866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 49, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 53}}',20.2241,172322994,89195,NULL,'2022-06-01 19:52:01',1654113121,NULL),(1870503152,17401714,1,1442771,0,1,1,'A',1,0.927083,96,723020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 82}, \"maximum_statistics\": {\"great\": 96}}',20.7577,170818551,119860,NULL,'2022-03-29 14:28:33',1648564113,NULL),(1871310980,17401714,1,469471,1,1,1,'A',1,0.945055,81,704490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 82, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 91, \"legacy_combo_increase\": 1}}',21.7269,172106009,340147,NULL,'2022-05-23 17:59:14',1653328754,NULL),(1870453076,17401714,1,1650967,1,1,1,'A',1,0.917476,147,706543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 174}, \"maximum_statistics\": {\"great\": 206}}',22.4086,170818439,317815,NULL,'2022-03-29 14:22:13',1648563733,NULL),(1873256536,17401714,1,62297,1,1,1,'X',1,1,37,927627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 37}}',23.7213,174888149,143412,NULL,'2022-10-03 08:28:18',1664785698,NULL),(1871141771,17401714,1,1864883,0,1,1,'B',1,0.877358,47,778005,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 53}}',23.7464,171748081,61451,NULL,'2022-05-08 15:46:37',1652024797,NULL),(1873836131,17401714,1,3824660,1,1,1,'B',1,0.801196,54,89675,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 96, \"great\": 499, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 669}}',24.4529,175700456,194844,NULL,'2022-11-15 20:05:13',1668542713,NULL),(1867621735,17401714,1,1582617,0,1,1,'A',1,0.902135,150,601652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 229}, \"maximum_statistics\": {\"great\": 281}}',25.7746,166663492,304179,NULL,'2021-10-15 18:28:36',1634322516,NULL),(1871212686,17401714,1,64896,0,1,1,'C',1,0.788582,224,174911,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 79, \"great\": 539}, \"maximum_statistics\": {\"great\": 797}}',26.1125,171913009,302370,NULL,'2022-05-15 13:37:46',1652621866,NULL),(1871293912,17401714,1,422078,1,1,1,'A',1,0.914414,103,627043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 192, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 222}}',26.1694,172108428,370889,NULL,'2022-05-23 20:02:05',1653336125,NULL),(1871047947,17401714,1,2338611,0,1,1,'S',1,0.984615,65,722663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 65}}',26.358,171773857,36537,NULL,'2022-05-09 18:09:32',1652119772,NULL),(1872715128,17401714,1,469471,1,1,1,'S',1,0.967033,91,820011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 85, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 91, \"legacy_combo_increase\": 1}}',26.9612,174142670,377550,NULL,'2022-08-24 13:48:14',1661348894,NULL),(1871568457,17401714,1,2655534,1,1,1,'A',1,0.942708,74,688756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 86, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 96}}',27.0359,172453388,103765,NULL,'2022-06-07 10:40:33',1654598433,NULL),(1870597686,17401714,1,1863268,1,1,1,'A',1,0.932432,111,699813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 96}, \"maximum_statistics\": {\"great\": 111}}',27.3948,170961018,239904,NULL,'2022-04-04 17:05:42',1649091942,NULL),(1872782122,17401714,1,3505279,1,1,1,'B',1,0.868293,100,500725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 24, \"great\": 175, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 205}}',27.7939,174125296,141356,NULL,'2022-08-23 14:29:57',1661264997,NULL),(1871854352,17401714,1,65419,0,1,1,'S',1,0.97973,74,877817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 71, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 74}}',28.3018,172902427,165270,NULL,'2022-06-26 16:20:46',1656260446,NULL),(1870642825,17401714,1,129257,1,1,1,'A',1,0.952174,114,729684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 115}}',29.0585,171125210,122215,NULL,'2022-04-11 19:40:27',1649706027,NULL),(1870670249,17401714,1,37610,1,1,1,'B',1,0.829885,193,457336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 19, \"great\": 306}, \"maximum_statistics\": {\"great\": 435}}',29.2823,171240919,243700,NULL,'2022-04-16 20:21:16',1650140476,NULL),(1870973145,17401714,1,2870724,1,1,1,'B',1,0.863158,204,490233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 21, \"great\": 435}, \"maximum_statistics\": {\"great\": 570, \"legacy_combo_increase\": 1}}',29.4552,171611867,395185,NULL,'2022-05-02 19:39:39',1651520379,NULL),(1872113900,17401714,1,65419,0,1,1,'S',1,0.97973,74,935871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 71, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 74}}',30.4408,173219397,169400,NULL,'2022-07-10 17:07:08',1657472828,NULL),(1871568478,17401714,1,2655534,1,1,1,'S',1,0.973958,96,796557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 91, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 96}}',30.4677,172545136,133553,NULL,'2022-06-11 10:48:05',1654944485,NULL),(1871352399,17401714,1,1438725,0,1,1,'A',1,0.922794,102,335312,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 118, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 136}}',31.1233,172105752,113296,NULL,'2022-05-23 17:45:09',1653327909,NULL),(1871017702,17401714,1,129257,1,1,1,'S',1,0.952174,115,810831,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 104}, \"maximum_statistics\": {\"great\": 115}}',31.2585,171513653,141875,NULL,'2022-04-28 19:06:59',1651172819,NULL),(1873465133,17401714,1,3660538,1,1,1,'B',1,0.839655,81,450265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 221, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 290}}',31.4146,175271967,139976,NULL,'2022-10-24 08:23:02',1666599782,NULL),(1871090661,17401714,1,2649161,0,1,1,'A',1,0.911972,115,709193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 142}}',32.0996,171651218,76308,NULL,'2022-05-04 16:03:59',1651680239,NULL),(1871541442,17401714,1,2090843,1,1,1,'A',1,0.962264,148,835899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 148, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 159}}',32.2498,172551107,159700,NULL,'2022-06-11 15:17:20',1654960640,NULL),(1872951965,17401714,1,2470285,1,1,1,'B',1,0.891858,114,140503,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 25, \"great\": 333}, \"maximum_statistics\": {\"great\": 393, \"legacy_combo_increase\": 2}}',32.3429,174544683,145888,NULL,'2022-09-15 14:06:39',1663250799,NULL),(1876039186,17401714,1,1488044,1,1,1,'B',1,0.83887,97,471288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 25, \"great\": 229, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 301}}',32.4917,179104925,152306,NULL,'2023-05-28 12:48:33',1685278113,NULL),(1871230037,17401714,1,3147877,1,1,1,'S',1,0.965649,131,764217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 122}, \"maximum_statistics\": {\"great\": 131}}',32.8171,171865134,95425,NULL,'2022-05-13 19:24:34',1652469874,NULL),(1867706843,17401714,1,1937980,0,1,1,'A',1,0.919786,186,649879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 319}, \"maximum_statistics\": {\"great\": 374}}',32.8953,166684383,243415,NULL,'2021-10-16 11:21:43',1634383303,NULL),(1870973166,17401714,1,2870765,1,1,1,'A',1,0.958075,308,735366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 296}, \"maximum_statistics\": {\"great\": 322, \"legacy_combo_increase\": 1}}',33.0225,171516431,372874,NULL,'2022-04-28 22:14:02',1651184042,NULL),(1872701720,17401714,1,3548111,1,1,1,'S',1,0.97541,122,776105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 116, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 122}}',33.5743,174124962,113389,NULL,'2022-08-23 14:11:27',1661263887,NULL),(1871460641,17401714,1,1438020,1,1,1,'B',1,0.858182,84,455389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 207, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 275}}',34.8835,172241706,120738,NULL,'2022-05-29 09:30:29',1653816629,NULL),(1871128840,17401714,1,3208809,1,1,1,'B',1,0.863142,125,462679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 52, \"great\": 519}, \"maximum_statistics\": {\"great\": 643}}',35.1172,171632010,249984,NULL,'2022-05-03 18:38:17',1651603097,NULL),(1873093070,17401714,1,1582611,1,1,1,'A',1,0.960256,375,781045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 360, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 390}}',35.1805,174785980,377300,NULL,'2022-09-28 19:51:28',1664394688,NULL),(1871270598,17401714,1,2279985,0,1,1,'B',1,0.88835,111,589887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 163}, \"maximum_statistics\": {\"great\": 206}}',35.2883,171865331,109731,NULL,'2022-05-13 19:34:36',1652470476,NULL),(1871199812,17401714,1,2602920,0,1,1,'A',1,0.912327,379,300186,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 22, \"great\": 798}, \"maximum_statistics\": {\"great\": 941}}',35.9407,171865075,432921,NULL,'2022-05-13 19:21:38',1652469698,NULL),(1870973176,17401714,1,2870765,1,1,1,'S',1,0.96118,322,799212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 297}, \"maximum_statistics\": {\"great\": 322, \"legacy_combo_increase\": 1}}',36.3352,171535081,395235,NULL,'2022-04-29 18:32:45',1651257165,NULL),(1872196168,17401714,1,3617506,1,1,1,'X',1,1,105,868360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105}, \"maximum_statistics\": {\"great\": 105}}',36.3358,173516171,87114,NULL,'2022-07-24 15:39:12',1658677152,NULL),(1871925490,17401714,1,2090843,1,1,1,'S',1,0.987421,159,869471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 155, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 159}}',36.4657,173020088,170220,NULL,'2022-07-01 18:25:18',1656699918,NULL),(1872164620,17401714,1,2605639,1,1,1,'B',1,0.847716,176,451281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 34, \"great\": 445, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 591}}',36.518,173329722,336432,NULL,'2022-07-15 20:53:36',1657918416,NULL),(1872079884,17401714,1,38315,1,1,1,'A',1,0.983871,95,805122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 121, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 124, \"legacy_combo_increase\": 2}}',37.374,173330306,112552,NULL,'2022-07-15 21:32:36',1657920756,NULL),(1872065907,17401714,1,3597828,1,1,1,'B',1,0.866619,113,501245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 48, \"great\": 562, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 701}}',37.4473,173306959,411412,NULL,'2022-07-14 18:20:59',1657822859,NULL),(1873280661,17401714,1,86077,1,1,1,'B',1,0.841615,99,455483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 26, \"great\": 246, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 322}}',37.5552,175006134,167140,NULL,'2022-10-09 16:25:27',1665332727,NULL),(1871494378,17401714,1,1933695,1,1,1,'S',1,0.983412,211,220022,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 204, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 211}}',38.4694,172361246,96117,NULL,'2022-06-03 14:14:12',1654265652,NULL),(1872705287,17401714,1,3551620,1,1,1,'A',1,0.940828,82,677725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 154, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 169}}',38.8232,174278931,100754,NULL,'2022-08-31 18:58:48',1661972328,NULL),(1872168154,17401714,1,129257,1,1,1,'S',1,0.982609,115,903068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 111, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 115}}',38.8428,173256841,151285,NULL,'2022-07-12 11:52:36',1657626756,NULL),(1871914739,17401714,1,422078,1,1,1,'A',1,0.968468,142,828131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 210, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 222}}',38.8634,172903001,446080,NULL,'2022-06-26 16:50:02',1656262202,NULL),(1871461029,17401714,1,1438725,1,1,1,'S',1,0.963235,136,788292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 126, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 136}}',39.2563,172216583,146958,NULL,'2022-05-28 12:04:50',1653739490,NULL),(1873304160,17401714,1,1818475,0,1,1,'A',1,0.956853,75,730534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 186, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 197}}',39.294,174980400,121028,NULL,'2022-10-08 12:34:18',1665232458,NULL),(1871141684,17401714,1,1864885,1,1,1,'A',1,0.920833,120,688561,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 101}, \"maximum_statistics\": {\"great\": 120}}',39.3763,171795633,80495,NULL,'2022-05-10 18:11:38',1652206298,NULL),(1870951609,17401714,1,2367474,1,1,1,'S',1,0.981928,166,862327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 160}, \"maximum_statistics\": {\"great\": 166}}',39.7453,171567063,133980,NULL,'2022-04-30 23:09:30',1651360170,NULL),(1875975414,17401714,1,2395958,1,1,1,'B',1,0.850746,148,489593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 12, \"great\": 247, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 335}}',40.1363,178931622,189394,NULL,'2023-05-17 18:22:45',1684347765,NULL),(1871686221,17401714,1,2357605,1,1,1,'A',1,0.972868,126,860935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 123, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 129}}',40.2777,172683847,105518,NULL,'2022-06-17 09:04:03',1655456643,NULL),(1871352403,17401714,1,1438725,1,1,1,'A',1,0.941176,127,757015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 121}, \"maximum_statistics\": {\"great\": 136}}',40.389,172105792,134330,NULL,'2022-05-23 17:47:26',1653328046,NULL),(1872734759,17401714,1,1650967,1,1,1,'X',1,1,206,905442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 206}}',40.6255,174278745,396165,NULL,'2022-08-31 18:45:43',1661971543,NULL),(1871047406,17401714,1,159226,0,1,1,'A',1,0.921488,169,687667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 206}, \"maximum_statistics\": {\"great\": 242}}',41.2829,171794779,309049,NULL,'2022-05-10 17:25:00',1652203500,NULL),(1871890232,17401714,1,2279985,0,1,1,'A',1,0.949029,135,733532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 187, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 206}}',41.4705,172902487,138442,NULL,'2022-06-26 16:23:34',1656260614,NULL),(1872277720,17401714,1,2854225,1,1,1,'S',1,0.978571,140,890822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 134, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 140}}',41.5876,173340424,141054,NULL,'2022-07-16 10:25:36',1657967136,NULL),(1872729400,17401714,1,46803,0,1,1,'S',1,0.992063,126,944043,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 124, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',41.604,174239685,122259,NULL,'2022-08-29 15:25:48',1661786748,NULL),(1871156658,17401714,1,1509440,0,1,1,'A',1,0.9175,67,550340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 172}, \"maximum_statistics\": {\"great\": 200}}',41.6363,171866332,107152,NULL,'2022-05-13 20:20:36',1652473236,NULL),(1872157575,17401714,1,2854225,1,1,1,'A',1,0.960714,133,867163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 133, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 140}}',42.0138,173306989,132459,NULL,'2022-07-14 18:23:09',1657822989,NULL),(1874178056,17401714,1,2631900,1,1,1,'B',1,0.869072,96,488909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 38, \"great\": 396, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 485}}',42.22,176319967,246348,NULL,'2022-12-19 19:57:34',1671479854,NULL),(1871077540,17401714,1,204827,1,1,1,'A',1,0.950617,313,731399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 294}, \"maximum_statistics\": {\"great\": 324}}',42.3659,171623316,277530,NULL,'2022-05-03 10:16:22',1651572982,NULL),(1874126388,17401714,1,41139,0,1,1,'B',1,0.840278,200,465366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 60, \"great\": 501, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 648}}',42.7396,176319805,416376,NULL,'2022-12-19 19:48:05',1671479285,NULL),(1871149256,17401714,1,996206,1,1,1,'A',1,0.923892,411,682343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 445}, \"maximum_statistics\": {\"great\": 519}}',43.1029,171675690,509619,NULL,'2022-05-05 19:22:12',1651778532,NULL),(1870798607,17401714,1,40113,1,1,1,'A',1,0.930693,101,803522,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 87}, \"maximum_statistics\": {\"great\": 101}}',43.1196,171349570,108284,NULL,'2022-04-21 17:45:02',1650563102,NULL),(1871445551,17401714,1,46626,0,1,1,'S',1,0.982143,112,882812,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 108, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 112}}',43.3866,172323029,94200,NULL,'2022-06-01 19:53:48',1654113228,NULL),(1872766347,17401714,1,2307826,1,1,1,'A',1,0.978166,189,831253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 222, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 229}}',43.5714,174125144,217830,NULL,'2022-08-23 14:21:36',1661264496,NULL),(1873214610,17401714,1,462224,1,1,1,'A',1,0.97619,199,809173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 244, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 252}}',44.5501,174888120,451428,NULL,'2022-10-03 08:25:00',1664785500,NULL),(1871658299,17401714,1,2357605,1,1,1,'S',1,0.996124,129,888064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 128, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 129}}',44.5945,172553270,110244,NULL,'2022-06-11 16:57:31',1654966651,NULL),(1872654881,17401714,1,2326950,1,1,1,'A',1,0.900844,106,556846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 194, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 237}}',44.824,173953802,141604,NULL,'2022-08-14 16:28:45',1660494525,NULL),(1872903570,17401714,1,3517588,1,1,1,'S',1,0.99763,211,932123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 210, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 211}}',45.2146,174444291,200156,NULL,'2022-09-09 21:36:11',1662759371,NULL),(1877498511,17401714,1,86546,0,1,1,'B',1,0.898361,119,668096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 257, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',45.5212,181049583,334283,NULL,'2023-10-03 20:34:38',1696365278,NULL),(1872110126,17401714,1,3449921,1,1,1,'B',1,0.87269,245,596142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 9, \"great\": 372, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 487}}',45.5761,173264729,296420,NULL,'2022-07-12 18:49:54',1657651794,NULL),(1872092594,17401714,1,3243171,1,1,1,'S',1,0.988255,298,926167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 291, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 298}}',45.5794,173147540,321192,NULL,'2022-07-07 13:23:46',1657200226,NULL),(1877811255,17401714,1,2690455,1,1,1,'B',1,0.886429,192,561561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 53, \"great\": 594, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 700}}',45.736,181370445,470606,NULL,'2023-10-28 14:33:05',1698503585,NULL),(1871640143,17401714,1,2330344,1,1,1,'S',1,0.987562,201,924305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 196, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 201}}',46.6064,172473924,192070,NULL,'2022-06-08 08:16:29',1654676189,NULL),(1872066246,17401714,1,2655535,1,1,1,'A',1,0.954054,152,801156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 169, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 185}}',46.8162,173256782,186205,NULL,'2022-07-12 11:49:02',1657626542,NULL),(1876098285,17401714,1,86546,0,1,1,'S',1,0.955738,305,195926,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 278, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',47.0319,179050613,288126,NULL,'2023-05-25 10:53:18',1685011998,NULL),(2646561225,17401714,1,4281685,1,1,1,'A',1,0.951219,77,684501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 230, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 246}}',47.0425,183481808,118627,NULL,'2024-04-09 19:15:44',1712690144,NULL),(1872201384,17401714,1,462168,1,1,1,'S',1,0.996063,127,948489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 126, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 127}}',47.2853,173368920,242960,NULL,'2022-07-17 16:43:15',1658076195,NULL),(1874915311,17401714,1,3901311,1,1,1,'A',1,0.934375,46,618316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 143, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 160}}',47.3008,177494842,69986,NULL,'2023-02-22 10:40:18',1677062418,NULL),(1871951703,17401714,1,40113,1,1,1,'A',1,0.950495,99,845053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101}}',47.5663,173078538,107359,NULL,'2022-07-04 10:35:49',1656930949,NULL),(1874214342,17401714,1,2413407,1,1,1,'A',1,0.93864,199,672143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 537, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 603}}',48.0147,176333124,442081,NULL,'2022-12-20 14:22:06',1671546126,NULL),(1871090681,17401714,1,2649161,1,1,1,'S',1,0.992958,142,939982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 140}, \"maximum_statistics\": {\"great\": 142}}',48.1025,171675542,97532,NULL,'2022-05-05 19:15:21',1651778121,NULL),(1877627975,17401714,1,2826941,1,1,1,'A',1,0.924754,245,669260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 14, \"great\": 618, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 711}}',48.2089,181251283,501443,NULL,'2023-10-19 09:19:22',1697707162,NULL),(1872289973,17401714,1,2599512,1,1,1,'A',1,0.926716,195,302136,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 476, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 539}}',48.7211,173451892,384095,NULL,'2022-07-21 15:08:21',1658416101,NULL),(1871713324,17401714,1,996206,1,1,1,'A',1,0.925819,149,661567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 459}, \"maximum_statistics\": {\"great\": 519}}',48.9022,172746586,382008,NULL,'2022-06-19 20:37:12',1655671032,NULL),(1878144142,17401714,1,393925,0,1,1,'S',1,0.963415,82,828933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 76, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 82}}',49.2902,182042561,66550,NULL,'2023-12-19 08:09:01',1702973341,NULL),(1872243230,17401714,1,64896,0,1,1,'A',1,0.903388,342,144682,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 28, \"great\": 671, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 797}}',49.3819,173340546,329880,NULL,'2022-07-16 10:34:05',1657967645,NULL),(1874160796,17401714,1,2307826,1,1,1,'A',1,0.982533,189,891054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 222, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 229}}',49.6522,176261584,224124,NULL,'2022-12-16 19:19:28',1671218368,NULL),(1871213459,17401714,1,65390,0,1,1,'A',1,0.94588,363,166455,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 558}, \"maximum_statistics\": {\"great\": 619}}',49.9008,171963934,291490,NULL,'2022-05-17 19:12:18',1652814738,NULL),(1875969814,17401714,1,86546,0,1,1,'A',1,0.936066,164,750746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 267, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',50.1161,178931510,398442,NULL,'2023-05-17 18:14:12',1684347252,NULL),(1871707885,17401714,1,1863268,1,1,1,'X',1,1,111,931371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 111}}',50.6203,172697437,267170,NULL,'2022-06-17 20:38:15',1655498295,NULL),(1872748945,17401714,1,223973,1,1,1,'X',1,1,211,998564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 211}}',50.6643,174204015,216160,NULL,'2022-08-27 18:58:23',1661626703,NULL),(1871213370,17401714,1,65390,0,1,1,'A',1,0.950727,361,343729,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 570, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 619}}',50.6703,171890559,338966,NULL,'2022-05-14 17:32:08',1652549528,NULL),(1874269149,17401714,1,3848159,1,1,1,'A',1,0.990446,155,911723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 155, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 157}}',50.748,176505616,149938,NULL,'2022-12-29 12:36:12',1672317372,NULL),(1871935755,17401714,1,162312,1,1,1,'S',1,0.977273,154,795335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 147, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 154}}',50.8056,173020347,156582,NULL,'2022-07-01 18:40:35',1656700835,NULL),(1872624402,17401714,1,1693439,1,1,1,'S',1,0.989051,274,919772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 268, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 274}}',51.0421,174043300,247578,NULL,'2022-08-19 10:28:45',1660904925,NULL),(1871542126,17401714,1,2599626,1,1,1,'S',1,0.988693,398,840632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 389, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 398}}',51.2815,172572853,536562,NULL,'2022-06-12 12:23:52',1655036632,NULL),(1872805943,17401714,1,1533236,1,1,1,'A',1,0.981319,451,845548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 439, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 455}}',51.3296,174196564,513444,NULL,'2022-08-27 11:26:45',1661599605,NULL),(1870798599,17401714,1,40113,1,1,1,'S',1,0.985148,101,880653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 98}, \"maximum_statistics\": {\"great\": 101}}',51.4927,171263460,107418,NULL,'2022-04-17 18:26:29',1650219989,NULL),(1872185843,17401714,1,2655535,1,1,1,'S',1,0.986486,185,877235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 180, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 185}}',51.8595,173404130,212746,NULL,'2022-07-19 09:43:57',1658223837,NULL),(1872373727,17401714,1,3660540,1,1,1,'S',1,0.99697,165,945776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 164, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 165}}',52.1181,173535739,159700,NULL,'2022-07-25 14:20:38',1658758838,NULL),(1871468000,17401714,1,3497904,1,1,1,'S',1,0.995238,105,972810,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 105}}',52.1924,172360978,79752,NULL,'2022-06-03 14:02:02',1654264922,NULL),(1872693330,17401714,1,3539108,1,1,1,'X',1,1,263,1005230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 263}}',52.2176,174147785,319518,NULL,'2022-08-24 20:07:34',1661371654,NULL),(1873697847,17401714,1,2324623,0,1,1,'A',1,0.923174,76,609130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 353, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 397}}',52.2183,175526722,199518,NULL,'2022-11-06 15:31:01',1667748661,NULL),(1872753324,17401714,1,3071656,1,1,1,'S',1,0.99354,387,983239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 382, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 387}}',52.3485,174243564,342110,NULL,'2022-08-29 19:47:21',1661802441,NULL),(1872700091,17401714,1,3545531,1,1,1,'A',1,0.959924,220,786893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 243, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 262}}',52.5066,174180437,234597,NULL,'2022-08-26 15:13:46',1661526826,NULL),(1871048439,17401714,1,160276,0,1,1,'S',1,0.977941,340,888462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 325}, \"maximum_statistics\": {\"great\": 340}}',53.1039,171773469,309570,NULL,'2022-05-09 17:47:03',1652118423,NULL),(1871638586,17401714,1,2327849,1,1,1,'S',1,0.950867,173,771080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 156, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 173}}',53.1099,172545185,161254,NULL,'2022-06-11 10:51:16',1654944676,NULL),(1872268129,17401714,1,3589635,1,1,1,'A',1,0.952926,291,783403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 358, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 393}}',53.1793,173373311,316844,NULL,'2022-07-17 21:03:43',1658091823,NULL),(1872769379,17401714,1,3597828,1,1,1,'A',1,0.953638,235,368140,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 657, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 701}}',53.343,174203928,445146,NULL,'2022-08-27 18:49:58',1661626198,NULL),(1872220606,17401714,1,1650969,1,1,1,'A',1,0.930968,544,678953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 10, \"great\": 678, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 775}}',53.7706,173469667,670746,NULL,'2022-07-22 11:59:17',1658491157,NULL),(1873705349,17401714,1,2934384,1,1,1,'A',1,0.918981,130,609285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 32, \"great\": 575, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 648}}',54.2294,175575291,361540,NULL,'2022-11-09 13:00:26',1667998826,NULL),(1871774718,17401714,1,3243171,1,1,1,'A',1,0.991611,247,942178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 295}, \"maximum_statistics\": {\"great\": 298}}',54.6746,172746796,288397,NULL,'2022-06-19 20:50:47',1655671847,NULL),(1872755291,17401714,1,1693439,1,1,1,'S',1,0.983577,274,955307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 265, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 274}}',54.8643,174164121,253059,NULL,'2022-08-25 17:57:40',1661450260,NULL),(1872993350,17401714,1,3514126,1,1,1,'A',1,0.971655,356,836546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 419, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 441}}',56.2383,174484312,500036,NULL,'2022-09-11 20:33:40',1662928420,NULL),(1872131715,17401714,1,3628716,1,1,1,'S',1,0.993703,397,910424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 392, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 397}}',56.3209,173288482,497708,NULL,'2022-07-13 21:33:59',1657748039,NULL),(1873930710,17401714,1,2313754,1,1,1,'A',1,0.948468,94,647232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 333, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 1}}',56.3799,175843750,237230,NULL,'2022-11-23 16:14:26',1669220066,NULL),(1874045885,17401714,1,3885489,1,1,1,'S',1,0.975962,208,876377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 198, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 208}}',56.7971,176156405,205810,NULL,'2022-12-10 21:04:11',1670706251,NULL),(1872150410,17401714,1,3575465,1,1,1,'S',1,0.997567,411,951057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 409, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 411}}',56.9121,173257225,463520,NULL,'2022-07-12 12:15:04',1657628104,NULL),(1872562986,17401714,1,3174434,1,1,1,'S',1,0.986301,219,934156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 213, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',57.1685,173908483,289043,NULL,'2022-08-12 11:20:18',1660303218,NULL),(1877979726,17401714,1,1689609,1,1,1,'A',1,0.943421,85,649252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 348, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 380}}',57.2727,181829374,211260,NULL,'2023-12-02 21:39:01',1701553141,NULL),(1872773916,17401714,1,3335628,1,1,1,'S',1,0.998175,274,954197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 273, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 274}}',58.8181,174125355,302534,NULL,'2022-08-23 14:33:50',1661265230,NULL),(1875737752,17401714,1,903292,0,1,1,'A',1,0.951887,268,762040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 486, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 530}}',58.9494,178617507,527042,NULL,'2023-04-28 11:56:42',1682683002,NULL),(1872358569,17401714,1,218839,1,1,1,'A',1,0.989955,329,930089,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 440, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 448}}',59.0237,173604078,389425,NULL,'2022-07-28 21:42:27',1659044547,NULL),(1872589706,17401714,1,3644884,1,1,1,'S',1,0.989062,320,905493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 313, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 320}}',59.4971,173950767,373100,NULL,'2022-08-14 13:37:43',1660484263,NULL),(1872774393,17401714,1,3498169,1,1,1,'S',1,0.97,600,860457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 564, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 600}}',59.6125,174142317,612572,NULL,'2022-08-24 13:23:38',1661347418,NULL),(1872676208,17401714,1,2599512,1,1,1,'A',1,0.926716,198,614327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 473, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 539}}',59.6223,174034029,457676,NULL,'2022-08-18 21:14:23',1660857263,NULL),(1872782015,17401714,1,1928891,1,1,1,'S',1,0.97193,285,823839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 269, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 285}}',60.7051,174124809,259888,NULL,'2022-08-23 14:02:58',1661263378,NULL),(1872347721,17401714,1,2500700,1,1,1,'A',1,0.936526,323,760762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 396, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 449}}',60.796,173575154,423459,NULL,'2022-07-27 13:37:52',1658929072,NULL),(1875670283,17401714,1,3853037,1,1,1,'A',1,0.963351,266,798914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 534, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 573}}',60.9549,178511777,537874,NULL,'2023-04-21 18:40:18',1682102418,NULL),(1872786854,17401714,1,3660540,1,1,1,'X',1,1,165,1001977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 165}}',61.2687,174147716,162244,NULL,'2022-08-24 20:02:11',1661371331,NULL),(1874599333,17401714,1,1937980,0,1,1,'A',1,0.991979,267,945640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 369, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 374}}',62.2167,176765867,350565,NULL,'2023-01-12 11:30:40',1673523040,NULL),(1872611213,17401714,1,1864885,1,1,1,'S',1,0.991667,120,950988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 118, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 120}}',62.4192,174029681,112135,NULL,'2022-08-18 16:19:27',1660839567,NULL),(1872110375,17401714,1,3449921,1,1,1,'S',1,0.958932,487,838552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 447, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 487}}',62.6941,173329921,425936,NULL,'2022-07-15 21:07:58',1657919278,NULL),(1876374305,17401714,1,3660540,1,1,1,'A',1,0.945455,123,806134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 149, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 165}}',65.1418,179470044,123937,NULL,'2023-06-20 19:52:52',1687290772,NULL),(1872193766,17401714,1,3617503,1,1,1,'S',1,0.997674,215,916490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',65.7061,173514693,229626,NULL,'2022-07-24 14:11:42',1658671902,NULL),(1875227495,17401714,1,2690457,1,1,1,'S',1,0.996412,418,925234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 415, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 418}}',65.8557,177830525,518678,NULL,'2023-03-13 11:22:49',1678706569,NULL),(1874429438,17401714,1,3672460,1,1,1,'S',1,0.978555,443,885740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 424, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 443}}',68.1918,176717923,512140,NULL,'2023-01-09 15:31:30',1673278290,NULL),(1872701744,17401714,1,3548111,1,1,1,'S',1,0.97541,122,914156,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 116, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 122}}',68.7751,174180488,120488,NULL,'2022-08-26 15:16:45',1661527005,NULL),(1872626883,17401714,1,65390,1,1,1,'A',1,0.962036,584,804894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 575, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 619}}',69.3657,173985999,601700,NULL,'2022-08-16 10:02:27',1660644147,NULL),(1872503162,17401714,1,2307818,1,1,1,'A',1,0.973901,225,804789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 347, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 364}}',70.1699,173794719,320880,NULL,'2022-08-06 21:24:36',1659821076,NULL),(1872755606,17401714,1,3311567,1,1,1,'S',1,0.985148,505,905874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 490, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 505}}',71.7251,174180592,613800,NULL,'2022-08-26 15:22:55',1661527375,NULL),(1872718500,17401714,1,3245982,1,1,1,'S',1,0.984082,534,912461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 517, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 534}}',72.3706,174196873,602680,NULL,'2022-08-27 11:50:58',1661601058,NULL),(1877518282,17401714,1,3955096,1,1,1,'S',1,0.994681,282,948375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 279, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 15}}',72.8551,181088686,326366,NULL,'2023-10-06 21:28:14',1696627694,NULL),(1872088817,17401714,1,1675831,1,1,1,'S',1,0.976821,151,902921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 144}, \"maximum_statistics\": {\"great\": 151}}',75.1292,173287339,110872,NULL,'2022-07-13 20:14:09',1657743249,NULL),(1872575307,17401714,1,455321,1,1,1,'S',1,0.983965,343,875419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 332, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 343}}',77.9847,173973519,356253,NULL,'2022-08-15 17:00:39',1660582839,NULL),(1872789230,17401714,1,2090848,1,1,1,'S',1,0.982609,230,940461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 222, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 230}}',82.2622,174147873,224225,NULL,'2022-08-24 20:14:49',1661372089,NULL),(1858253315,17409619,1,804942,0,1,1,'D',1,0.46,12,46079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 67, \"great\": 53}, \"maximum_statistics\": {\"great\": 175}}',6.06858,152360761,25208,NULL,'2020-07-01 12:10:53',1593605453,NULL),(1858508182,17409619,1,824719,0,1,1,'D',1,0.558333,8,146732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 18, \"great\": 25, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 60}}',6.25143,152760240,81750,NULL,'2020-07-16 20:12:31',1594930351,NULL),(1858015517,17409619,1,813834,0,1,1,'C',1,0.726415,45,267896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 94, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 159}}',12.1584,151977206,53526,NULL,'2020-06-16 17:23:39',1592328219,NULL),(1859449907,17409619,1,1252036,0,1,1,'C',1,0.751497,41,372743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 99, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 167}}',12.6864,154052214,299342,NULL,'2020-09-02 14:23:32',1599056612,NULL),(1858276399,17409619,1,1829441,0,1,1,'C',1,0.702555,35,239544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 32, \"great\": 143, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 274}}',12.9194,152389157,99559,NULL,'2020-07-02 14:20:57',1593699657,NULL),(1858262841,17409619,1,818077,0,1,1,'B',1,0.810897,43,360073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 156}}',16.9039,152366301,47148,NULL,'2020-07-01 16:14:58',1593620098,NULL),(1860593416,17409726,1,1666641,0,1,1,'D',1,0.24269,14,3516,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 352, \"great\": 88}, \"maximum_statistics\": {\"great\": 513}}',5.08741,155940927,40550,NULL,'2020-11-14 04:03:36',1605326616,NULL),(1864496255,17409726,1,951401,0,1,1,'X',1,1,9,785348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9}, \"maximum_statistics\": {\"great\": 9}}',9.91607,161909476,49740,NULL,'2021-05-14 04:56:33',1620968193,NULL),(1874810637,17409726,1,2090843,0,1,1,'B',1,0.808176,55,422965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 104}, \"maximum_statistics\": {\"great\": 159}}',13.5096,177194760,101454,NULL,'2023-02-05 06:30:04',1675578604,NULL),(1874799434,17409726,1,1601788,1,1,1,'B',1,0.827957,86,432613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',15.6187,177194845,122856,NULL,'2023-02-05 06:36:25',1675578985,NULL),(1874790678,17409726,1,1181898,1,1,1,'B',1,0.823718,39,404755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 110, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 156}}',16.6128,177194810,112182,NULL,'2023-02-05 06:33:49',1675578829,NULL),(1863650350,17409726,1,1077058,0,1,1,'B',1,0.8425,71,483476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 145, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 200}}',19.9295,160531653,138350,NULL,'2021-04-06 02:44:50',1617677090,NULL),(1860753532,17409726,1,1292934,0,1,1,'A',1,0.912037,102,700542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',21.9962,156193954,66985,NULL,'2020-11-23 02:28:18',1606098498,NULL),(1864353173,17409726,1,1509546,1,1,1,'B',1,0.875,92,552550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 180}}',23.2172,161681443,170749,NULL,'2021-05-07 19:00:12',1620414012,NULL),(1870529662,17409726,1,2118441,0,1,1,'B',1,0.894649,147,572079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 245}, \"maximum_statistics\": {\"great\": 299}}',33.162,170874447,182914,NULL,'2022-04-01 04:11:30',1648786290,NULL),(1859558886,17409726,1,1774604,0,1,1,'S',1,0.951289,349,778521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 315, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',34.6186,154288287,314530,NULL,'2020-09-12 00:20:25',1599870025,NULL),(1865256515,17410575,1,1228142,0,1,1,'C',1,0.724138,20,300040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 29}, \"maximum_statistics\": {\"great\": 58}}',14.4796,162895446,24426,NULL,'2021-06-11 18:48:24',1623437304,NULL),(1878208762,17410808,1,3553429,0,1,1,'D',1,0.468254,12,46888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 45, \"great\": 37}, \"maximum_statistics\": {\"great\": 126}}',4.60105,182129702,19206,NULL,'2023-12-25 21:05:33',1703538333,NULL),(1870543249,17416405,1,1292934,0,1,1,'B',1,0.828704,28,198869,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 79, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 108}}',15.8651,170900955,33677,NULL,'2022-04-02 07:19:30',1648883970,NULL),(1861832944,17416405,1,2606496,0,1,1,'C',1,0.793893,57,359579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 19, \"great\": 96, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 131}}',16.6662,157902178,53654,NULL,'2021-01-18 12:18:31',1610972311,NULL),(1871426077,17416405,1,1608214,1,1,1,'B',1,0.878641,65,558266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 81}, \"maximum_statistics\": {\"great\": 103}}',17.1505,172291660,129300,NULL,'2022-05-31 11:25:35',1653996335,NULL),(1871493688,17416405,1,1119784,0,1,1,'B',1,0.892405,73,582545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 79}}',17.8705,172291628,46167,NULL,'2022-05-31 11:23:50',1653996230,NULL),(1861858534,17416405,1,2526343,0,1,1,'B',1,0.814935,51,363723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 39, \"great\": 233, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 308}}',19.346,157902259,108408,NULL,'2021-01-18 12:22:25',1610972545,NULL),(1874084361,17416405,1,1967656,0,1,1,'B',1,0.83758,105,451478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 29, \"great\": 241, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 314}}',19.6836,176078277,178365,NULL,'2022-12-06 14:44:01',1670337841,NULL),(1874870181,17416405,1,2502528,0,1,1,'B',1,0.832061,67,437114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 100}, \"maximum_statistics\": {\"great\": 131}}',22.8525,177406200,50764,NULL,'2023-02-17 15:54:28',1676649268,NULL),(1874020511,17416405,1,2551599,0,1,1,'C',1,0.798387,84,363894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 37, \"great\": 185, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 248}}',24.2371,176078449,102730,NULL,'2022-12-06 14:52:23',1670338343,NULL),(1874221459,17416405,1,468991,0,1,1,'C',1,0.760638,107,336670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 42, \"great\": 189, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 282}}',24.5852,176373378,146760,NULL,'2022-12-22 16:18:52',1671725932,NULL),(1871191513,17416405,1,3068730,0,1,1,'B',1,0.879245,46,476263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 23, \"great\": 224, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 265}}',24.8417,171914224,99071,NULL,'2022-05-15 14:24:32',1652624672,NULL),(1871182632,17416405,1,38918,0,1,1,'B',1,0.846049,38,412164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 43, \"great\": 297, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 367}}',24.9286,171914092,167114,NULL,'2022-05-15 14:19:47',1652624387,NULL),(1870587186,17416405,1,3449367,1,1,1,'B',1,0.885965,44,253628,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 241, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 285}}',25.4542,170900873,97467,NULL,'2022-04-02 07:14:47',1648883687,NULL),(1870606656,17416405,1,3068730,0,1,1,'B',1,0.890566,74,255773,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 20, \"great\": 227, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 265}}',25.8619,170900927,95986,NULL,'2022-04-02 07:17:53',1648883873,NULL),(1874084798,17416405,1,469809,0,1,1,'A',1,0.925,58,604178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 106, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 120}}',26.5782,176078069,50918,NULL,'2022-12-06 14:34:39',1670337279,NULL),(1874786950,17416405,1,2619799,0,1,1,'B',1,0.846369,50,427758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 19, \"great\": 143}, \"maximum_statistics\": {\"great\": 179}}',26.8728,177302938,63800,NULL,'2023-02-11 12:50:36',1676119836,NULL),(1874944398,17416405,1,784042,0,1,1,'B',1,0.877245,49,500238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',28.2577,177406245,81946,NULL,'2023-02-17 15:57:04',1676649424,NULL),(1874221033,17416405,1,468990,0,1,1,'B',1,0.89527,106,618184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 119, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 148}}',28.5386,176373329,105117,NULL,'2022-12-22 16:16:49',1671725809,NULL),(1874219630,17416405,1,466436,0,1,1,'C',1,0.793774,42,341570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 31, \"great\": 182}, \"maximum_statistics\": {\"great\": 257}}',29.7704,176373462,83772,NULL,'2022-12-22 16:24:38',1671726278,NULL),(1874847543,17416405,1,3449333,1,1,1,'B',1,0.88835,138,546074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 342, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 412}}',32.9223,177271330,223680,NULL,'2023-02-09 17:37:32',1675964252,NULL),(1874092172,17416405,1,3307957,1,1,1,'A',1,0.916442,76,582430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 27, \"great\": 336, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 371}}',33.4399,176078673,190602,NULL,'2022-12-06 15:03:15',1670338995,NULL),(1874991174,17416405,1,3449367,1,1,1,'A',1,0.968421,244,838002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 270, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 285}}',38.6035,177406129,236805,NULL,'2023-02-17 15:50:02',1676649002,NULL),(1874012252,17416405,1,222556,0,1,1,'A',1,0.940887,142,647851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 16, \"great\": 374, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 406}}',39.135,176078605,233472,NULL,'2022-12-06 14:59:10',1670338750,NULL),(1874752230,17416405,1,1004401,0,1,1,'A',1,0.933761,139,684002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 214, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 234}}',39.1474,177312025,165086,NULL,'2023-02-11 22:35:20',1676154920,NULL),(1874752223,17416405,1,1004401,0,1,1,'A',1,0.963675,89,359942,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',46.9218,177271399,109464,NULL,'2023-02-09 17:43:36',1675964616,NULL),(1859296130,17417519,1,46803,0,1,1,'D',1,0.698413,23,248429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 25, \"great\": 75}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',11.0253,153951588,49760,NULL,'2020-08-29 14:52:42',1598712762,NULL),(1873411291,17417519,1,3210096,0,1,1,'A',1,0.925373,65,710218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 67}}',19.2738,175163829,30731,NULL,'2022-10-18 15:10:38',1666105838,NULL),(3336135026,17430915,1,4676342,1,1,1,'B',1,0.89759,100,588964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 135}, \"maximum_statistics\": {\"great\": 166}}',24.4079,185032833,92030,NULL,'2024-08-14 16:52:44',1723654364,NULL),(1864124154,17433660,1,959272,1,1,1,'D',1,0.681394,107,19119,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 605, \"miss\": 141, \"great\": 646}, \"maximum_statistics\": {\"great\": 1392}}',NULL,161481060,321482,NULL,'2021-05-02 02:05:06',1619921106,NULL),(1864295636,17433660,1,1129193,1,1,1,'D',1,0.526697,35,41221,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 565, \"miss\": 338, \"great\": 408}, \"maximum_statistics\": {\"great\": 1311}}',NULL,161521465,238202,NULL,'2021-05-03 05:31:52',1620019912,NULL),(1864588427,17433660,1,1186901,1,1,1,'D',1,0.567159,53,53480,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 625, \"miss\": 332, \"great\": 532}, \"maximum_statistics\": {\"great\": 1489}}',NULL,162021211,312264,NULL,'2021-05-17 03:18:05',1621221485,NULL),(1862976796,17433660,1,957483,0,1,1,'D',1,0.487805,10,173894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 15, \"great\": 14}, \"maximum_statistics\": {\"great\": 41}}',3.16164,159656113,30300,NULL,'2021-03-13 10:20:51',1615630851,NULL),(1864328093,17433660,1,2418106,1,1,1,'D',1,0.3359,12,1064,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 568, \"great\": 227}, \"maximum_statistics\": {\"great\": 1039}}',5.62504,161521551,112904,NULL,'2021-05-03 05:37:29',1620020249,NULL),(1864299017,17433660,1,1782568,1,1,1,'D',1,0.393136,30,1874,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 636, \"great\": 362, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1282}}',6.289,161521725,160941,NULL,'2021-05-03 05:47:41',1620020861,NULL),(1864232716,17433660,1,2910768,1,1,1,'D',1,0.541424,27,12347,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 205, \"great\": 262}, \"maximum_statistics\": {\"great\": 688}}',7.1025,161481370,157501,NULL,'2021-05-02 02:19:07',1619921947,NULL),(1864355424,17433660,1,1513623,1,1,1,'D',1,0.433572,34,2666,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 400, \"miss\": 512, \"great\": 345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1257}}',7.29006,161521625,164100,NULL,'2021-05-03 05:41:51',1620020511,NULL),(1875179976,17433660,1,1837010,0,1,1,'D',1,0.291096,10,5387,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 525, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 876}}',7.31181,177734418,83130,NULL,'2023-03-08 02:43:12',1678243392,NULL),(1864209346,17433660,1,70666,0,1,1,'C',1,0.754279,52,19566,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 61, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 409}}',13.7983,161481261,133988,NULL,'2021-05-02 02:14:16',1619921656,NULL),(1862979084,17433660,1,2434503,0,1,1,'C',1,0.798701,71,404018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 49}, \"maximum_statistics\": {\"great\": 77}}',14.1141,159653070,38808,NULL,'2021-03-13 08:09:30',1615622970,NULL),(1864282623,17433660,1,2518844,1,1,1,'D',1,0.5,21,30737,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 71, \"great\": 71}, \"maximum_statistics\": {\"great\": 221}}',14.7323,161521490,35430,NULL,'2021-05-03 05:33:31',1620020011,NULL),(1863590669,17433660,1,2895078,0,1,1,'C',1,0.707547,30,230842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 59}, \"maximum_statistics\": {\"great\": 106}}',15.7961,160447345,27834,NULL,'2021-04-03 18:49:23',1617475763,NULL),(1868416475,17433660,1,1878105,1,1,1,'C',1,0.771341,43,306673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 106}, \"maximum_statistics\": {\"great\": 164}}',16.3322,167693007,49278,NULL,'2021-11-23 06:19:10',1637648350,NULL),(1864085598,17433660,1,2201943,1,1,1,'C',1,0.753012,92,303716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 21, \"great\": 147}, \"maximum_statistics\": {\"great\": 249}}',16.9039,161266633,80826,NULL,'2021-04-26 03:49:49',1619408989,NULL),(1864181867,17433660,1,2022409,0,1,1,'B',1,0.827195,81,31516,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 27, \"great\": 258}, \"maximum_statistics\": {\"great\": 353}}',16.9208,161481474,101065,NULL,'2021-05-02 02:23:28',1619922208,NULL),(1863562576,17433660,1,2895075,0,1,1,'B',1,0.817568,45,428086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 50}, \"maximum_statistics\": {\"great\": 74}}',17.8694,160447316,26574,NULL,'2021-04-03 18:48:40',1617475720,NULL),(1863585612,17433660,1,2895077,0,1,1,'A',1,0.923913,46,745245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 39}, \"maximum_statistics\": {\"great\": 46}}',18.6194,160447283,19835,NULL,'2021-04-03 18:47:40',1617475660,NULL),(1863635431,17433660,1,2851934,1,1,1,'B',1,0.817757,108,393857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 148}, \"maximum_statistics\": {\"great\": 214}}',19.4742,160632288,101253,NULL,'2021-04-09 00:46:46',1617929206,NULL),(1863448840,17433660,1,1502285,0,1,1,'B',1,0.886029,75,536236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 112}, \"maximum_statistics\": {\"great\": 136}}',21.6042,160152097,63665,NULL,'2021-03-27 06:20:01',1616826001,NULL),(1878074650,17440133,1,7957,1,1,1,'D',1,0.528986,26,195948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 17}, \"maximum_statistics\": {\"great\": 69, \"legacy_combo_increase\": 8}}',5.58945,182026652,119778,NULL,'2023-12-17 23:34:26',1702856066,NULL),(1878074719,17440133,1,7959,1,1,1,'D',1,0.663609,41,169637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 39, \"great\": 146}, \"maximum_statistics\": {\"great\": 327, \"legacy_combo_increase\": 2}}',15.907,182026677,109760,NULL,'2023-12-17 23:37:52',1702856272,NULL),(1878140056,17440133,1,4236785,1,1,1,'C',1,0.760684,87,313417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 7, \"great\": 129}, \"maximum_statistics\": {\"great\": 234}}',16.9749,182026615,92690,NULL,'2023-12-17 23:28:19',1702855699,NULL),(1878138764,17440133,1,2949881,0,1,1,'B',1,0.812261,149,427218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 6, \"great\": 169}, \"maximum_statistics\": {\"great\": 261}}',17.1178,182026489,144240,NULL,'2023-12-17 23:12:40',1702854760,NULL),(1873698602,17440133,1,3675957,0,1,1,'B',1,0.850746,80,448175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 197}, \"maximum_statistics\": {\"great\": 268}}',19.3009,175474764,114528,NULL,'2022-11-04 06:30:31',1667543431,NULL),(1878147679,17440133,1,1774604,0,1,1,'B',1,0.836676,84,409402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 16, \"great\": 251}, \"maximum_statistics\": {\"great\": 349}}',19.514,182026287,127855,NULL,'2023-12-17 22:48:35',1702853315,NULL),(1876195238,17445344,1,2281770,0,1,1,'B',1,0.847561,43,426515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 125}, \"maximum_statistics\": {\"great\": 164}}',17.5146,179205755,53034,NULL,'2023-06-03 16:17:36',1685809056,NULL),(1866229466,17446745,1,2156602,1,1,1,'B',1,0.893586,192,593138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 275}, \"maximum_statistics\": {\"great\": 343}}',27.4376,164551584,237482,NULL,'2021-08-02 17:36:58',1627925818,NULL),(1859480458,17446745,1,2305814,1,1,1,'B',1,0.860197,57,484334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 235}, \"maximum_statistics\": {\"great\": 304}}',31.065,154078616,117569,NULL,'2020-09-03 16:38:48',1599151128,NULL),(1859736954,17446745,1,2305814,1,1,1,'A',1,0.90625,153,620418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 254}, \"maximum_statistics\": {\"great\": 304}}',35.528,154493707,194560,NULL,'2020-09-20 03:38:28',1600573108,NULL),(1868514020,17452928,1,1778466,1,1,1,'B',1,0.836709,102,424870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 15, \"great\": 281}, \"maximum_statistics\": {\"great\": 395}}',NULL,167832415,176686,NULL,'2021-11-28 20:02:53',1638129773,NULL),(1865764495,17452928,1,1778468,0,1,1,'C',1,0.776074,69,379797,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 99}, \"maximum_statistics\": {\"great\": 163}}',NULL,163754594,72314,NULL,'2021-07-08 16:55:26',1625763326,NULL),(1865917877,17452928,1,1778469,0,1,1,'B',1,0.86214,66,460110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 182}, \"maximum_statistics\": {\"great\": 243}}',NULL,164148608,106498,NULL,'2021-07-20 23:03:40',1626822220,NULL),(1866286486,17452928,1,1032282,0,1,1,'D',1,0.502688,14,128146,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 59, \"great\": 60}, \"maximum_statistics\": {\"great\": 186}}',14.0059,164649191,75167,NULL,'2021-08-05 15:32:46',1628177566,NULL),(1867151301,17452928,1,2787950,1,1,1,'D',1,0.427273,25,17315,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 278, \"miss\": 428, \"great\": 284}, \"maximum_statistics\": {\"great\": 990}}',14.4558,165803812,137690,NULL,'2021-09-14 00:00:02',1631577602,NULL),(1866325944,17452928,1,2089987,0,1,1,'D',1,0.592742,19,160061,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 53, \"great\": 99}, \"maximum_statistics\": {\"great\": 248}}',18.0367,164649351,83544,NULL,'2021-08-05 15:38:48',1628177928,NULL),(1867085117,17452928,1,2849611,1,1,1,'D',1,0.644357,30,162399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 71, \"great\": 181}, \"maximum_statistics\": {\"great\": 381}}',18.1662,165803890,99110,NULL,'2021-09-14 00:04:54',1631577894,NULL),(1866514431,17452928,1,2144901,1,1,1,'C',1,0.718261,48,118558,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 67, \"great\": 318}, \"maximum_statistics\": {\"great\": 575}}',21.4593,164933073,152456,NULL,'2021-08-14 18:13:21',1628964801,NULL),(1863073111,17452928,1,1937980,0,1,1,'B',1,0.834225,80,411975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 32, \"great\": 282}, \"maximum_statistics\": {\"great\": 374}}',22.1976,159596288,142057,NULL,'2021-03-11 18:10:31',1615486231,NULL),(1866839620,17452928,1,2807611,0,1,1,'C',1,0.752688,46,283064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 44, \"great\": 232}, \"maximum_statistics\": {\"great\": 372}}',22.6245,165459005,118890,NULL,'2021-09-01 01:58:06',1630461486,NULL),(1867088396,17452928,1,2700362,1,1,1,'C',1,0.701166,61,221762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 34, \"great\": 172}, \"maximum_statistics\": {\"great\": 343}}',23.8762,165803925,113630,NULL,'2021-09-14 00:06:36',1631577996,NULL),(1868124452,17452928,1,3081790,1,1,1,'C',1,0.758942,54,288995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 62, \"great\": 395}, \"maximum_statistics\": {\"great\": 643}}',23.8851,167314651,201774,NULL,'2021-11-08 02:08:44',1636337324,NULL),(1865243408,17452928,1,2839156,0,1,1,'A',1,0.90493,142,703792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 115}, \"maximum_statistics\": {\"great\": 142}}',25.0798,162981955,121914,NULL,'2021-06-14 13:31:56',1623677516,NULL),(1869166639,17452928,1,2073779,0,1,1,'C',1,0.792026,123,357357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 42, \"great\": 313}, \"maximum_statistics\": {\"great\": 464}}',25.4353,168807627,201560,NULL,'2022-01-06 03:30:33',1641439833,NULL),(1869163155,17452928,1,542743,1,1,1,'B',1,0.824885,56,421216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 155}, \"maximum_statistics\": {\"great\": 217}}',25.5886,168854171,127317,NULL,'2022-01-08 00:22:37',1641601357,NULL),(1863039814,17452928,1,818453,0,1,1,'B',1,0.835196,99,442934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 136}, \"maximum_statistics\": {\"great\": 179}}',25.8075,159600794,93094,NULL,'2021-03-11 20:34:09',1615494849,NULL),(1872167875,17452928,1,818467,0,1,1,'C',1,0.753401,37,279491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 47, \"great\": 196}, \"maximum_statistics\": {\"great\": 294}}',25.8105,173327563,89942,NULL,'2022-07-15 18:22:34',1657909354,NULL),(1868153699,17452928,1,1032282,0,1,1,'B',1,0.857527,73,540924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 186}}',28.1752,167353552,148278,NULL,'2021-11-09 18:45:57',1636483557,NULL),(1866466061,17452928,1,855867,1,1,1,'B',1,0.806863,57,379915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 48, \"great\": 361}, \"maximum_statistics\": {\"great\": 510}}',30.7329,164933373,300857,NULL,'2021-08-14 18:26:34',1628965594,NULL),(1866428753,17452928,1,763200,0,1,1,'B',1,0.875,68,445206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 228}, \"maximum_statistics\": {\"great\": 284}}',30.9054,164790806,140362,NULL,'2021-08-10 02:27:05',1628562425,NULL),(1867010655,17452928,1,2835595,1,1,1,'B',1,0.810855,111,426742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 12, \"great\": 201}, \"maximum_statistics\": {\"great\": 304}}',31.4794,165537074,170216,NULL,'2021-09-04 02:22:12',1630722132,NULL),(1863742447,17452928,1,2835594,1,1,1,'B',1,0.877155,143,570706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 180}, \"maximum_statistics\": {\"great\": 232}}',35.6646,160852465,156834,NULL,'2021-04-15 02:58:10',1618455490,NULL),(1868112940,17452928,1,2090201,1,1,1,'C',1,0.78886,92,348625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 30, \"great\": 253}, \"maximum_statistics\": {\"great\": 386}}',35.9871,167353614,159146,NULL,'2021-11-09 18:48:43',1636483723,NULL),(1869139223,17452928,1,1920740,0,1,1,'B',1,0.80132,80,358714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 56, \"great\": 467}, \"maximum_statistics\": {\"great\": 682}}',36.8297,168888760,256226,NULL,'2022-01-09 07:19:16',1641712756,NULL),(1867103733,17452928,1,1710129,1,1,1,'B',1,0.880952,252,636423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 192}, \"maximum_statistics\": {\"great\": 252}}',38.4744,165804083,235240,NULL,'2021-09-14 00:17:02',1631578622,NULL),(1865200010,17452928,1,1920738,0,1,1,'B',1,0.897577,206,593817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 381}, \"maximum_statistics\": {\"great\": 454}}',41.7583,162900946,319106,NULL,'2021-06-11 22:49:33',1623451773,NULL),(2374073979,17452928,1,2586784,0,1,1,'B',1,0.840561,149,456130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 36, \"great\": 570}, \"maximum_statistics\": {\"great\": 784}}',42.5279,182855007,435322,NULL,'2024-02-19 17:14:34',1708362874,NULL),(1870739654,17452928,1,1846962,0,1,1,'B',1,0.84,134,462230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 186}, \"maximum_statistics\": {\"great\": 250}}',43.2377,171235134,138760,NULL,'2022-04-16 15:59:30',1650124770,NULL),(1871415167,17452928,1,2144901,1,1,1,'B',1,0.846957,110,458058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 24, \"great\": 423}, \"maximum_statistics\": {\"great\": 575}}',44.0651,172205723,290892,NULL,'2022-05-28 01:03:40',1653699820,NULL),(1868736449,17452928,1,1772048,0,1,1,'A',1,0.903409,128,587690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 14, \"great\": 511}, \"maximum_statistics\": {\"great\": 616}}',45.1794,168340648,362580,NULL,'2021-12-18 23:08:55',1639868935,NULL),(1868436124,17452928,1,2799277,0,1,1,'A',1,0.910859,162,591989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 18, \"great\": 525}, \"maximum_statistics\": {\"great\": 617}}',49.2906,167690118,380830,NULL,'2021-11-23 02:56:44',1637636204,NULL),(1875282418,17454609,1,2508806,1,1,1,'C',1,0.747159,42,265052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 107}, \"maximum_statistics\": {\"great\": 176}}',13.5915,178039217,49708,NULL,'2023-03-25 16:59:03',1679763543,NULL),(1875303943,17454609,1,3272775,1,1,1,'B',1,0.832487,36,390820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 21, \"great\": 152}, \"maximum_statistics\": {\"great\": 197}}',22.7663,178039271,58360,NULL,'2023-03-25 17:01:54',1679763714,NULL),(1863425390,17455259,1,878091,1,1,1,'B',1,0.812709,95,386910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 20, \"great\": 207, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 299}}',NULL,160292513,146907,NULL,'2021-03-30 19:44:33',1617133473,NULL),(1858117332,17455259,1,2012563,0,1,1,'D',1,0.693548,29,210166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 15, \"great\": 39}, \"maximum_statistics\": {\"great\": 62}}',11.3356,152065115,16100,NULL,'2020-06-19 22:25:11',1592605511,NULL),(1860130040,17455259,1,2619799,0,1,1,'D',1,0.695531,54,228180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 85, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 179}}',14.9532,155124021,55656,NULL,'2020-10-13 18:59:11',1602615551,NULL),(1863382635,17455259,1,1415001,0,1,1,'D',1,0.555556,15,97707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 26, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 81}}',15.242,160290517,16252,NULL,'2021-03-30 18:45:24',1617129924,NULL),(1863425781,17455259,1,2681257,0,1,1,'C',1,0.703008,57,225282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 30, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',15.4281,160314911,76460,NULL,'2021-03-31 11:07:02',1617188822,NULL),(1863395168,17455259,1,1608084,0,1,1,'C',1,0.718447,23,249746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 103}}',15.6232,160182342,30460,NULL,'2021-03-27 22:57:15',1616885835,NULL),(1863422130,17455259,1,1476505,0,1,1,'C',1,0.725914,57,271461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 23, \"great\": 159, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 301}}',17.7125,160181723,124640,NULL,'2021-03-27 22:36:16',1616884576,NULL),(1863538677,17455259,1,1602272,1,1,1,'C',1,0.716129,52,247955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 21, \"great\": 155, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 310}}',18.0854,160328491,108504,NULL,'2021-03-31 17:58:31',1617213511,NULL),(1863437180,17455259,1,556948,0,1,1,'C',1,0.748826,33,271577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 28, \"great\": 134, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 213}}',19.4286,160290972,61818,NULL,'2021-03-30 18:58:47',1617130727,NULL),(1863350980,17455259,1,2731464,0,1,1,'C',1,0.748677,49,278141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 36, \"great\": 224}, \"maximum_statistics\": {\"great\": 378}}',19.752,160290018,113308,NULL,'2021-03-30 18:29:56',1617128996,NULL),(1863415229,17455259,1,1461316,0,1,1,'C',1,0.712766,50,239798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 17, \"great\": 137, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 282}}',20.3637,160181459,94888,NULL,'2021-03-27 22:26:45',1616884005,NULL),(1866115150,17455259,1,2895078,0,1,1,'C',1,0.768868,41,320319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 68}, \"maximum_statistics\": {\"great\": 106}}',20.6205,164289964,33396,NULL,'2021-07-25 11:30:04',1627212604,NULL),(1863582898,17455259,1,85823,0,1,1,'C',1,0.739011,100,304031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 33, \"great\": 207, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',20.6897,160328127,189974,NULL,'2021-03-31 17:47:54',1617212874,NULL),(1863484820,17455259,1,2237873,1,1,1,'C',1,0.759475,91,342984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 35, \"great\": 213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343, \"legacy_combo_increase\": 2}}',21.6608,160359826,191794,NULL,'2021-04-01 15:05:25',1617289525,NULL),(1867030057,17455259,1,2548597,0,1,1,'C',1,0.792208,111,397044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 6, \"great\": 141, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 231}}',22.8205,165555021,150838,NULL,'2021-09-04 16:57:03',1630774623,NULL),(1863339718,17455259,1,1675835,0,1,1,'C',1,0.727749,37,245644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 34, \"great\": 121}, \"maximum_statistics\": {\"great\": 191}}',22.8239,160007740,49580,NULL,'2021-03-23 12:05:26',1616501126,NULL),(1873654228,17455259,1,1548237,0,1,1,'C',1,0.728723,41,294768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 24, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 188}}',23.6786,175492500,108308,NULL,'2022-11-05 02:22:35',1667614955,NULL),(1862815730,17455259,1,77401,0,1,1,'B',1,0.811765,107,420259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 172, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 11}}',23.7586,159209626,169490,NULL,'2021-02-27 15:23:26',1614439406,NULL),(1863448296,17455259,1,1728590,1,1,1,'C',1,0.78553,58,333673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 31, \"great\": 252, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 387}}',23.8806,160291582,147616,NULL,'2021-03-30 19:17:21',1617131841,NULL),(1863386968,17455259,1,2868400,1,1,1,'C',1,0.758389,72,295558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 42, \"great\": 273, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 447}}',24.2129,160290211,151324,NULL,'2021-03-30 18:35:45',1617129345,NULL),(1867031465,17455259,1,2548601,0,1,1,'C',1,0.749292,53,294115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 36, \"great\": 212, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 353}}',24.2667,165555065,150838,NULL,'2021-09-04 16:58:54',1630774734,NULL),(1858207130,17455259,1,1774604,0,1,1,'B',1,0.886819,88,520706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 281}, \"maximum_statistics\": {\"great\": 349}}',24.7119,152065176,160656,NULL,'2020-06-19 22:29:03',1592605743,NULL),(1863373475,17455259,1,2452376,0,1,1,'B',1,0.861582,60,466852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 134, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 177}}',25.1159,160287013,76868,NULL,'2021-03-30 16:54:47',1617123287,NULL),(1873627627,17455259,1,1073781,0,1,1,'C',1,0.744731,55,274552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 49, \"great\": 258}, \"maximum_statistics\": {\"great\": 427}}',25.5911,175493746,146238,NULL,'2022-11-05 03:45:13',1667619913,NULL),(1863340788,17455259,1,298372,0,1,1,'C',1,0.747082,52,281055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 45, \"great\": 299}, \"maximum_statistics\": {\"great\": 514}}',26.4048,160314414,173950,NULL,'2021-03-31 10:46:33',1617187593,NULL),(1863424565,17455259,1,2359231,1,1,1,'B',1,0.816623,61,389552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 37, \"great\": 277, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',26.7211,160289708,168414,NULL,'2021-03-30 18:19:22',1617128362,NULL),(1868424312,17455259,1,255275,0,1,1,'B',1,0.86911,191,594616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',27.4997,167734100,159082,NULL,'2021-11-25 00:45:35',1637801135,NULL),(1866109039,17455259,1,586753,0,1,1,'B',1,0.803371,95,374005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 47, \"great\": 371, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 534}}',27.8288,164289893,225098,NULL,'2021-07-25 11:26:54',1627212414,NULL),(1871102699,17455259,1,254647,0,1,1,'C',1,0.768571,82,313687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 48, \"great\": 236}, \"maximum_statistics\": {\"great\": 350}}',28.6637,171642259,129504,NULL,'2022-05-04 06:36:56',1651646216,NULL),(1873621478,17455259,1,1476504,0,1,1,'C',1,0.755102,89,296362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 49, \"great\": 299, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 490}}',28.7652,175492528,188596,NULL,'2022-11-05 02:24:52',1667615092,NULL),(1863437635,17455259,1,74499,0,1,1,'B',1,0.831461,76,427573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',28.9302,160289027,118511,NULL,'2021-03-30 17:57:07',1617127027,NULL),(1863464918,17455259,1,1818473,1,1,1,'B',1,0.833856,54,409491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 17, \"great\": 230, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 319}}',29.0824,160291384,142996,NULL,'2021-03-30 19:11:44',1617131504,NULL),(1863580065,17455259,1,82034,0,1,1,'C',1,0.790948,89,342331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 100, \"great\": 640, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 928}}',29.4972,160360400,366889,NULL,'2021-04-01 15:21:28',1617290488,NULL),(1860352383,17455259,1,692010,0,1,1,'B',1,0.853982,179,563548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 161, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 226}}',29.5998,155453573,179080,NULL,'2020-10-26 16:03:37',1603728217,NULL),(1863399535,17455259,1,2884907,1,1,1,'B',1,0.817232,56,387823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 39, \"great\": 282, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 383}}',29.8976,160289541,159344,NULL,'2021-03-30 18:13:39',1617128019,NULL),(1863283058,17455259,1,2314378,1,1,1,'B',1,0.818653,77,466902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 131, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 193}}',29.9921,160007489,128209,NULL,'2021-03-23 11:56:33',1616500593,NULL),(1869054093,17455259,1,692007,0,1,1,'B',1,0.820732,153,407191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 22, \"great\": 285}, \"maximum_statistics\": {\"great\": 410}}',31.3208,168703727,209720,NULL,'2022-01-01 21:57:49',1641074269,NULL),(1863438899,17455259,1,2687312,1,1,1,'B',1,0.882955,155,557522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 7, \"great\": 344, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 440}}',31.474,160288071,232468,NULL,'2021-03-30 17:26:50',1617125210,NULL),(1863439212,17455259,1,261183,0,1,1,'A',1,0.9,145,624726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 141, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 175}}',31.4981,160314655,131931,NULL,'2021-03-31 10:56:27',1617188187,NULL),(1860579862,17455259,1,2406633,0,1,1,'B',1,0.879679,105,548664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 153, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 187}}',31.5145,155990076,102666,NULL,'2020-11-15 19:42:15',1605469335,NULL),(1873616946,17455259,1,1461319,0,1,1,'C',1,0.771127,76,310203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 49, \"great\": 280, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 426}}',32.2147,175492568,152308,NULL,'2022-11-05 02:27:06',1667615226,NULL),(1863522582,17455259,1,2313754,1,1,1,'B',1,0.855153,186,512889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 11, \"great\": 266, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 1}}',33.6879,160359567,307402,NULL,'2021-04-01 14:56:17',1617288977,NULL),(1869015419,17455259,1,2489175,1,1,1,'B',1,0.849057,62,472349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 79}, \"maximum_statistics\": {\"great\": 106}}',34.2418,168704123,44076,NULL,'2022-01-01 22:16:18',1641075378,NULL),(1863383258,17455259,1,1415002,0,1,1,'B',1,0.844828,95,537555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 116}}',34.7976,160323456,68140,NULL,'2021-03-31 15:29:02',1617204542,NULL),(1863387700,17455259,1,794950,1,1,1,'B',1,0.828912,108,420388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 29, \"great\": 277, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 377}}',34.9053,160292685,175044,NULL,'2021-03-30 19:49:35',1617133775,NULL),(1863542672,17455259,1,2504589,1,1,1,'B',1,0.855263,121,480901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 28, \"great\": 595, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 798}}',36.081,160359706,419468,NULL,'2021-04-01 15:01:01',1617289261,NULL),(1860578265,17455259,1,2521931,0,1,1,'A',1,0.92217,212,744103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 212}}',36.0845,155940437,207510,NULL,'2020-11-14 03:35:58',1605324958,NULL),(1869037136,17455259,1,1992345,0,1,1,'B',1,0.800186,130,370972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 53, \"great\": 376}, \"maximum_statistics\": {\"great\": 538}}',36.1487,168715926,242104,NULL,'2022-01-02 10:43:19',1641120199,NULL),(1868402490,17455259,1,209591,0,1,1,'B',1,0.810959,75,393692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 28, \"great\": 255}, \"maximum_statistics\": {\"great\": 365}}',37.0695,167734340,160984,NULL,'2021-11-25 01:02:40',1637802160,NULL),(1863244798,17455259,1,341042,0,1,1,'B',1,0.815907,97,385672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 106, \"great\": 674, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 899}}',37.2248,160008025,375296,NULL,'2021-03-23 12:16:36',1616501796,NULL),(1869089927,17455259,1,1492016,0,1,1,'B',1,0.876147,82,574932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 87}, \"maximum_statistics\": {\"great\": 109}}',37.7311,168703200,52810,NULL,'2022-01-01 21:32:58',1641072778,NULL),(1863440337,17455259,1,2687315,1,1,1,'B',1,0.818634,131,407261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 36, \"great\": 484, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 703}}',37.8361,160288219,310150,NULL,'2021-03-30 17:31:35',1617125495,NULL),(1873615506,17455259,1,3471043,1,1,1,'S',1,0.967949,78,821146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 73}, \"maximum_statistics\": {\"great\": 78}}',37.8478,175492134,56732,NULL,'2022-11-05 01:57:06',1667613426,NULL),(1863356926,17455259,1,2027842,0,1,1,'A',1,0.903285,114,620618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 224, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 274}}',37.9055,160313863,178838,NULL,'2021-03-31 10:28:20',1617186500,NULL),(1860355029,17455259,1,392097,0,1,1,'A',1,0.910256,182,667124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 226}, \"maximum_statistics\": {\"great\": 273}}',38.0654,155453878,204442,NULL,'2020-10-26 16:17:52',1603729072,NULL),(1863390509,17455259,1,1932035,0,1,1,'B',1,0.865672,153,506369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 21, \"great\": 462, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 603}}',38.2249,160289907,351708,NULL,'2021-03-30 18:26:21',1617128781,NULL),(1866121136,17455259,1,2456135,1,1,1,'B',1,0.878272,85,519146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 308, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 382}}',38.5098,164290014,201946,NULL,'2021-07-25 11:32:45',1627212765,NULL),(1863433062,17455259,1,2372058,1,1,1,'B',1,0.871835,118,508717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 245, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 316}}',38.576,160292339,162592,NULL,'2021-03-30 19:39:39',1617133179,NULL),(1863377210,17455259,1,1920738,0,1,1,'B',1,0.884361,102,535520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 23, \"great\": 372, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 454}}',38.7347,160291888,257832,NULL,'2021-03-30 19:26:24',1617132384,NULL),(1862752327,17455259,1,345480,0,1,1,'A',1,0.910299,108,588242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 253, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 301}}',38.9195,159209513,159804,NULL,'2021-02-27 15:19:28',1614439168,NULL),(1873658366,17455259,1,1978164,1,1,1,'B',1,0.827853,88,404797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 37, \"great\": 376, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 517}}',39.6193,175492689,204246,NULL,'2022-11-05 02:33:45',1667615625,NULL),(1863373416,17455259,1,1913435,1,1,1,'B',1,0.861685,75,464803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 33, \"great\": 488, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 629}}',39.6346,160291302,277778,NULL,'2021-03-30 19:09:24',1617131364,NULL),(1863086554,17455259,1,2620035,0,1,1,'B',1,0.86215,113,521025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 165, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 214}}',39.6567,159841114,121082,NULL,'2021-03-18 18:59:41',1616093981,NULL),(1873589147,17455259,1,928803,1,1,1,'B',1,0.845588,158,488764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 12, \"great\": 294, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 408}}',40.0613,175492633,244808,NULL,'2022-11-05 02:30:59',1667615459,NULL),(1863375289,17455259,1,2612155,1,1,1,'B',1,0.86625,223,565337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 4, \"great\": 297, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 400}}',40.9139,160314859,275906,NULL,'2021-03-31 11:05:04',1617188704,NULL),(1863129915,17455259,1,1717848,0,1,1,'A',1,0.904463,246,601883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 31, \"great\": 611, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 717}}',43.4297,159840880,469140,NULL,'2021-03-18 18:50:54',1616093454,NULL),(1871143345,17455259,1,2028065,1,1,1,'B',1,0.856659,125,497272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 27, \"great\": 343}, \"maximum_statistics\": {\"great\": 443}}',44.5627,171642291,240726,NULL,'2022-05-04 06:40:12',1651646412,NULL),(1868443532,17455259,1,2627633,0,1,1,'B',1,0.845477,99,448359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 61, \"great\": 611, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 796}}',44.6617,167734188,378680,NULL,'2021-11-25 00:52:06',1637801526,NULL),(1870708350,17455259,1,549274,0,1,1,'B',1,0.808889,64,410324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 152}, \"maximum_statistics\": {\"great\": 225}}',44.7112,171163101,87733,NULL,'2022-04-13 15:09:58',1649862598,NULL),(1869745858,17455259,1,1763478,0,1,1,'B',1,0.870968,49,493783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 97}, \"maximum_statistics\": {\"great\": 124}}',44.8036,169737942,54860,NULL,'2022-02-12 10:50:19',1644663019,NULL),(1871028892,17455259,1,2521932,0,1,1,'B',1,0.885113,171,562815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 251}, \"maximum_statistics\": {\"great\": 309}}',45.1884,171642226,196010,NULL,'2022-05-04 06:34:23',1651646063,NULL),(1869022599,17455259,1,2294845,1,1,1,'B',1,0.887805,150,525942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 329}, \"maximum_statistics\": {\"great\": 410}}',46.5514,168703160,243232,NULL,'2022-01-01 21:30:38',1641072638,NULL),(1861399940,17455259,1,2406393,0,1,1,'B',1,0.866953,137,571025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 233}}',46.9357,157090696,160900,NULL,'2020-12-22 00:24:35',1608596675,NULL),(1869029644,17455259,1,2736859,1,1,1,'A',1,0.90273,224,666930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 240, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 293}}',47.39,168703045,284948,NULL,'2022-01-01 21:25:05',1641072305,NULL),(1873701633,17455259,1,2918955,1,1,1,'B',1,0.846473,277,493332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 34, \"great\": 368}, \"maximum_statistics\": {\"great\": 482}}',47.4798,175533494,320090,NULL,'2022-11-06 22:32:59',1667773979,NULL),(1868989718,17455259,1,438894,0,1,1,'B',1,0.876268,287,576984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 3, \"great\": 374}, \"maximum_statistics\": {\"great\": 493}}',47.8891,168704173,405956,NULL,'2022-01-01 22:19:05',1641075545,NULL),(1873696887,17455259,1,2896540,1,1,1,'B',1,0.848794,150,463815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 36, \"great\": 412}, \"maximum_statistics\": {\"great\": 539}}',49.927,175493276,268192,NULL,'2022-11-05 03:12:27',1667617947,NULL),(1869219754,17455259,1,1488044,1,1,1,'A',1,0.948505,157,740573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 276}, \"maximum_statistics\": {\"great\": 301}}',50.3233,168963343,247134,NULL,'2022-01-12 12:35:44',1641990944,NULL),(1863451865,17455259,1,281133,0,1,1,'B',1,0.894737,72,580764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 108}, \"maximum_statistics\": {\"great\": 133}}',50.6764,160288965,69530,NULL,'2021-03-30 17:55:11',1617126911,NULL),(1873638937,17455259,1,1500516,0,1,1,'A',1,0.913907,194,650095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 255}, \"maximum_statistics\": {\"great\": 302}}',52.5374,175493096,230938,NULL,'2022-11-05 03:00:40',1667617240,NULL),(1873658069,17455259,1,2519222,1,1,1,'B',1,0.871951,128,523521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 12, \"great\": 317}, \"maximum_statistics\": {\"great\": 410}}',53.1938,175493313,232058,NULL,'2022-11-05 03:15:37',1667618137,NULL),(1868367304,17455259,1,1757081,1,1,1,'A',1,0.907071,117,600722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 418, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 495}}',54.2212,167734408,314332,NULL,'2021-11-25 01:06:29',1637802389,NULL),(1873607301,17455259,1,2690455,1,1,1,'B',1,0.895,550,655863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 6, \"great\": 559, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 700}}',56.6155,175492389,698924,NULL,'2022-11-05 02:15:27',1667614527,NULL),(1869124802,17455259,1,1517267,1,1,1,'S',1,0.980496,282,891326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 271}, \"maximum_statistics\": {\"great\": 282}}',56.6555,168963234,281040,NULL,'2022-01-12 12:28:47',1641990527,NULL),(1868378589,17455259,1,1509699,1,1,1,'B',1,0.898802,326,619677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 18, \"great\": 617}, \"maximum_statistics\": {\"great\": 751}}',57.0067,167734316,548792,NULL,'2021-11-25 01:00:53',1637802053,NULL),(1869073747,17455259,1,746234,0,1,1,'B',1,0.88322,156,538338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 26, \"great\": 364}, \"maximum_statistics\": {\"great\": 441}}',57.681,168704619,249722,NULL,'2022-01-01 22:41:14',1641076874,NULL),(1869074664,17455259,1,1481059,1,1,1,'A',1,0.966777,300,849574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 282}, \"maximum_statistics\": {\"great\": 301}}',57.8119,168687884,337990,NULL,'2022-01-01 07:03:03',1641020583,NULL),(1869081271,17455259,1,777795,0,1,1,'S',1,0.957958,333,808699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 305}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',59.1242,168704253,378940,NULL,'2022-01-01 22:23:20',1641075800,NULL),(1869014251,17455259,1,2486396,1,1,1,'A',1,0.927152,419,724319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 390}, \"maximum_statistics\": {\"great\": 453}}',59.6131,168703678,452370,NULL,'2022-01-01 21:55:15',1641074115,NULL),(1869027732,17455259,1,2307818,1,1,1,'A',1,0.947802,364,783563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 326}, \"maximum_statistics\": {\"great\": 364}}',60.2085,168704106,371760,NULL,'2022-01-01 22:15:16',1641075316,NULL),(1869092577,17455259,1,386932,0,1,1,'A',1,0.905728,227,604447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 346}, \"maximum_statistics\": {\"great\": 419}}',60.6143,168704560,265648,NULL,'2022-01-01 22:38:57',1641076737,NULL),(1863151135,17455259,1,169846,0,1,1,'A',1,0.91018,190,635875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 425, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 501}}',64.6366,159841071,359190,NULL,'2021-03-18 18:58:11',1616093891,NULL),(1869020022,17455259,1,1350928,1,1,1,'A',1,0.952012,223,738638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 293}, \"maximum_statistics\": {\"great\": 323}}',65.2075,168703768,282092,NULL,'2022-01-01 21:59:57',1641074397,NULL),(1871225886,17455259,1,3142369,1,1,1,'B',1,0.873662,182,537403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 10, \"great\": 359}, \"maximum_statistics\": {\"great\": 467}}',66.15,171989034,297178,NULL,'2022-05-18 22:28:46',1652912926,NULL),(1869073427,17455259,1,2603030,1,1,1,'A',1,0.94539,383,718112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 634}, \"maximum_statistics\": {\"great\": 705}}',66.7823,168703633,628940,NULL,'2022-01-01 21:52:32',1641073952,NULL),(1869098973,17455259,1,2156725,1,1,1,'A',1,0.965049,206,779030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 482}, \"maximum_statistics\": {\"great\": 515}}',68.2502,168703286,473584,NULL,'2022-01-01 21:36:29',1641072989,NULL),(1873645602,17455259,1,1517020,1,1,1,'A',1,0.916667,187,674235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 353}, \"maximum_statistics\": {\"great\": 414}}',70.8154,175533435,328914,NULL,'2022-11-06 22:26:30',1667773590,NULL),(1869005347,17455259,1,2253547,1,1,1,'A',1,0.935022,454,735819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 395}, \"maximum_statistics\": {\"great\": 454}}',71.9661,168715520,490580,NULL,'2022-01-02 10:18:54',1641118734,NULL),(1869078552,17455259,1,2016123,0,1,1,'A',1,0.944068,295,710420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 262}, \"maximum_statistics\": {\"great\": 295}}',73.4771,168704368,287430,NULL,'2022-01-01 22:28:33',1641076113,NULL),(1869081496,17455259,1,2807611,0,1,1,'A',1,0.943548,372,801091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 330}, \"maximum_statistics\": {\"great\": 372}}',74.0629,168703974,396036,NULL,'2022-01-01 22:09:47',1641074987,NULL),(1869025674,17455259,1,1377773,0,1,1,'A',1,0.960688,253,808513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 376}, \"maximum_statistics\": {\"great\": 407}}',75.7234,168703414,387122,NULL,'2022-01-01 21:42:08',1641073328,NULL),(1873609814,17455259,1,549276,0,1,1,'A',1,0.961078,250,778773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 310}, \"maximum_statistics\": {\"great\": 334}}',76.2462,175533401,268938,NULL,'2022-11-06 22:22:45',1667773365,NULL),(1873612211,17455259,1,1752554,1,1,1,'A',1,0.911411,236,678234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 276, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 333}}',77.8637,175492915,302336,NULL,'2022-11-05 02:47:27',1667616447,NULL),(1868990277,17455259,1,442073,0,1,1,'S',1,0.962222,450,830541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 416}, \"maximum_statistics\": {\"great\": 450}}',77.9176,168730253,466120,NULL,'2022-01-02 22:57:25',1641164245,NULL),(1859368561,17468189,1,460058,0,1,1,'B',1,0.865385,21,512275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 21}, \"maximum_statistics\": {\"great\": 26}}',NULL,154011166,34482,NULL,'2020-08-31 20:29:07',1598905747,NULL),(1876109298,17468189,1,2689496,1,1,1,'D',1,0.306679,7,13657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 595, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1063}}',8.13526,179032120,124050,NULL,'2023-05-24 02:42:27',1684896147,NULL),(1861230918,17468189,1,1492013,0,1,1,'A',1,0.907895,38,686242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 31}, \"maximum_statistics\": {\"great\": 38}}',17.0543,156954114,13550,NULL,'2020-12-17 21:20:33',1608240033,NULL),(1861205557,17468189,1,935029,0,1,1,'D',1,0.694175,28,193473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 58}, \"maximum_statistics\": {\"great\": 103}}',19.1837,156991003,34690,NULL,'2020-12-18 23:31:13',1608334273,NULL),(1860260955,17468189,1,2620010,0,1,1,'B',1,0.876289,76,580474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 81}, \"maximum_statistics\": {\"great\": 97}}',19.3738,155277562,45494,NULL,'2020-10-19 18:40:40',1603132840,NULL),(1859261674,17468189,1,1717845,0,1,1,'B',1,0.829487,71,393116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 26, \"great\": 283}, \"maximum_statistics\": {\"great\": 390}}',20.1861,154006994,137206,NULL,'2020-08-31 16:57:21',1598893041,NULL),(1861233799,17468189,1,1492016,0,1,1,'C',1,0.770642,68,372141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 19, \"great\": 78}, \"maximum_statistics\": {\"great\": 109}}',24.1431,156991282,42340,NULL,'2020-12-18 23:43:10',1608334990,NULL),(1876021456,17468189,1,315,0,1,1,'D',1,0.561404,12,100218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 27, \"great\": 41}, \"maximum_statistics\": {\"great\": 114}}',24.3339,179031921,19422,NULL,'2023-05-24 02:17:36',1684894656,NULL),(1861226519,17468189,1,1492009,0,1,1,'A',1,0.915385,56,687728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 65}}',25.2982,156954211,27690,NULL,'2020-12-17 21:24:09',1608240249,NULL),(1860117712,17468189,1,958863,0,1,1,'B',1,0.840637,40,428863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 24, \"great\": 195}, \"maximum_statistics\": {\"great\": 251}}',25.7565,155119838,116645,NULL,'2020-10-13 15:46:33',1602603993,NULL),(1875216044,17468189,1,1675835,0,1,1,'C',1,0.753927,28,271639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 34, \"great\": 131}, \"maximum_statistics\": {\"great\": 191}}',25.9718,177756506,48760,NULL,'2023-03-09 12:41:28',1678365688,NULL),(1860228841,17468189,1,2406634,0,1,1,'A',1,0.946602,73,675619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 95}, \"maximum_statistics\": {\"great\": 103}}',28.2668,155277613,47725,NULL,'2020-10-19 18:42:35',1603132955,NULL),(1876028950,17468189,1,19990,0,1,1,'D',1,0.521712,22,84110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 331, \"miss\": 220, \"great\": 255}, \"maximum_statistics\": {\"great\": 806}}',29.8454,179032095,201002,NULL,'2023-05-24 02:39:20',1684895960,NULL),(1877329484,17468189,1,1814490,0,1,1,'C',1,0.797003,48,335574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 55, \"great\": 273}, \"maximum_statistics\": {\"great\": 367}}',32.0561,180909799,115500,NULL,'2023-09-23 15:48:16',1695484096,NULL),(1861205041,17468189,1,933105,1,1,1,'B',1,0.808943,41,366511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 88}, \"maximum_statistics\": {\"great\": 123}}',33.0898,156991011,37370,NULL,'2020-12-18 23:31:55',1608334315,NULL),(1861193950,17468189,1,34527,0,1,1,'S',1,0.960526,38,622825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',33.9816,156990926,35658,NULL,'2020-12-18 23:27:27',1608334047,NULL),(1861228442,17468189,1,2588001,0,1,1,'A',1,0.917112,69,571014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 20, \"great\": 332}, \"maximum_statistics\": {\"great\": 374}}',34.1802,156990711,169996,NULL,'2020-12-18 23:17:18',1608333438,NULL),(1875158121,17468189,1,3884598,1,1,1,'A',1,0.972868,93,720953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 129}}',34.3294,177756218,66610,NULL,'2023-03-09 12:24:26',1678364666,NULL),(1860107572,17468189,1,171918,1,1,1,'A',1,0.93299,97,688780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 84}, \"maximum_statistics\": {\"great\": 97}}',36.7474,155120062,59914,NULL,'2020-10-13 15:56:00',1602604560,NULL),(1877384701,17468189,1,1666640,0,1,1,'B',1,0.826873,103,405167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 48, \"great\": 301}, \"maximum_statistics\": {\"great\": 387}}',39.3286,180909743,153408,NULL,'2023-09-23 15:44:31',1695483871,NULL),(1875577658,17468189,1,748485,1,1,1,'B',1,0.89196,129,601291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 165}, \"maximum_statistics\": {\"great\": 199}}',42.5487,178290444,206368,NULL,'2023-04-08 13:05:16',1680959116,NULL),(1861290652,17468189,1,2719855,1,1,1,'A',1,0.954545,59,686784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 88}}',42.8464,156991140,38440,NULL,'2020-12-18 23:37:17',1608334637,NULL),(1875148917,17468189,1,193669,0,1,1,'A',1,0.927885,144,621681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 21, \"great\": 377}, \"maximum_statistics\": {\"great\": 416}}',43.7968,177756149,228808,NULL,'2023-03-09 12:20:02',1678364402,NULL),(1877329457,17468189,1,179782,0,1,1,'B',1,0.847087,68,437433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 59, \"great\": 488, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 618}}',44.4164,180909869,272658,NULL,'2023-09-23 15:52:32',1695484352,NULL),(1875514877,17468189,1,2452377,0,1,1,'A',1,0.906639,99,563640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 17, \"great\": 213}, \"maximum_statistics\": {\"great\": 241}}',44.6535,178289835,117564,NULL,'2023-04-08 12:31:57',1680957117,NULL),(1861238432,17468189,1,734648,1,1,1,'B',1,0.845291,169,457293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 66, \"great\": 682}, \"maximum_statistics\": {\"great\": 892}}',47.5562,156991397,502890,NULL,'2020-12-18 23:49:12',1608335352,NULL),(1875158401,17468189,1,3884600,1,1,1,'A',1,0.962366,96,725032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 176}, \"maximum_statistics\": {\"great\": 186}}',48.1862,177756259,121916,NULL,'2023-03-09 12:26:33',1678364793,NULL),(1877364259,17468189,1,2452376,0,1,1,'A',1,0.971751,126,794641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 170, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 177}}',48.3656,180909656,138228,NULL,'2023-09-23 15:37:57',1695483477,NULL),(1875189344,17468189,1,285041,0,1,1,'A',1,0.990672,149,837077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 264}, \"maximum_statistics\": {\"great\": 268}}',48.7453,177756083,201388,NULL,'2023-03-09 12:15:54',1678364154,NULL),(1875627920,17468189,1,1945196,0,1,1,'A',1,0.916442,217,588856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 47, \"great\": 665}, \"maximum_statistics\": {\"great\": 742}}',49.1453,178289739,440478,NULL,'2023-04-08 12:26:02',1680956762,NULL),(1877362788,17468189,1,1908408,0,1,1,'B',1,0.878788,73,509091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 24, \"great\": 274, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 330}}',50.6757,180909767,159564,NULL,'2023-09-23 15:46:24',1695483984,NULL),(1877398627,17468189,1,351994,0,1,1,'B',1,0.872969,125,505768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 53, \"great\": 558}, \"maximum_statistics\": {\"great\": 677}}',53.2271,180909916,360068,NULL,'2023-09-23 15:55:39',1695484539,NULL),(1875189828,17468189,1,286283,0,1,1,'A',1,0.936975,125,632842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 434}, \"maximum_statistics\": {\"great\": 476}}',54.0892,177756492,232218,NULL,'2023-03-09 12:40:30',1678365630,NULL),(1875520395,17468189,1,3826189,1,1,1,'A',1,0.951835,109,707624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 10, \"great\": 207}, \"maximum_statistics\": {\"great\": 218}}',55.1037,178290025,126524,NULL,'2023-04-08 12:43:02',1680957782,NULL),(1861205115,17468189,1,2672825,1,1,1,'A',1,0.97449,93,853931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 98}}',57.2026,156990794,65786,NULL,'2020-12-18 23:21:08',1608333668,NULL),(1875125961,17468189,1,1772048,0,1,1,'A',1,0.950487,146,686272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 21, \"great\": 576}, \"maximum_statistics\": {\"great\": 616}}',58.2114,177756391,367936,NULL,'2023-03-09 12:35:06',1678365306,NULL),(1875546960,17468189,1,1500552,0,1,1,'A',1,0.975124,141,753060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 193}, \"maximum_statistics\": {\"great\": 201}}',58.2739,178289989,144060,NULL,'2023-04-08 12:40:39',1680957639,NULL),(1875606847,17468189,1,3384298,1,1,1,'A',1,0.953333,74,659922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 282}, \"maximum_statistics\": {\"great\": 300}}',58.372,178289937,141990,NULL,'2023-04-08 12:37:06',1680957426,NULL),(1876028945,17468189,1,19990,0,1,1,'C',1,0.797767,178,376795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 92, \"great\": 572}, \"maximum_statistics\": {\"great\": 806}}',58.6131,179032064,440480,NULL,'2023-05-24 02:35:58',1684895758,NULL),(1875232925,17468189,1,3068729,0,1,1,'A',1,0.955394,125,691954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 16, \"great\": 455}, \"maximum_statistics\": {\"great\": 482}}',58.9025,177756332,290506,NULL,'2023-03-09 12:30:56',1678365056,NULL),(1875594251,17468189,1,1269354,1,1,1,'X',1,1,113,880156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113}}',62.8665,178290483,79800,NULL,'2023-04-08 13:07:07',1680959227,NULL),(1861195303,17468189,1,36657,1,1,1,'S',1,0.953125,96,775861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 87}, \"maximum_statistics\": {\"great\": 96}}',69.8541,156990978,71550,NULL,'2020-12-18 23:30:05',1608334205,NULL),(1877373781,17468189,1,2483703,1,1,1,'X',1,1,172,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',71.2356,180909707,158720,NULL,'2023-09-23 15:41:53',1695483713,NULL),(1875241328,17468189,1,468991,0,1,1,'A',1,0.964539,227,764984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 268}, \"maximum_statistics\": {\"great\": 282}}',72.5705,177756431,233854,NULL,'2023-03-09 12:37:17',1678365437,NULL),(1876023401,17468189,1,1147,0,1,1,'C',1,0.763769,169,327293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 153, \"great\": 766, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1162}}',78.3919,179031971,585650,NULL,'2023-05-24 02:23:18',1684894998,NULL),(1875594216,17468189,1,1269345,1,1,1,'A',1,0.930556,144,725531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 124}, \"maximum_statistics\": {\"great\": 144}}',78.7643,178290596,112726,NULL,'2023-04-08 13:12:14',1680959534,NULL),(1876058721,17468189,1,203713,1,1,1,'B',1,0.818542,158,420089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 66, \"great\": 468, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 631}}',80.3262,179032261,343016,NULL,'2023-05-24 03:03:17',1684897397,NULL),(1875594192,17468189,1,1269264,1,1,1,'S',1,0.988462,130,865351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 127}, \"maximum_statistics\": {\"great\": 130}}',81.0215,178290542,104586,NULL,'2023-04-08 13:09:28',1680959368,NULL),(1875543940,17468189,1,3997419,1,1,1,'A',1,0.975694,181,829203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 278}, \"maximum_statistics\": {\"great\": 288}}',88.6407,178290371,244956,NULL,'2023-04-08 13:01:05',1680958865,NULL),(1875613070,17468189,1,870565,1,1,1,'S',1,0.976048,167,871494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 159}, \"maximum_statistics\": {\"great\": 167}}',103.88,178290191,164168,NULL,'2023-04-08 12:50:49',1680958249,NULL),(1875509516,17468189,1,315,0,1,1,'S',1,0.964912,114,868243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 106}, \"maximum_statistics\": {\"great\": 114}}',104.272,178290132,79240,NULL,'2023-04-08 12:47:42',1680958062,NULL),(1875613147,17468189,1,871154,1,1,1,'S',1,0.977157,197,851297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 188}, \"maximum_statistics\": {\"great\": 197}}',126.318,178290298,202382,NULL,'2023-04-08 12:57:02',1680958622,NULL),(1858816017,17469169,1,1864009,0,1,1,'D',1,0.464481,18,106545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 63, \"great\": 50, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 183}}',5.24232,153156610,85409,NULL,'2020-07-31 07:48:24',1596181704,NULL),(1864946386,17469169,1,1442774,0,1,1,'D',1,0.488038,23,77730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 62, \"great\": 57, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 209}}',7.51277,162614548,63430,NULL,'2021-06-03 03:39:23',1622691563,NULL),(1873040474,17469169,1,3217015,1,1,1,'C',1,0.755682,46,289049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 26, \"great\": 206, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 352}}',13.413,174502269,113917,NULL,'2022-09-12 21:27:31',1663018051,NULL),(1858133122,17471576,1,2012563,0,1,1,'B',1,0.830645,31,397287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 62}}',14.4296,152112898,19936,NULL,'2020-06-21 17:07:57',1592759277,NULL),(1874227275,17483370,1,3714430,1,1,1,'C',1,0.727273,28,243638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 84}, \"maximum_statistics\": {\"great\": 143}}',11.8587,176465455,42228,NULL,'2022-12-27 10:24:26',1672136666,NULL),(1868488168,17483370,1,1254442,0,1,1,'B',1,0.843137,39,466876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 38}, \"maximum_statistics\": {\"great\": 51}}',14.121,167894141,30752,NULL,'2021-12-01 11:17:57',1638357477,NULL),(1874027645,17483370,1,1254442,0,1,1,'B',1,0.843137,27,501967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 40}, \"maximum_statistics\": {\"great\": 51}}',16.9882,176095248,32356,NULL,'2022-12-07 14:46:19',1670424379,NULL),(1874271616,17483370,1,1837012,0,1,1,'B',1,0.890173,45,476578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 147}, \"maximum_statistics\": {\"great\": 173}}',26.4914,176504980,58254,NULL,'2022-12-29 11:49:12',1672314552,NULL),(1868139665,17484499,1,3103907,1,1,1,'A',1,0.935484,242,785914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 248}}',29.97,167313041,207515,NULL,'2021-11-08 00:23:34',1636331014,NULL),(1867300454,17489440,1,1778468,0,1,1,'C',1,0.714724,32,108946,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 90}, \"maximum_statistics\": {\"great\": 163}}',NULL,166000139,43155,NULL,'2021-09-20 23:23:08',1632180188,NULL),(1867300351,17489440,1,1778468,0,1,1,'C',1,0.736196,34,241874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 26, \"great\": 103}, \"maximum_statistics\": {\"great\": 163}}',NULL,165933913,45066,NULL,'2021-09-18 15:36:53',1631979413,NULL),(1858107756,17489440,1,1774604,0,1,1,'D',1,0.520057,15,36681,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 133, \"great\": 147}, \"maximum_statistics\": {\"great\": 349}}',8.21976,152167971,60010,NULL,'2020-06-23 21:11:06',1592946666,NULL),(1870983109,17489440,1,2223390,0,1,1,'D',1,0.683908,33,204610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 32, \"great\": 96}, \"maximum_statistics\": {\"great\": 174}}',13.5587,171513342,45750,NULL,'2022-04-28 18:49:37',1651171777,NULL),(1858222491,17505546,1,1236790,0,1,1,'D',1,0.545455,10,81220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 25, \"great\": 32}, \"maximum_statistics\": {\"great\": 77}}',7.30271,152340888,26220,NULL,'2020-06-30 16:16:29',1593533789,NULL),(2756265214,17505546,1,943987,0,1,1,'D',1,0.663522,29,201329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 27, \"great\": 79}, \"maximum_statistics\": {\"great\": 159}}',9.17562,183745552,63940,NULL,'2024-04-30 19:22:36',1714504956,NULL),(1862992244,17505546,1,984293,0,1,1,'D',1,0.533175,16,69363,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 73, \"great\": 87}, \"maximum_statistics\": {\"great\": 211}}',9.70509,159673592,81516,NULL,'2021-03-13 19:32:58',1615663978,NULL),(1858161753,17505546,1,848233,0,1,1,'C',1,0.789855,34,421952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 43}, \"maximum_statistics\": {\"great\": 69}}',10.005,152212070,180645,NULL,'2020-06-25 14:57:36',1593097056,NULL),(1858324509,17505546,1,1965539,0,1,1,'C',1,0.767857,37,361854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 53}, \"maximum_statistics\": {\"great\": 84}}',10.4142,152336517,75198,NULL,'2020-06-30 12:53:38',1593521618,NULL),(1858264358,17505546,1,302583,0,1,1,'D',1,0.689474,22,243625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 51}, \"maximum_statistics\": {\"great\": 95}}',10.6534,152340703,73084,NULL,'2020-06-30 16:08:23',1593533303,NULL),(1858325167,17505546,1,1965541,0,1,1,'D',1,0.611111,26,122283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 54, \"great\": 112}, \"maximum_statistics\": {\"great\": 261}}',11.6633,152336540,64058,NULL,'2020-06-30 12:55:13',1593521713,NULL),(1858217298,17505546,1,1228199,0,1,1,'B',1,0.867647,32,527876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 26}, \"maximum_statistics\": {\"great\": 34}}',13.1851,152340856,19703,NULL,'2020-06-30 16:14:58',1593533698,NULL),(1858149712,17505546,1,1804847,0,1,1,'B',1,0.815476,29,393492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 61}, \"maximum_statistics\": {\"great\": 84}}',14.5283,152208293,78201,NULL,'2020-06-25 12:12:14',1593087134,NULL),(1858307276,17505546,1,2370370,1,1,1,'B',1,0.854167,40,464638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 55}, \"maximum_statistics\": {\"great\": 72}}',14.6901,152360971,26973,NULL,'2020-07-01 12:20:44',1593606044,NULL),(1858219940,17505546,1,1228325,0,1,1,'B',1,0.884615,46,469057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 43}, \"maximum_statistics\": {\"great\": 52}}',15.449,152340872,22494,NULL,'2020-06-30 16:15:43',1593533743,NULL),(2904135665,17506978,1,2338611,0,1,1,'C',1,0.723077,20,237521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 38}, \"maximum_statistics\": {\"great\": 65}}',9.00408,184082209,18548,NULL,'2024-05-28 14:43:21',1716907401,NULL),(1870576238,17509703,1,1832115,0,1,1,'C',1,0.704724,23,224071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 25, \"great\": 77}, \"maximum_statistics\": {\"great\": 127}}',12.9996,171050771,37194,NULL,'2022-04-08 20:11:04',1649448664,NULL),(1870998223,17509703,1,2025911,0,1,1,'C',1,0.794537,66,345610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 22, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421}}',17.5666,171494138,160818,NULL,'2022-04-27 21:44:01',1651095841,NULL),(2998083866,17509703,1,1774604,0,1,1,'A',1,0.915473,291,668442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 294}, \"maximum_statistics\": {\"great\": 349}}',28.3508,184297392,272031,NULL,'2024-06-14 23:38:20',1718408300,NULL),(1873623784,17509859,1,46803,0,1,1,'D',1,0.634921,34,171192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 55}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',7.82748,175510182,38986,NULL,'2022-11-05 20:16:26',1667679386,NULL),(1859797218,17516567,1,135370,1,1,1,'D',1,0.596204,82,66651,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 436, \"miss\": 250, \"great\": 473}, \"maximum_statistics\": {\"great\": 1159}}',NULL,154763867,258960,NULL,'2020-09-29 16:22:12',1601396532,NULL),(1859928045,17516567,1,135370,1,1,1,'B',1,0.823555,128,65935,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 87, \"great\": 837}, \"maximum_statistics\": {\"great\": 1159}}',NULL,154875806,359196,NULL,'2020-10-03 19:46:36',1601754396,NULL),(1861968358,17516567,1,135370,1,1,1,'A',1,0.919758,191,96075,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 46, \"great\": 1019, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1159}}',NULL,157998676,413982,NULL,'2021-01-21 19:02:43',1611255763,NULL),(1861968373,17516567,1,135370,1,1,1,'A',1,0.928387,242,50680,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 45, \"great\": 1038}, \"maximum_statistics\": {\"great\": 1159}}',NULL,158137348,395214,NULL,'2021-01-26 08:55:07',1611651307,NULL),(1859723172,17516567,1,184846,1,1,1,'D',1,0.425218,18,25047,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 397, \"great\": 260}, \"maximum_statistics\": {\"great\": 916, \"legacy_combo_increase\": 1}}',NULL,154554553,160682,NULL,'2020-09-22 15:09:51',1600787391,NULL),(1859723182,17516567,1,184846,1,1,1,'B',1,0.811681,124,33335,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 125, \"great\": 696}, \"maximum_statistics\": {\"great\": 916, \"legacy_combo_increase\": 1}}',NULL,154619464,294393,NULL,'2020-09-24 18:40:12',1600972812,NULL),(1866938189,17516567,1,675796,1,1,1,'S',1,0.953461,419,790650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 380}, \"maximum_statistics\": {\"great\": 419}}',NULL,165666970,470655,NULL,'2021-09-08 21:33:16',1631136796,NULL),(1859491382,17516567,1,758830,1,1,1,'A',1,0.957958,206,702863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 310}, \"maximum_statistics\": {\"great\": 333}}',NULL,154035615,206294,NULL,'2020-09-01 20:28:13',1598992093,NULL),(1863101244,17516567,1,914977,1,1,1,'S',1,0.980519,308,857276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',NULL,159767726,452710,NULL,'2021-03-16 14:51:40',1615906300,NULL),(1860711250,17516567,1,917704,1,1,1,'B',1,0.89172,428,639429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 9, \"great\": 747}, \"maximum_statistics\": {\"great\": 942}}',NULL,156071171,802472,NULL,'2020-11-18 21:46:26',1605735986,NULL),(1859745425,17516567,1,979324,1,1,1,'X',1,1,62,814526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 62}}',NULL,154586770,77938,NULL,'2020-09-23 17:25:05',1600881905,NULL),(1859745830,17516567,1,979325,1,1,1,'A',1,0.935065,154,655135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 134, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 154}}',NULL,154618286,125118,NULL,'2020-09-24 18:00:17',1600970417,NULL),(1867539427,17516567,1,2261703,1,1,1,'S',1,0.971973,446,754818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 421}, \"maximum_statistics\": {\"great\": 446}}',NULL,166368656,473991,NULL,'2021-10-04 17:26:04',1633368364,NULL),(1867603980,17516567,1,2261963,1,1,1,'A',1,0.923598,240,645782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 450, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 517}}',NULL,166580157,504586,NULL,'2021-10-12 16:59:13',1634057953,NULL),(1867722654,17516567,1,2262522,1,1,1,'A',1,0.907527,333,599429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 391}, \"maximum_statistics\": {\"great\": 465}}',NULL,166723009,467170,NULL,'2021-10-17 15:08:24',1634483304,NULL),(1858422915,17516567,1,2075777,1,1,1,'D',1,0.413618,17,7235,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 282, \"miss\": 436, \"great\": 266, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 984}}',11.9008,152654181,156800,NULL,'2020-07-12 17:23:17',1594574597,NULL),(1858422827,17516567,1,2075777,1,1,1,'D',1,0.313008,10,5619,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 568, \"great\": 200, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 984}}',12.4754,152654131,109830,NULL,'2020-07-12 17:20:11',1594574411,NULL),(1860670653,17516567,1,822693,1,1,1,'X',1,1,21,1016145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 21}, \"maximum_statistics\": {\"great\": 21}}',18.6061,156071102,69876,NULL,'2020-11-18 21:42:33',1605735753,NULL),(1859058798,17516567,1,954027,1,1,1,'A',1,0.942105,95,832094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 84}, \"maximum_statistics\": {\"great\": 95}}',21.4219,153586285,78510,NULL,'2020-08-15 23:08:24',1597532904,NULL),(1859417650,17516567,1,46360,1,1,1,'X',1,1,29,864595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29}, \"maximum_statistics\": {\"great\": 29}}',21.4705,154125195,120083,NULL,'2020-09-05 12:59:02',1599310742,NULL),(1858531580,17516567,1,619959,1,1,1,'S',1,0.967391,46,777926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 43}, \"maximum_statistics\": {\"great\": 46}}',22.2416,152674564,135600,NULL,'2020-07-13 14:36:40',1594651000,NULL),(1860337587,17516567,1,2594555,1,1,1,'SH',1,0.972973,37,855935,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 35}, \"maximum_statistics\": {\"great\": 37}}',22.5425,155607918,24447,NULL,'2020-11-01 18:31:55',1604255515,NULL),(1858533348,17516567,1,621903,1,1,1,'A',1,0.930556,144,713008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 124}, \"maximum_statistics\": {\"great\": 144}}',23.3707,152842221,252635,NULL,'2020-07-19 17:45:29',1595180729,NULL),(1858399628,17516567,1,1517376,1,1,1,'S',1,0.968504,127,845463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 119}, \"maximum_statistics\": {\"great\": 127}}',23.8484,152655213,138157,NULL,'2020-07-12 18:26:16',1594578376,NULL),(1858446890,17516567,1,1442771,0,1,1,'B',1,0.84375,59,506606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 96}}',24.3591,152525606,83306,NULL,'2020-07-07 17:47:11',1594144031,NULL),(1858426522,17516567,1,375834,1,1,1,'S',1,0.95,100,747656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 90}, \"maximum_statistics\": {\"great\": 100}}',26.1669,152653582,161974,NULL,'2020-07-12 16:50:40',1594572640,NULL),(1858669465,17516567,1,2231839,0,1,1,'S',1,0.983607,61,865999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 61}}',26.588,152867517,59954,NULL,'2020-07-20 16:26:19',1595262379,NULL),(1858862754,17516567,1,516754,1,1,1,'S',1,0.978723,235,883788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 225}, \"maximum_statistics\": {\"great\": 235}}',26.6143,153443485,201657,NULL,'2020-08-10 14:42:29',1597070549,NULL),(1859235609,17516567,1,2305077,1,1,1,'X',1,1,55,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',27.2257,153817209,26592,NULL,'2020-08-24 16:37:56',1598287076,NULL),(1859302759,17516567,1,2418196,1,1,1,'S',1,0.973684,76,808716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 72}, \"maximum_statistics\": {\"great\": 76}}',27.9808,154026490,45536,NULL,'2020-09-01 13:04:48',1598965488,NULL),(1858519560,17516567,1,848233,0,1,1,'S',1,0.978261,69,858134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 66}, \"maximum_statistics\": {\"great\": 69}}',28.2028,152813304,227465,NULL,'2020-07-18 17:18:04',1595092684,NULL),(1859951245,17516567,1,2594554,1,1,1,'A',1,0.932203,59,684374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 51}, \"maximum_statistics\": {\"great\": 59}}',28.3854,154868219,36108,NULL,'2020-10-03 14:25:39',1601735139,NULL),(1858529302,17516567,1,161456,1,1,1,'A',1,0.954128,75,713441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 109}}',29.2226,152808662,171551,NULL,'2020-07-18 14:14:20',1595081660,NULL),(1858537069,17516567,1,636655,1,1,1,'S',1,0.970588,102,792421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 96}, \"maximum_statistics\": {\"great\": 102}}',29.4975,152700573,172917,NULL,'2020-07-14 15:22:18',1594740138,NULL),(1859430814,17516567,1,2533256,1,1,1,'S',1,0.951923,104,811078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 94}, \"maximum_statistics\": {\"great\": 104}}',29.6312,154171842,99204,NULL,'2020-09-07 07:06:59',1599462419,NULL),(1858549701,17516567,1,1182441,0,1,1,'S',1,0.985714,70,803763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 70}}',29.6755,152812729,134073,NULL,'2020-07-18 16:52:36',1595091156,NULL),(1859171249,17516567,1,2426935,1,1,1,'S',1,0.990909,55,801957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 55}}',30.2428,153817254,29433,NULL,'2020-08-24 16:40:10',1598287210,NULL),(1858552429,17516567,1,933363,1,1,1,'S',1,0.966346,104,809849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 97}, \"maximum_statistics\": {\"great\": 104}}',30.991,152813222,57538,NULL,'2020-07-18 17:14:58',1595092498,NULL),(1858386943,17516567,1,40701,1,1,1,'A',1,0.938119,202,698395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 177}, \"maximum_statistics\": {\"great\": 202}}',31.0148,152646806,300579,NULL,'2020-07-12 11:07:47',1594552067,NULL),(1858407094,17516567,1,600909,1,1,1,'S',1,0.980583,103,825879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 99}, \"maximum_statistics\": {\"great\": 103}}',31.2115,152655059,171696,NULL,'2020-07-12 18:16:55',1594577815,NULL),(1858722922,17516567,1,2461752,1,1,1,'S',1,0.981982,111,853455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 107}, \"maximum_statistics\": {\"great\": 111}}',31.5736,152954076,78524,NULL,'2020-07-23 21:46:39',1595540799,NULL),(1858411774,17516567,1,2060805,1,1,1,'S',1,0.957143,175,760921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 160}, \"maximum_statistics\": {\"great\": 175}}',31.7054,152526339,136517,NULL,'2020-07-07 18:22:40',1594146160,NULL),(1858418654,17516567,1,56020,1,1,1,'S',1,0.969231,130,793914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 122}, \"maximum_statistics\": {\"great\": 130, \"legacy_combo_increase\": 3}}',31.7151,152652839,146064,NULL,'2020-07-12 16:09:30',1594570170,NULL),(1858351225,17516567,1,239629,1,1,1,'S',1,0.987395,119,861426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 116}, \"maximum_statistics\": {\"great\": 119}}',31.9196,152653438,389693,NULL,'2020-07-12 16:42:32',1594572152,NULL),(1858692170,17516567,1,2137035,1,1,1,'A',1,0.943709,134,730780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 136}, \"maximum_statistics\": {\"great\": 151}}',32.1496,152954005,111846,NULL,'2020-07-23 21:42:55',1595540575,NULL),(1859752218,17516567,1,2510654,1,1,1,'X',1,1,55,910584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',32.7544,154586692,33345,NULL,'2020-09-23 17:21:53',1600881713,NULL),(1858669480,17516567,1,2231839,0,1,1,'X',1,1,61,953322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',33.5858,152867538,59180,NULL,'2020-07-20 16:27:06',1595262426,NULL),(1859313007,17516567,1,2489174,1,1,1,'X',1,1,47,865368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',33.5977,153947062,21718,NULL,'2020-08-29 11:42:51',1598701371,NULL),(1860379055,17516567,1,2519886,1,1,1,'XH',1,1,57,987908,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',34.1459,155603295,81223,NULL,'2020-11-01 14:44:14',1604241854,NULL),(1859751975,17516567,1,2510653,1,1,1,'S',1,0.975309,81,851191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 77}, \"maximum_statistics\": {\"great\": 81}}',34.3926,154586724,51420,NULL,'2020-09-23 17:23:22',1600881802,NULL),(1859105319,17516567,1,2461669,1,1,1,'A',1,0.944056,143,812018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 127}, \"maximum_statistics\": {\"great\": 143}}',34.523,153585670,117866,NULL,'2020-08-15 22:32:08',1597530728,NULL),(1859899955,17516567,1,801442,1,1,1,'S',1,0.985507,138,856795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 134, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 138}}',34.9822,154905427,162925,NULL,'2020-10-04 22:00:22',1601848822,NULL),(1859749972,17516567,1,2410728,1,1,1,'C',1,0.799578,72,361455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 162}, \"maximum_statistics\": {\"great\": 237}}',35.2293,154587456,85390,NULL,'2020-09-23 17:47:35',1600883255,NULL),(1859031294,17516567,1,2426934,0,1,1,'S',1,0.952381,84,780693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 76}, \"maximum_statistics\": {\"great\": 84}}',35.2782,153586173,56406,NULL,'2020-08-15 23:01:43',1597532503,NULL),(1858446898,17516567,1,1442771,0,1,1,'A',1,0.90625,96,705446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 78}, \"maximum_statistics\": {\"great\": 96}}',35.5254,152525652,103195,NULL,'2020-07-07 17:49:32',1594144172,NULL),(1858716420,17516567,1,2455417,1,1,1,'A',1,0.974432,154,792321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 168}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 3}}',35.6184,152919703,142889,NULL,'2020-07-22 15:24:23',1595431463,NULL),(1858695753,17516567,1,2351272,1,1,1,'A',1,0.952675,196,769911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 223}, \"maximum_statistics\": {\"great\": 243}}',35.7456,152893660,183154,NULL,'2020-07-21 15:59:45',1595347185,NULL),(1859088672,17516567,1,2449785,1,1,1,'S',1,0.982955,88,802022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 85}, \"maximum_statistics\": {\"great\": 88}}',35.9096,153586232,72846,NULL,'2020-08-15 23:05:17',1597532717,NULL),(1858673478,17516567,1,56065,0,1,1,'S',1,0.963415,123,760230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 114}, \"maximum_statistics\": {\"great\": 123}}',36.251,152866253,248227,NULL,'2020-07-20 15:29:19',1595258959,NULL),(1858559937,17516567,1,688720,1,1,1,'S',1,0.96627,252,825816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 235}, \"maximum_statistics\": {\"great\": 252}}',36.314,152681380,259822,NULL,'2020-07-13 20:36:34',1594672594,NULL),(1858429223,17516567,1,2408119,1,1,1,'B',1,0.868486,132,472970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 29, \"great\": 326}, \"maximum_statistics\": {\"great\": 403}}',36.347,152649402,214279,NULL,'2020-07-12 13:24:54',1594560294,NULL),(1858967822,17516567,1,2457847,1,1,1,'A',1,0.902516,159,677974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 128}, \"maximum_statistics\": {\"great\": 159}}',36.3571,153389801,171236,NULL,'2020-08-08 13:14:19',1596892459,NULL),(1859212198,17516567,1,2376806,1,1,1,'S',1,0.976923,130,812447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 124}, \"maximum_statistics\": {\"great\": 130}}',36.5849,153662257,99208,NULL,'2020-08-18 21:57:01',1597787821,NULL),(1859088222,17516567,1,2449783,1,1,1,'A',1,0.923913,46,837846,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 39}, \"maximum_statistics\": {\"great\": 46}}',36.6059,153473398,80138,NULL,'2020-08-11 16:51:13',1597164673,NULL),(1859817499,17516567,1,2497295,1,1,1,'A',1,0.900485,190,672082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 166}, \"maximum_statistics\": {\"great\": 206}}',36.611,154793024,171590,NULL,'2020-09-30 18:28:57',1601490537,NULL),(1858631011,17516567,1,119889,1,1,1,'S',1,0.971503,193,811043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 182}, \"maximum_statistics\": {\"great\": 193}}',36.6462,152867212,235651,NULL,'2020-07-20 16:11:14',1595261474,NULL),(1859752364,17516567,1,2510655,1,1,1,'S',1,0.952174,115,794803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 104}, \"maximum_statistics\": {\"great\": 115}}',36.8363,154591225,88470,NULL,'2020-09-23 20:03:06',1600891386,NULL),(1860006425,17516567,1,2450332,1,1,1,'S',1,0.968421,95,834291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 89}, \"maximum_statistics\": {\"great\": 95}}',36.9597,154868416,58840,NULL,'2020-10-03 14:33:05',1601735585,NULL),(1858522007,17516567,1,326542,1,1,1,'X',1,1,87,873339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',37.101,152841253,148883,NULL,'2020-07-19 17:02:08',1595178128,NULL),(1858718908,17516567,1,2456823,1,1,1,'S',1,0.980469,128,867381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 123}, \"maximum_statistics\": {\"great\": 128}}',37.1445,152893593,95135,NULL,'2020-07-21 15:56:41',1595347001,NULL),(1859049533,17516567,1,376716,1,1,1,'S',1,0.990909,165,879962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',37.782,153474522,394299,NULL,'2020-08-11 17:41:29',1597167689,NULL),(1858434139,17516567,1,1582617,0,1,1,'A',1,0.966192,273,784952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 265}, \"maximum_statistics\": {\"great\": 281}}',37.7972,152525928,388785,NULL,'2020-07-07 18:03:04',1594144984,NULL),(1858370699,17516567,1,1656878,1,1,1,'S',1,0.961039,154,817343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 142}, \"maximum_statistics\": {\"great\": 154}}',38.247,152526277,163900,NULL,'2020-07-07 18:19:43',1594145983,NULL),(1858623404,17516567,1,1912518,1,1,1,'S',1,0.95768,319,733822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 292}, \"maximum_statistics\": {\"great\": 319}}',38.265,152872764,268464,NULL,'2020-07-20 20:26:29',1595276789,NULL),(1858191578,17516567,1,1832115,0,1,1,'S',1,0.972441,127,838187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 120}, \"maximum_statistics\": {\"great\": 127}}',38.2875,152215860,107492,NULL,'2020-06-25 18:05:31',1593108331,NULL),(1858924607,17516567,1,954031,1,1,1,'A',1,0.938119,202,727141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 177}, \"maximum_statistics\": {\"great\": 202}}',38.3356,153389550,124770,NULL,'2020-08-08 13:03:43',1596891823,NULL),(1860278847,17516567,1,2449783,1,1,1,'A',1,0.945652,46,935378,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 41}, \"maximum_statistics\": {\"great\": 46}}',38.3478,155607992,78390,NULL,'2020-11-01 18:35:23',1604255723,NULL),(1858445931,17516567,1,1845433,1,1,1,'S',1,0.987624,202,877573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 197}, \"maximum_statistics\": {\"great\": 202}}',38.3556,152604614,275417,NULL,'2020-07-10 18:54:30',1594407270,NULL),(1867400682,17516567,1,2608242,1,1,1,'C',1,0.790456,206,368471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 45, \"great\": 325, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 482}}',38.6595,166208730,310662,NULL,'2021-09-28 19:32:32',1632857552,NULL),(1858382195,17516567,1,1035897,1,1,1,'S',1,0.964286,126,785827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 117}, \"maximum_statistics\": {\"great\": 126}}',38.7066,152578117,139410,NULL,'2020-07-09 18:44:26',1594320266,NULL),(1858598617,17516567,1,2507626,1,1,1,'S',1,0.955814,215,764959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 196}, \"maximum_statistics\": {\"great\": 215}}',38.8581,152807719,189281,NULL,'2020-07-18 13:37:08',1595079428,NULL),(1860285525,17516567,1,2548582,1,1,1,'SH',1,0.972727,55,1056635,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 52}, \"maximum_statistics\": {\"great\": 55}}',38.9718,155530042,29212,NULL,'2020-10-29 18:26:40',1603996000,NULL),(1859398833,17516567,1,2518157,1,1,1,'S',1,0.971795,195,821077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 184}, \"maximum_statistics\": {\"great\": 195}}',39.1348,154051296,174943,NULL,'2020-09-02 13:46:51',1599054411,NULL),(1859386966,17516567,1,113875,1,1,1,'X',1,1,98,890300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',39.3482,154156258,128427,NULL,'2020-09-06 15:24:09',1599405849,NULL),(1858445037,17516567,1,1989768,1,1,1,'A',1,0.925182,274,771707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 233}, \"maximum_statistics\": {\"great\": 274}}',39.4615,152553450,246574,NULL,'2020-07-08 19:16:32',1594235792,NULL),(1859187859,17516567,1,1468179,1,1,1,'S',1,0.971545,123,810276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 116}, \"maximum_statistics\": {\"great\": 123}}',39.5126,153817363,128395,NULL,'2020-08-24 16:45:19',1598287519,NULL),(1858411788,17516567,1,2060805,1,1,1,'S',1,0.977143,175,875454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 167}, \"maximum_statistics\": {\"great\": 175}}',39.6128,152526521,149755,NULL,'2020-07-07 18:31:14',1594146674,NULL),(1858370691,17516567,1,1656878,1,1,1,'S',1,0.977273,154,813378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 147}, \"maximum_statistics\": {\"great\": 154}}',39.6684,152526196,164826,NULL,'2020-07-07 18:15:50',1594145750,NULL),(1860309118,17516567,1,1813603,1,1,1,'S',1,0.970588,153,832949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 144, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 153}}',39.7442,155609449,159216,NULL,'2020-11-01 19:44:54',1604259894,NULL),(1858725767,17516567,1,2484844,0,1,1,'X',1,1,56,841445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',40.1459,152893045,43560,NULL,'2020-07-21 15:31:31',1595345491,NULL),(1859445398,17516567,1,2447007,1,1,1,'A',1,0.945946,185,751973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 165}, \"maximum_statistics\": {\"great\": 185}}',40.3177,154092448,163910,NULL,'2020-09-04 06:33:10',1599201190,NULL),(1858361944,17516567,1,23183,1,1,1,'A',1,0.929936,136,625788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',40.5069,152655025,211508,NULL,'2020-07-12 18:15:01',1594577701,NULL),(1858539239,17516567,1,52024,1,1,1,'A',1,0.980916,241,858401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 254}, \"maximum_statistics\": {\"great\": 262}}',40.5305,152704119,276598,NULL,'2020-07-14 18:00:51',1594749651,NULL),(1858549689,17516567,1,1182441,0,1,1,'A',1,0.942857,70,804387,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 62}, \"maximum_statistics\": {\"great\": 70}}',40.7866,152809081,153978,NULL,'2020-07-18 14:28:47',1595082527,NULL),(1858692818,17516567,1,1623311,1,1,1,'S',1,0.967742,155,890185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 145}, \"maximum_statistics\": {\"great\": 155}}',40.9039,152920751,132990,NULL,'2020-07-22 16:09:13',1595434153,NULL),(1859417662,17516567,1,46363,1,1,1,'S',1,0.952174,115,749944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 104}, \"maximum_statistics\": {\"great\": 115}}',41.1462,154125255,167502,NULL,'2020-09-05 13:02:03',1599310923,NULL),(1858549673,17516567,1,2481869,1,1,1,'A',1,0.969156,185,794370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 290}, \"maximum_statistics\": {\"great\": 308}}',41.2989,152677334,272152,NULL,'2020-07-13 16:58:55',1594659535,NULL),(1859684031,17516567,1,2457597,1,1,1,'S',1,0.988971,136,849711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 133}, \"maximum_statistics\": {\"great\": 136}}',41.501,154587727,205839,NULL,'2020-09-23 17:58:21',1600883901,NULL),(1859459343,17516567,1,2544729,1,1,1,'S',1,0.958333,96,756681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 88}, \"maximum_statistics\": {\"great\": 96}}',41.8313,154084621,70154,NULL,'2020-09-03 21:22:34',1599168154,NULL),(1858389669,17516567,1,1813603,1,1,1,'A',1,0.954248,98,747092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 143}, \"maximum_statistics\": {\"great\": 153}}',41.8577,152526637,112358,NULL,'2020-07-07 18:36:58',1594147018,NULL),(1858438879,17516567,1,1982307,0,1,1,'A',1,0.906015,133,721949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 108}, \"maximum_statistics\": {\"great\": 133}}',41.9808,152525550,128744,NULL,'2020-07-07 17:44:10',1594143850,NULL),(1860284366,17516567,1,2548581,1,1,1,'SH',1,0.984375,96,1015770,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 93}, \"maximum_statistics\": {\"great\": 96}}',42.13,155607838,74484,NULL,'2020-11-01 18:28:01',1604255281,NULL),(1858990498,17516567,1,2409376,1,1,1,'A',1,0.982955,220,852152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 341}, \"maximum_statistics\": {\"great\": 352}}',42.7164,153586114,474744,NULL,'2020-08-15 22:59:05',1597532345,NULL),(1858543918,17516567,1,175398,1,1,1,'S',1,0.989796,147,885250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 144}, \"maximum_statistics\": {\"great\": 147}}',42.9025,152703823,318637,NULL,'2020-07-14 17:48:32',1594748912,NULL),(1858399639,17516567,1,1517376,0,1,1,'A',1,0.964567,126,872823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 119}, \"maximum_statistics\": {\"great\": 127}}',43.2774,152655255,125122,NULL,'2020-07-12 18:28:23',1594578503,NULL),(1858693948,17516567,1,2445249,1,1,1,'A',1,0.949454,231,774643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 330, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 366}}',43.3479,152921519,307657,NULL,'2020-07-22 16:46:02',1595436362,NULL),(1858547898,17516567,1,2481603,1,1,1,'B',1,0.818671,126,416093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 34, \"great\": 389}, \"maximum_statistics\": {\"great\": 557}}',43.5753,152704510,253400,NULL,'2020-07-14 18:19:03',1594750743,NULL),(1860995809,17516567,1,2594556,1,1,1,'S',1,0.964286,70,786616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 65}, \"maximum_statistics\": {\"great\": 70}}',43.654,156567786,48090,NULL,'2020-12-05 15:21:11',1607181671,NULL),(1858537147,17516567,1,636661,1,1,1,'A',1,0.901235,203,593708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 197}, \"maximum_statistics\": {\"great\": 243}}',43.6627,152700613,210551,NULL,'2020-07-14 15:24:02',1594740242,NULL),(1859479007,17516567,1,2305076,1,1,1,'A',1,0.944444,90,843202,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 80}, \"maximum_statistics\": {\"great\": 90}}',43.7644,154045064,53795,NULL,'2020-09-02 07:04:29',1599030269,NULL),(1858456947,17516567,1,1774604,0,1,1,'S',1,0.982808,349,852377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 337}, \"maximum_statistics\": {\"great\": 349}}',43.7949,152526732,316748,NULL,'2020-07-07 18:42:01',1594147321,NULL),(1858407155,17516567,1,602713,1,1,1,'A',1,0.918118,230,652777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 243}, \"maximum_statistics\": {\"great\": 287}}',43.8444,152653528,225239,NULL,'2020-07-12 16:47:43',1594572463,NULL),(1858547530,17516567,1,60557,1,1,1,'S',1,0.996795,156,900463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 155}, \"maximum_statistics\": {\"great\": 156}}',44.573,152813422,136900,NULL,'2020-07-18 17:23:09',1595092989,NULL),(1858715117,17516567,1,2431057,1,1,1,'S',1,0.979167,384,826957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 368}, \"maximum_statistics\": {\"great\": 384}}',44.655,152919857,434027,NULL,'2020-07-22 15:30:42',1595431842,NULL),(1858625502,17516567,1,1916383,1,1,1,'A',1,0.948276,377,730205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 338}, \"maximum_statistics\": {\"great\": 377}}',44.6924,152872683,378820,NULL,'2020-07-20 20:23:05',1595276585,NULL),(1859395338,17516567,1,2515851,1,1,1,'S',1,0.967213,244,857197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 228}, \"maximum_statistics\": {\"great\": 244}}',44.8036,154044952,226380,NULL,'2020-09-02 06:55:05',1599029705,NULL),(1858385862,17516567,1,2025911,0,1,1,'S',1,0.973872,421,807913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 399}, \"maximum_statistics\": {\"great\": 421}}',44.9384,152525057,382958,NULL,'2020-07-07 17:22:40',1594142560,NULL),(1860296165,17516567,1,2551699,1,1,1,'S',1,0.962121,132,819522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132}}',44.962,155609305,124551,NULL,'2020-11-01 19:37:59',1604259479,NULL),(1858655367,17516567,1,614217,0,1,1,'S',1,0.955056,178,743838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 162}, \"maximum_statistics\": {\"great\": 178}}',45.0817,152922154,186910,NULL,'2020-07-22 17:18:33',1595438313,NULL),(1859626769,17516567,1,2326725,1,1,1,'A',1,0.902946,497,617834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 9, \"great\": 474, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 577}}',45.2078,154587644,544020,NULL,'2020-09-23 17:55:23',1600883723,NULL),(1858520341,17516567,1,848235,0,1,1,'A',1,0.945161,310,744826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 276}, \"maximum_statistics\": {\"great\": 310}}',45.2599,152805723,315112,NULL,'2020-07-18 12:09:53',1595074193,NULL),(1858531708,17516567,1,1133321,1,1,1,'A',1,0.944595,370,793447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 329}, \"maximum_statistics\": {\"great\": 370}}',45.3183,152841909,317545,NULL,'2020-07-19 17:31:09',1595179869,NULL),(1859451282,17516567,1,2537916,1,1,1,'S',1,0.988889,135,883702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',45.3904,154160988,119584,NULL,'2020-09-06 19:22:10',1599420130,NULL),(1858438308,17516567,1,1431201,1,1,1,'A',1,0.935574,357,765889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 311}, \"maximum_statistics\": {\"great\": 357}}',45.7039,152633234,388181,NULL,'2020-07-11 20:25:47',1594499147,NULL),(1858695875,17516567,1,2413351,1,1,1,'S',1,0.984513,226,861507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 219}, \"maximum_statistics\": {\"great\": 226}}',45.8092,152873311,206532,NULL,'2020-07-20 20:49:13',1595278153,NULL),(1858385512,17516567,1,1040117,1,1,1,'S',1,0.954907,377,736922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 343}, \"maximum_statistics\": {\"great\": 377}}',45.8957,152604083,345760,NULL,'2020-07-10 18:31:13',1594405873,NULL),(1859098601,17516567,1,224133,1,1,1,'A',1,0.946154,177,682579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 235}, \"maximum_statistics\": {\"great\": 260, \"legacy_combo_increase\": 1}}',45.928,153473648,228724,NULL,'2020-08-11 17:02:43',1597165363,NULL),(1858620993,17516567,1,1906313,1,1,1,'B',1,0.863135,229,488666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 23, \"great\": 352}, \"maximum_statistics\": {\"great\": 453}}',45.9526,152872836,287814,NULL,'2020-07-20 20:29:08',1595276948,NULL),(1859234924,17516567,1,2294750,1,1,1,'B',1,0.851577,246,536655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 14, \"great\": 393}, \"maximum_statistics\": {\"great\": 539}}',46.0404,153656341,413062,NULL,'2020-08-18 17:07:08',1597770428,NULL),(1858602683,17516567,1,2025137,1,1,1,'S',1,0.982234,197,870691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 190}, \"maximum_statistics\": {\"great\": 197}}',46.1443,152892925,195622,NULL,'2020-07-21 15:26:25',1595345185,NULL),(1858563996,17516567,1,1223879,1,1,1,'S',1,0.978431,255,861872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 244}, \"maximum_statistics\": {\"great\": 255}}',46.3065,152812664,225800,NULL,'2020-07-18 16:50:01',1595091001,NULL),(1859434972,17516567,1,1870198,1,1,1,'A',1,0.935714,70,741893,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 61}, \"maximum_statistics\": {\"great\": 70}}',46.3285,154045080,37059,NULL,'2020-09-02 07:05:47',1599030347,NULL),(1860296914,17516567,1,2551900,1,1,1,'S',1,0.970859,326,835737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 307}, \"maximum_statistics\": {\"great\": 326}}',46.9531,155529593,420325,NULL,'2020-10-29 18:06:17',1603994777,NULL),(1859433337,17516567,1,1870197,1,1,1,'S',1,0.968182,110,801593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 103}, \"maximum_statistics\": {\"great\": 110}}',47.0886,154084182,85572,NULL,'2020-09-03 21:00:47',1599166847,NULL),(1858723642,17516567,1,2466044,1,1,1,'X',1,1,52,1053489,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',47.1107,152920622,23410,NULL,'2020-07-22 16:03:35',1595433815,NULL),(1858726337,17516567,1,2494080,1,1,1,'S',1,0.985294,170,870228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 165}, \"maximum_statistics\": {\"great\": 170}}',47.1258,152919598,175996,NULL,'2020-07-22 15:19:37',1595431177,NULL),(1860364149,17516567,1,1858528,1,1,1,'S',1,0.974138,116,739832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 110, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 116}}',47.147,155612063,102028,NULL,'2020-11-01 22:03:40',1604268220,NULL),(1859627012,17516567,1,2422345,1,1,1,'X',1,1,87,901853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',47.1799,154586224,57260,NULL,'2020-09-23 17:05:52',1600880752,NULL),(1859922720,17516567,1,2564476,1,1,1,'A',1,0.925926,193,672154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 232, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 270}}',47.8016,154875048,218394,NULL,'2020-10-03 19:14:03',1601752443,NULL),(1858726380,17516567,1,2489405,1,1,1,'S',1,0.986486,148,827098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 144}, \"maximum_statistics\": {\"great\": 148}}',47.878,152953492,153954,NULL,'2020-07-23 21:14:41',1595538881,NULL),(1858659579,17516567,1,2222443,0,1,1,'S',1,0.966981,106,847443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 99}, \"maximum_statistics\": {\"great\": 106}}',48.2167,152867504,70930,NULL,'2020-07-20 16:25:33',1595262333,NULL),(1859240982,17516567,1,2550967,1,1,1,'S',1,0.970588,85,836947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 80}, \"maximum_statistics\": {\"great\": 85}}',48.3704,153818438,49110,NULL,'2020-08-24 17:31:36',1598290296,NULL),(1859669986,17516567,1,2357914,1,1,1,'S',1,0.978873,213,884932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 204}, \"maximum_statistics\": {\"great\": 213}}',48.3738,154586133,183054,NULL,'2020-09-23 17:02:18',1600880538,NULL),(1858499994,17516567,1,2294752,1,1,1,'S',1,0.972637,402,869531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 380}, \"maximum_statistics\": {\"great\": 402}}',48.4582,152807518,377341,NULL,'2020-07-18 13:29:36',1595078976,NULL),(1859043829,17516567,1,1205931,0,1,1,'A',1,0.914414,111,649678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 92}, \"maximum_statistics\": {\"great\": 111}}',48.9462,153608324,92842,NULL,'2020-08-16 19:17:00',1597605420,NULL),(1858695980,17516567,1,2351273,1,1,1,'B',1,0.883475,242,602681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 9, \"great\": 371}, \"maximum_statistics\": {\"great\": 472}}',49.0256,152947099,353254,NULL,'2020-07-23 16:02:44',1595520164,NULL),(1859079099,17516567,1,2161267,1,1,1,'A',1,0.956403,245,769891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 336, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 367}}',49.0448,153585598,349700,NULL,'2020-08-15 22:27:09',1597530429,NULL),(1861006753,17516567,1,1569385,1,1,1,'A',1,0.947479,238,748485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 213, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 238}}',49.1102,156479937,212144,NULL,'2020-12-02 21:29:12',1606944552,NULL),(1859082193,17516567,1,749350,1,1,1,'S',1,0.969925,266,855553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 250}, \"maximum_statistics\": {\"great\": 266}}',49.2847,153585732,204617,NULL,'2020-08-15 22:35:56',1597530956,NULL),(1860272585,17516567,1,782275,1,1,1,'S',1,0.972167,503,858602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 475, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 503}}',49.4155,155611762,494622,NULL,'2020-11-01 21:46:23',1604267183,NULL),(1860283656,17516567,1,2548581,1,1,1,'X',1,1,96,957994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',49.5371,155529934,72104,NULL,'2020-10-29 18:21:53',1603995713,NULL),(1859884747,17516567,1,1509440,0,1,1,'A',1,0.9475,126,656319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',49.594,154905621,134799,NULL,'2020-10-04 22:11:28',1601849488,NULL),(1858593205,17516567,1,1841446,1,1,1,'S',1,0.95756,377,823524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 345}, \"maximum_statistics\": {\"great\": 377}}',49.9201,152703178,351392,NULL,'2020-07-14 17:19:45',1594747185,NULL),(1858386441,17516567,1,40145,1,1,1,'S',1,0.978261,276,752039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 264}, \"maximum_statistics\": {\"great\": 276}}',50.1525,152653743,270331,NULL,'2020-07-12 16:59:10',1594573150,NULL),(1859424300,17516567,1,1621867,1,1,1,'B',1,0.802691,68,361314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 25, \"great\": 295}, \"maximum_statistics\": {\"great\": 446}}',50.362,154225927,162908,NULL,'2020-09-09 14:20:57',1599661257,NULL),(1858350680,17516567,1,237286,1,1,1,'S',1,0.958812,522,779168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 479}, \"maximum_statistics\": {\"great\": 522}}',50.454,152653345,536971,NULL,'2020-07-12 16:37:34',1594571854,NULL),(1858577304,17516567,1,1252717,1,1,1,'A',1,0.952991,221,752381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 320}, \"maximum_statistics\": {\"great\": 351}}',50.7077,152807907,266496,NULL,'2020-07-18 13:45:16',1595079916,NULL),(1858967643,17516567,1,2457844,1,1,1,'B',1,0.889381,116,598243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 182}, \"maximum_statistics\": {\"great\": 226}}',50.7348,153420436,169410,NULL,'2020-08-09 16:49:19',1596991759,NULL),(1858887372,17516567,1,2418196,1,1,1,'S',1,0.967105,76,864410,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 71}, \"maximum_statistics\": {\"great\": 76}}',50.8895,153443754,45568,NULL,'2020-08-10 14:52:46',1597071166,NULL),(1859173286,17516567,1,375899,0,1,1,'S',1,0.978673,211,804196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 202}, \"maximum_statistics\": {\"great\": 211}}',50.8895,153816271,205526,NULL,'2020-08-24 15:55:24',1598284524,NULL),(1860326113,17516567,1,2253534,1,1,1,'S',1,0.950292,171,815066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 154, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',51.0515,155611997,142832,NULL,'2020-11-01 21:59:57',1604267997,NULL),(1858977167,17516567,1,2374446,1,1,1,'A',1,0.959638,303,770339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 564}, \"maximum_statistics\": {\"great\": 607}}',51.5056,153420206,544286,NULL,'2020-08-09 16:38:03',1596991083,NULL),(1860378099,17516567,1,445934,1,1,1,'S',1,0.983636,275,828274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 266}, \"maximum_statistics\": {\"great\": 275}}',51.5672,155609617,291574,NULL,'2020-11-01 19:53:45',1604260425,NULL),(1860538221,17516567,1,105037,0,1,1,'S',1,0.993289,149,887249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',51.8372,155991266,133016,NULL,'2020-11-15 20:38:19',1605472699,NULL),(1858716981,17516567,1,2455418,1,1,1,'A',1,0.976471,133,783750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 244}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 3}}',52.0284,152893712,212558,NULL,'2020-07-21 16:02:15',1595347335,NULL),(1858484692,17516567,1,110002,0,1,1,'X',1,1,145,888764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145}, \"maximum_statistics\": {\"great\": 145}}',52.4227,152841420,252023,NULL,'2020-07-19 17:09:42',1595178582,NULL),(1858692764,17516567,1,1623310,1,1,1,'A',1,0.946903,276,738087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 306}, \"maximum_statistics\": {\"great\": 339}}',52.4574,152954242,262392,NULL,'2020-07-23 21:57:20',1595541440,NULL),(1858519698,17516567,1,2454835,1,1,1,'S',1,0.991525,236,890049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 232}, \"maximum_statistics\": {\"great\": 236}}',52.4589,152808442,258525,NULL,'2020-07-18 14:05:16',1595081116,NULL),(1859172421,17516567,1,2426936,1,1,1,'S',1,0.964602,113,807669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 105}, \"maximum_statistics\": {\"great\": 113}}',52.5473,153734677,87972,NULL,'2020-08-21 16:22:32',1598026952,NULL),(1859206129,17516567,1,2369129,1,1,1,'X',1,1,191,945788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191}, \"maximum_statistics\": {\"great\": 191}}',52.5595,153817090,151672,NULL,'2020-08-24 16:32:55',1598286775,NULL),(1860611809,17516567,1,2442131,1,1,1,'S',1,0.963663,344,860881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 319, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 344}}',52.8949,155894530,350920,NULL,'2020-11-12 14:04:13',1605189853,NULL),(1858549706,17516567,1,1182441,1,1,1,'S',1,0.985714,70,920985,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 70}}',53.3194,152812829,159547,NULL,'2020-07-18 16:57:51',1595091471,NULL),(1858548149,17516567,1,2481604,1,1,1,'S',1,0.954023,435,781990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 395}, \"maximum_statistics\": {\"great\": 435}}',53.5734,152701451,356660,NULL,'2020-07-14 15:57:55',1594742275,NULL),(1859187273,17516567,1,61244,1,1,1,'A',1,0.929885,240,651404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 386}, \"maximum_statistics\": {\"great\": 435}}',53.7854,153734995,314210,NULL,'2020-08-21 16:36:13',1598027773,NULL),(1861014307,17516567,1,822694,1,1,1,'S',1,0.977778,135,896394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 129}, \"maximum_statistics\": {\"great\": 135}}',53.8108,156479850,89168,NULL,'2020-12-02 21:25:16',1606944316,NULL),(1860366999,17516567,1,2514778,1,1,1,'S',1,0.978448,116,845278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 111}, \"maximum_statistics\": {\"great\": 116}}',53.846,155530152,81870,NULL,'2020-10-29 18:31:18',1603996278,NULL),(1860377162,17516567,1,2518846,1,1,1,'S',1,0.955128,156,785273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 142, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 156}}',53.8671,155609222,110370,NULL,'2020-11-01 19:33:29',1604259209,NULL),(1858722926,17516567,1,2461751,1,1,1,'A',1,0.970588,184,827355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 225}, \"maximum_statistics\": {\"great\": 238}}',53.9244,152954112,179540,NULL,'2020-07-23 21:48:49',1595540929,NULL),(1859097304,17516567,1,2452376,0,1,1,'S',1,0.985876,177,872779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 172}, \"maximum_statistics\": {\"great\": 177}}',54.129,153473457,163022,NULL,'2020-08-11 16:54:08',1597164848,NULL),(1859074842,17516567,1,2441774,1,1,1,'S',1,0.958115,191,849859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 175}, \"maximum_statistics\": {\"great\": 191}}',54.3064,153585648,178116,NULL,'2020-08-15 22:30:34',1597530634,NULL),(1858547813,17516567,1,666331,1,1,1,'A',1,0.954545,292,779799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 303}, \"maximum_statistics\": {\"great\": 330}}',54.3901,152701570,374069,NULL,'2020-07-14 16:02:24',1594742544,NULL),(1858589271,17516567,1,2269891,1,1,1,'A',1,0.940939,283,721860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 548}, \"maximum_statistics\": {\"great\": 618}}',54.4453,152702875,444626,NULL,'2020-07-14 17:03:39',1594746219,NULL),(1858686225,17516567,1,2131058,1,1,1,'A',1,0.954225,213,707155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 392}, \"maximum_statistics\": {\"great\": 426}}',54.4621,152893264,345301,NULL,'2020-07-21 15:41:01',1595346061,NULL),(1858545234,17516567,1,915805,1,1,1,'A',1,0.945233,493,723700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 439}, \"maximum_statistics\": {\"great\": 493, \"legacy_combo_increase\": 2}}',54.4781,152841618,522001,NULL,'2020-07-19 17:19:25',1595179165,NULL),(1858599536,17516567,1,445516,1,1,1,'A',1,0.953634,367,771903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 363}, \"maximum_statistics\": {\"great\": 399}}',54.8077,152704664,390018,NULL,'2020-07-14 18:25:45',1594751145,NULL),(1859237788,17516567,1,2512832,1,1,1,'A',1,0.957061,468,797642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 484}, \"maximum_statistics\": {\"great\": 524}}',54.8314,153818326,503744,NULL,'2020-08-24 17:27:08',1598290028,NULL),(1858538366,17516567,1,1982307,1,1,1,'S',1,0.958647,133,895996,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 122}, \"maximum_statistics\": {\"great\": 133}}',54.951,152840374,153620,NULL,'2020-07-19 16:23:10',1595175790,NULL),(1858722574,17516567,1,2437204,1,1,1,'A',1,0.960217,312,782578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 510}, \"maximum_statistics\": {\"great\": 553}}',55.0154,152949221,632102,NULL,'2020-07-23 17:45:59',1595526359,NULL),(1858510390,17516567,1,40636,1,1,1,'S',1,0.964387,351,772085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 326}, \"maximum_statistics\": {\"great\": 351}}',55.0663,152705209,419802,NULL,'2020-07-14 18:49:28',1594752568,NULL),(1859467371,17516567,1,2123341,1,1,1,'S',1,0.966931,378,815652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 353}, \"maximum_statistics\": {\"great\": 378}}',55.1065,154044910,342480,NULL,'2020-09-02 06:51:58',1599029518,NULL),(1858504337,17516567,1,289918,1,1,1,'A',1,0.926707,186,700291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 430}, \"maximum_statistics\": {\"great\": 498}}',55.1916,152807018,462188,NULL,'2020-07-18 13:07:06',1595077626,NULL),(1858993580,17516567,1,2409656,1,1,1,'A',1,0.959313,499,789742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 509}, \"maximum_statistics\": {\"great\": 553}}',55.239,153599871,601628,NULL,'2020-08-16 12:48:45',1597582125,NULL),(1858669433,17516567,1,161301,1,1,1,'S',1,0.964286,168,799348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 156}, \"maximum_statistics\": {\"great\": 168}}',55.2677,152946883,263566,NULL,'2020-07-23 15:50:06',1595519406,NULL),(1858726691,17516567,1,2489408,1,1,1,'S',1,0.97619,231,794642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 220}, \"maximum_statistics\": {\"great\": 231}}',55.2869,152953525,212387,NULL,'2020-07-23 21:17:24',1595539044,NULL),(1860392893,17516567,1,2646717,1,1,1,'A',1,0.922414,174,752335,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',55.5077,155529795,177142,NULL,'2020-10-29 18:15:22',1603995322,NULL),(1858698013,17516567,1,2415315,1,1,1,'S',1,0.977528,267,882145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 255}, \"maximum_statistics\": {\"great\": 267}}',55.5157,152892727,261530,NULL,'2020-07-21 15:17:27',1595344647,NULL),(1860362430,17516567,1,2411798,1,1,1,'A',1,0.906995,222,620759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 17, \"great\": 529, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 629}}',55.5708,155437075,445696,NULL,'2020-10-25 22:13:23',1603664003,NULL),(1858890042,17516567,1,1158424,0,1,1,'A',1,0.933884,121,740968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 105}, \"maximum_statistics\": {\"great\": 121}}',55.5783,153443641,99980,NULL,'2020-08-10 14:48:17',1597070897,NULL),(1858538668,17516567,1,51541,1,1,1,'S',1,0.981191,319,824942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 307}, \"maximum_statistics\": {\"great\": 319}}',55.6478,152704041,298820,NULL,'2020-07-14 17:57:32',1594749452,NULL),(1861480831,17516567,1,2068841,1,1,1,'S',1,0.980337,356,860359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 342, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 356}}',55.679,157265494,474332,NULL,'2020-12-27 19:50:06',1609098606,NULL),(1860314717,17516567,1,1573192,1,1,1,'S',1,0.966245,237,860227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 221}, \"maximum_statistics\": {\"great\": 237}}',56.0149,155473796,200536,NULL,'2020-10-27 12:47:31',1603802851,NULL),(1859635629,17516567,1,2428723,1,1,1,'A',1,0.955224,325,800594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 307}, \"maximum_statistics\": {\"great\": 335}}',56.0173,154586585,320328,NULL,'2020-09-23 17:18:27',1600881507,NULL),(1859387150,17516567,1,114146,1,1,1,'S',1,0.991573,178,843291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 175}, \"maximum_statistics\": {\"great\": 178}}',56.2443,154156208,174966,NULL,'2020-09-06 15:21:55',1599405715,NULL),(1859429783,17516567,1,2532587,1,1,1,'A',1,0.930876,217,753350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 187}, \"maximum_statistics\": {\"great\": 217}}',56.265,154194545,196520,NULL,'2020-09-08 06:08:26',1599545306,NULL),(1858640352,17516567,1,39513,1,1,1,'A',1,0.93188,285,651172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 320}, \"maximum_statistics\": {\"great\": 367}}',56.3684,152946950,395407,NULL,'2020-07-23 15:53:34',1595519614,NULL),(1859311312,17516567,1,2489173,1,1,1,'X',1,1,71,927116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',56.4824,153947033,43184,NULL,'2020-08-29 11:41:47',1598701307,NULL),(1859531865,17516567,1,2426937,1,1,1,'A',1,0.913793,100,606657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 149}, \"maximum_statistics\": {\"great\": 174}}',56.5984,154336598,97104,NULL,'2020-09-13 19:21:47',1600024907,NULL),(1859881797,17516567,1,2620915,1,1,1,'S',1,0.961039,154,739199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 142}, \"maximum_statistics\": {\"great\": 154}}',56.6946,154818963,137676,NULL,'2020-10-01 18:57:55',1601578675,NULL),(1858618964,17516567,1,23182,1,1,1,'A',1,0.916667,363,686285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 428}, \"maximum_statistics\": {\"great\": 504}}',56.8728,152866668,421280,NULL,'2020-07-20 15:46:17',1595259977,NULL),(1860334356,17516567,1,2590956,1,1,1,'S',1,0.965139,502,777356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 467, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 502}}',56.9385,155603487,478276,NULL,'2020-11-01 14:52:36',1604242356,NULL),(1859337402,17516567,1,1871291,1,1,1,'A',1,0.920091,216,697789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 187}, \"maximum_statistics\": {\"great\": 219}}',57.0435,153892312,197350,NULL,'2020-08-27 11:52:00',1598529120,NULL),(1859030106,17516567,1,621907,1,1,1,'S',1,0.958967,329,779845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 302}, \"maximum_statistics\": {\"great\": 329}}',57.1308,153473088,375740,NULL,'2020-08-11 16:36:32',1597163792,NULL),(1859796513,17516567,1,2272134,1,1,1,'S',1,0.97561,328,870869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 312}, \"maximum_statistics\": {\"great\": 328}}',57.3184,154763138,289188,NULL,'2020-09-29 15:54:55',1601394895,NULL),(1858667771,17516567,1,2405565,1,1,1,'A',1,0.965385,346,791897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 364}, \"maximum_statistics\": {\"great\": 390}}',57.5428,152892777,318202,NULL,'2020-07-21 15:19:45',1595344785,NULL),(1858631004,17516567,1,119887,1,1,1,'S',1,0.992509,267,900752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 263}, \"maximum_statistics\": {\"great\": 267}}',57.7217,152867156,301800,NULL,'2020-07-20 16:08:40',1595261320,NULL),(1859007526,17516567,1,2415416,1,1,1,'A',1,0.97379,212,821365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 236}, \"maximum_statistics\": {\"great\": 248}}',57.7452,153585901,217000,NULL,'2020-08-15 22:47:29',1597531649,NULL),(1858715853,17516567,1,2454839,1,1,1,'A',1,0.928571,386,669760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 387, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',57.7513,152922114,361538,NULL,'2020-07-22 17:16:38',1595438198,NULL),(1858888251,17516567,1,1153285,0,1,1,'A',1,0.908602,93,698749,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 76}, \"maximum_statistics\": {\"great\": 93}}',58.0679,153443615,62574,NULL,'2020-08-10 14:47:18',1597070838,NULL),(1859765239,17516567,1,2458578,1,1,1,'B',1,0.824022,97,406318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 22, \"great\": 370}, \"maximum_statistics\": {\"great\": 537}}',58.0988,154716105,259730,NULL,'2020-09-27 19:10:17',1601233817,NULL),(1859708520,17516567,1,375835,1,1,1,'B',1,0.857143,255,531293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 13, \"great\": 288}, \"maximum_statistics\": {\"great\": 385}}',58.1806,154618666,299844,NULL,'2020-09-24 18:13:04',1600971184,NULL),(1858498092,17516567,1,1513236,1,1,1,'S',1,0.979866,298,831663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 286}, \"maximum_statistics\": {\"great\": 298}}',58.3957,152813743,269925,NULL,'2020-07-18 17:37:39',1595093859,NULL),(1859088911,17516567,1,2449790,1,1,1,'S',1,0.978659,164,826935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 157}, \"maximum_statistics\": {\"great\": 164}}',58.6209,153586254,121694,NULL,'2020-08-15 23:06:39',1597532799,NULL),(1859429787,17516567,1,2532588,1,1,1,'S',1,0.955607,214,808005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 195}, \"maximum_statistics\": {\"great\": 214}}',58.6858,154171865,169562,NULL,'2020-09-07 07:08:37',1599462517,NULL),(1859314317,17516567,1,2489175,1,1,1,'A',1,0.929245,106,753035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 91}, \"maximum_statistics\": {\"great\": 106}}',59.1251,153947094,74784,NULL,'2020-08-29 11:44:05',1598701445,NULL),(1859678292,17516567,1,2452377,1,1,1,'A',1,0.937759,160,705697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 213}, \"maximum_statistics\": {\"great\": 241}}',59.1305,154553698,180850,NULL,'2020-09-22 14:36:20',1600785380,NULL),(1859370866,17516567,1,2326038,1,1,1,'S',1,0.981383,188,781923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 181}, \"maximum_statistics\": {\"great\": 188}}',59.4359,154161102,162828,NULL,'2020-09-06 19:27:25',1599420445,NULL),(1859673645,17516567,1,2537915,1,1,1,'S',1,0.970982,224,868247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 211, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 224}}',59.4974,154585648,228046,NULL,'2020-09-23 16:45:08',1600879508,NULL),(1867477736,17516567,1,3037434,0,1,1,'S',1,0.965,100,826644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 93}, \"maximum_statistics\": {\"great\": 100}}',59.5086,166396138,68764,NULL,'2021-10-05 19:50:49',1633463449,NULL),(1858578383,17516567,1,984529,1,1,1,'A',1,0.910714,280,719448,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 230}, \"maximum_statistics\": {\"great\": 280}}',59.7789,152705128,318632,NULL,'2020-07-14 18:45:54',1594752354,NULL),(1858961601,17516567,1,1516550,1,1,1,'A',1,0.95,182,774676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 289}, \"maximum_statistics\": {\"great\": 320}}',59.8405,153411143,245793,NULL,'2020-08-09 09:03:21',1596963801,NULL),(1859080345,17516567,1,2385576,1,1,1,'S',1,0.969484,426,869697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 400, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 426}}',59.8863,153585976,442540,NULL,'2020-08-15 22:51:31',1597531891,NULL),(1859658454,17516567,1,2526831,1,1,1,'S',1,0.968864,273,838819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 256}, \"maximum_statistics\": {\"great\": 273}}',59.911,154593184,285000,NULL,'2020-09-23 21:20:57',1600896057,NULL),(1859071433,17516567,1,2153928,1,1,1,'S',1,0.966125,369,814535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 344}, \"maximum_statistics\": {\"great\": 369}}',60.0101,153473335,342898,NULL,'2020-08-11 16:48:00',1597164480,NULL),(1858552421,17516567,1,933362,1,1,1,'S',1,0.983051,177,940849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 171}, \"maximum_statistics\": {\"great\": 177}}',60.1135,152813563,139202,NULL,'2020-07-18 17:29:12',1595093352,NULL),(1861032558,17516567,1,2687312,1,1,1,'S',1,0.9875,440,907882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 429, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 440}}',60.183,156543961,390214,NULL,'2020-12-04 21:59:09',1607119149,NULL),(1859063340,17516567,1,2372069,1,1,1,'A',1,0.935644,192,711868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 266}, \"maximum_statistics\": {\"great\": 303}}',60.3356,153474317,206610,NULL,'2020-08-11 17:31:47',1597167107,NULL),(1859723955,17516567,1,74495,0,1,1,'S',1,0.970833,120,887451,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 113}, \"maximum_statistics\": {\"great\": 120}}',60.4358,154553765,90264,NULL,'2020-09-22 14:39:42',1600785582,NULL),(1859022672,17516567,1,1149925,1,1,1,'A',1,0.929012,118,663339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 142}, \"maximum_statistics\": {\"great\": 162}}',60.7991,153497613,110524,NULL,'2020-08-12 14:27:51',1597242471,NULL),(1867090478,17516567,1,2701134,1,1,1,'S',1,0.968839,353,871463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 331}, \"maximum_statistics\": {\"great\": 353}}',61.0446,165800619,375840,NULL,'2021-09-13 20:36:57',1631565417,NULL),(1860358780,17516567,1,711119,1,1,1,'S',1,0.953125,128,779413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 116}, \"maximum_statistics\": {\"great\": 128}}',61.1026,155529859,126278,NULL,'2020-10-29 18:18:24',1603995504,NULL),(1861024619,17516567,1,847863,0,1,1,'A',1,0.912266,205,628386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 25, \"great\": 509, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 587}}',61.3,156479575,495648,NULL,'2020-12-02 21:13:51',1606943631,NULL),(1859426222,17516567,1,2530756,1,1,1,'A',1,0.946809,329,771258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 294}, \"maximum_statistics\": {\"great\": 329}}',61.3495,154092508,291552,NULL,'2020-09-04 06:38:27',1599201507,NULL),(1858978332,17516567,1,2461753,1,1,1,'A',1,0.916168,247,698202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 283}, \"maximum_statistics\": {\"great\": 334}}',61.4235,153411339,252560,NULL,'2020-08-09 09:13:58',1596964438,NULL),(1858551777,17516567,1,932480,1,1,1,'A',1,0.924569,232,753599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 197}, \"maximum_statistics\": {\"great\": 232}}',61.6979,152813813,202230,NULL,'2020-07-18 17:40:28',1595094028,NULL),(1861421978,17516567,1,514687,1,1,1,'S',1,0.986842,228,874805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 222, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 228}}',61.7093,157203229,203153,NULL,'2020-12-25 18:02:11',1608919331,NULL),(1858566550,17516567,1,1464101,1,1,1,'S',1,0.961187,219,831642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 202}, \"maximum_statistics\": {\"great\": 219}}',61.7872,152806719,191826,NULL,'2020-07-18 12:54:03',1595076843,NULL),(1859437895,17516567,1,2263088,1,1,1,'A',1,0.942982,262,746402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 304}, \"maximum_statistics\": {\"great\": 342}}',61.8117,154171756,264084,NULL,'2020-09-07 07:00:04',1599462004,NULL),(1859455215,17516567,1,1656881,1,1,1,'A',1,0.94127,315,736314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 278}, \"maximum_statistics\": {\"great\": 315}}',61.9791,154174236,296970,NULL,'2020-09-07 10:02:27',1599472947,NULL),(1859721609,17516567,1,2489387,1,1,1,'A',1,0.926471,214,662658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 385}, \"maximum_statistics\": {\"great\": 442}}',62.1593,154587419,326756,NULL,'2020-09-23 17:46:22',1600883182,NULL),(1860403827,17516567,1,102152,1,1,1,'X',1,1,178,921596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 178}}',62.3329,155619605,221603,NULL,'2020-11-02 07:34:42',1604302482,NULL),(1858965236,17516567,1,1035902,1,1,1,'A',1,0.945148,237,718338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 211}, \"maximum_statistics\": {\"great\": 237}}',62.3334,153410903,228570,NULL,'2020-08-09 08:51:14',1596963074,NULL),(1858723751,17516567,1,2466043,1,1,1,'S',1,0.99375,80,1032510,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 80}}',62.3433,152954170,43478,NULL,'2020-07-23 21:52:05',1595541125,NULL),(1858532572,17516567,1,1969636,1,1,1,'S',1,0.985597,243,890331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 236}, \"maximum_statistics\": {\"great\": 243}}',62.4984,152840943,205726,NULL,'2020-07-19 16:48:45',1595177325,NULL),(1860266179,17516567,1,2328677,1,1,1,'S',1,0.976982,391,896072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 373}, \"maximum_statistics\": {\"great\": 391}}',62.6256,155607718,351366,NULL,'2020-11-01 18:22:47',1604254967,NULL),(1859867407,17516567,1,2444424,1,1,1,'S',1,0.985437,103,899527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 100}, \"maximum_statistics\": {\"great\": 103}}',62.7393,154763391,74970,NULL,'2020-09-29 16:04:28',1601395468,NULL),(1858610153,17516567,1,2294753,1,1,1,'B',1,0.876866,245,560305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 9, \"great\": 413}, \"maximum_statistics\": {\"great\": 536}}',62.7697,152920586,391014,NULL,'2020-07-22 16:02:12',1595433732,NULL),(1859118720,17516567,1,2401595,1,1,1,'S',1,0.983412,422,901985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 408}, \"maximum_statistics\": {\"great\": 422}}',62.7782,153652045,446864,NULL,'2020-08-18 13:45:09',1597758309,NULL),(1858672938,17516567,1,2340907,1,1,1,'B',1,0.864407,179,531557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 18, \"great\": 448}, \"maximum_statistics\": {\"great\": 590}}',62.8336,152973117,389262,NULL,'2020-07-24 15:37:41',1595605061,NULL),(1859985952,17516567,1,731700,1,1,1,'S',1,0.977387,199,848830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 190, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 199}}',62.8509,154905468,246064,NULL,'2020-10-04 22:02:52',1601848972,NULL),(1858690326,17516567,1,2255778,1,1,1,'S',1,0.959948,387,822070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 356}, \"maximum_statistics\": {\"great\": 387}}',63.2503,152873219,412360,NULL,'2020-07-20 20:44:41',1595277881,NULL),(1859995840,17516567,1,2442538,1,1,1,'A',1,0.932406,424,747320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 438}, \"maximum_statistics\": {\"great\": 503}}',63.4332,154874682,493983,NULL,'2020-10-03 18:59:30',1601751570,NULL),(1859496405,17516567,1,2570166,1,1,1,'A',1,0.915061,434,688376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 483}, \"maximum_statistics\": {\"great\": 571}}',63.8161,154102280,491830,NULL,'2020-09-04 15:44:48',1599234288,NULL),(1858612027,17516567,1,2376794,1,1,1,'S',1,0.988839,224,898631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 219}, \"maximum_statistics\": {\"great\": 224}}',63.8458,152953922,215450,NULL,'2020-07-23 21:38:35',1595540315,NULL),(1859108191,17516567,1,2490340,1,1,1,'A',1,0.951163,376,780028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 584}, \"maximum_statistics\": {\"great\": 645}}',63.9734,153606486,620588,NULL,'2020-08-16 17:40:06',1597599606,NULL),(1859593811,17516567,1,1813433,1,1,1,'S',1,0.97973,222,791359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 213}, \"maximum_statistics\": {\"great\": 222}}',64.4293,154336622,190650,NULL,'2020-09-13 19:23:35',1600025015,NULL),(1860272269,17516567,1,1882717,1,1,1,'S',1,0.98913,230,920442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 225, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 230}}',64.4904,155611633,209013,NULL,'2020-11-01 21:38:20',1604266700,NULL),(1867353827,17516567,1,2537917,1,1,1,'B',1,0.890029,103,557441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 273}, \"maximum_statistics\": {\"great\": 341}}',64.8128,166208338,193494,NULL,'2021-09-28 19:15:04',1632856504,NULL),(1860315851,17516567,1,2478226,1,1,1,'S',1,0.982143,196,862290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 189}, \"maximum_statistics\": {\"great\": 196}}',64.8551,155530228,163381,NULL,'2020-10-29 18:35:35',1603996535,NULL),(1858547523,17516567,1,60556,0,1,1,'A',1,0.958647,124,787215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 247}, \"maximum_statistics\": {\"great\": 266, \"legacy_combo_increase\": 1}}',65.403,152813688,240887,NULL,'2020-07-18 17:34:37',1595093677,NULL),(1859073113,17516567,1,2440853,1,1,1,'S',1,0.985507,207,896661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 201}, \"maximum_statistics\": {\"great\": 207}}',65.4978,153586374,194450,NULL,'2020-08-15 23:14:01',1597533241,NULL),(1859853444,17516567,1,2518287,1,1,1,'A',1,0.942466,241,739408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 324}, \"maximum_statistics\": {\"great\": 365}}',65.5971,154792979,342522,NULL,'2020-09-30 18:27:06',1601490426,NULL),(1859150119,17516567,1,1149864,1,1,1,'A',1,0.925676,148,725270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 126}, \"maximum_statistics\": {\"great\": 148}}',65.6381,153817398,119740,NULL,'2020-08-24 16:46:54',1598287614,NULL),(1859547735,17516567,1,2441771,1,1,1,'S',1,0.982906,234,900997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 226}, \"maximum_statistics\": {\"great\": 234}}',66.0082,154379361,235452,NULL,'2020-09-15 17:42:50',1600191770,NULL),(1861024609,17516567,1,847863,0,1,1,'A',1,0.923339,133,313575,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 518, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 587}}',66.1391,156479509,325442,NULL,'2020-12-02 21:10:55',1606943455,NULL),(1858598483,17516567,1,2507556,1,1,1,'A',1,0.962291,169,766583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 333}, \"maximum_statistics\": {\"great\": 358}}',66.2174,152839754,319556,NULL,'2020-07-19 15:55:34',1595174134,NULL),(1860338699,17516567,1,2596019,1,1,1,'S',1,0.992105,190,870861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 187}, \"maximum_statistics\": {\"great\": 190}}',66.26,155472926,160442,NULL,'2020-10-27 12:03:18',1603800198,NULL),(1858548911,17516567,1,2481866,1,1,1,'A',1,0.977528,240,825817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 427}, \"maximum_statistics\": {\"great\": 445}}',66.3713,152839985,429876,NULL,'2020-07-19 16:05:33',1595174733,NULL),(1860287627,17516567,1,2548583,1,1,1,'SH',1,0.982394,142,1013362,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 137}, \"maximum_statistics\": {\"great\": 142}}',66.5186,155607817,136786,NULL,'2020-11-01 18:26:41',1604255201,NULL),(1859879795,17516567,1,2546750,1,1,1,'A',1,0.956338,172,771601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 332, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 355}}',66.6,154763310,340754,NULL,'2020-09-29 16:00:54',1601395254,NULL),(1860296699,17516567,1,2061722,1,1,1,'S',1,0.978125,320,883784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 306}, \"maximum_statistics\": {\"great\": 320}}',66.7678,155474051,332998,NULL,'2020-10-27 12:59:48',1603803588,NULL),(1858886098,17516567,1,2418195,1,1,1,'S',1,0.95283,106,871235,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 96}, \"maximum_statistics\": {\"great\": 106}}',67.3668,153443282,82255,NULL,'2020-08-10 14:33:36',1597070016,NULL),(1859467458,17516567,1,2025910,0,1,1,'A',1,0.967375,434,799144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 620}, \"maximum_statistics\": {\"great\": 659}}',67.4575,154130044,613190,NULL,'2020-09-05 16:03:37',1599321817,NULL),(1858689190,17516567,1,2136728,1,1,1,'A',1,0.963462,238,803420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 242}, \"maximum_statistics\": {\"great\": 260}}',67.4841,152972481,233766,NULL,'2020-07-24 15:10:00',1595603400,NULL),(1860387929,17516567,1,2433733,1,1,1,'A',1,0.971198,395,836486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 411, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 434}}',67.5204,155609558,373838,NULL,'2020-11-01 19:50:50',1604260250,NULL),(1861531408,17516567,1,1531609,1,1,1,'A',1,0.928302,530,756741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 454, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 530}}',67.5228,157265712,537560,NULL,'2020-12-27 19:58:56',1609099136,NULL),(1859909290,17516567,1,1531859,1,1,1,'A',1,0.944062,220,695424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 519, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 581}}',67.5434,154923630,443255,NULL,'2020-10-05 17:15:19',1601918119,NULL),(1866872674,17516567,1,2689203,1,1,1,'S',1,0.974315,292,860540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 277}, \"maximum_statistics\": {\"great\": 292}}',67.6258,165526706,320740,NULL,'2021-09-03 17:32:32',1630690352,NULL),(1859393797,17516567,1,2200175,1,1,1,'S',1,0.971514,667,847396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 629}, \"maximum_statistics\": {\"great\": 667}}',67.6446,154102576,595616,NULL,'2020-09-04 15:56:18',1599234978,NULL),(1858576141,17516567,1,1623311,1,1,1,'A',1,0.945161,155,903274,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 138}, \"maximum_statistics\": {\"great\": 155}}',68.0051,152808951,133304,NULL,'2020-07-18 14:23:46',1595082226,NULL),(1860369781,17516567,1,733049,1,1,1,'B',1,0.866183,148,481405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 13, \"great\": 366}, \"maximum_statistics\": {\"great\": 482}}',68.1089,155474102,280570,NULL,'2020-10-27 13:02:33',1603803753,NULL),(1867980415,17516567,1,1857149,1,1,1,'A',1,0.904891,184,695885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 149}, \"maximum_statistics\": {\"great\": 184}}',68.1983,167216227,157580,NULL,'2021-11-04 15:28:26',1636039706,NULL),(1859203203,17516567,1,749349,1,1,1,'A',1,0.91625,228,694436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 342}, \"maximum_statistics\": {\"great\": 400}}',68.2343,153760938,353810,NULL,'2020-08-22 15:16:15',1598109375,NULL),(1858484596,17516567,1,109938,0,1,1,'S',1,0.966121,428,854448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 399}, \"maximum_statistics\": {\"great\": 428}}',68.2372,152842013,470918,NULL,'2020-07-19 17:35:59',1595180159,NULL),(1858676856,17516567,1,376612,1,1,1,'A',1,0.962996,289,794263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 514}, \"maximum_statistics\": {\"great\": 554}}',68.613,152974286,542572,NULL,'2020-07-24 16:26:53',1595608013,NULL),(1858705456,17516567,1,2356282,1,1,1,'A',1,0.966197,233,816659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 336}, \"maximum_statistics\": {\"great\": 355}}',68.8114,152954396,302330,NULL,'2020-07-23 22:06:40',1595542000,NULL),(1859097517,17516567,1,1513428,1,1,1,'A',1,0.916471,334,709347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 356}, \"maximum_statistics\": {\"great\": 425}}',69.0777,153498021,378848,NULL,'2020-08-12 14:45:35',1597243535,NULL),(1860330509,17516567,1,326543,1,1,1,'S',1,0.983173,208,853894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 208}}',69.1272,155608150,214146,NULL,'2020-11-01 18:42:34',1604256154,NULL),(1859467579,17516567,1,2549599,1,1,1,'S',1,0.979224,361,863328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 346}, \"maximum_statistics\": {\"great\": 361}}',69.1684,154107342,391332,NULL,'2020-09-04 19:14:21',1599246861,NULL),(1858662985,17516567,1,1582620,1,1,1,'A',1,0.970539,313,808165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 561}, \"maximum_statistics\": {\"great\": 594}}',69.4237,152872490,649273,NULL,'2020-07-20 20:14:42',1595276082,NULL),(1859099771,17516567,1,2452561,1,1,1,'S',1,0.965438,434,756103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 404}, \"maximum_statistics\": {\"great\": 434}}',69.4685,153600142,428216,NULL,'2020-08-16 13:01:47',1597582907,NULL),(1865267516,17516567,1,2868400,1,1,1,'A',1,0.936242,447,783673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 390}, \"maximum_statistics\": {\"great\": 447}}',69.5,163056607,452230,NULL,'2021-06-16 21:44:25',1623879865,NULL),(1860391033,17516567,1,2541560,1,1,1,'A',1,0.956081,295,794524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 271, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 296}}',69.5202,155609666,260071,NULL,'2020-11-01 19:55:40',1604260540,NULL),(1859198778,17516567,1,2485690,1,1,1,'S',1,0.977419,310,830392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 296}, \"maximum_statistics\": {\"great\": 310}}',69.684,153788575,287396,NULL,'2020-08-23 15:31:42',1598196702,NULL),(1860185020,17516567,1,2363529,1,1,1,'A',1,0.914021,244,685073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 317, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 378}}',69.7423,155224635,341854,NULL,'2020-10-17 17:26:16',1602955576,NULL),(2451938069,17516567,1,3987246,1,1,1,'S',1,0.958005,381,827461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 349}, \"maximum_statistics\": {\"great\": 381}}',69.8066,183031813,399010,NULL,'2024-03-04 21:10:46',1709586646,NULL),(1859832949,17516567,1,2575154,1,1,1,'S',1,0.975291,344,883951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 327, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 344}}',69.965,154715357,332730,NULL,'2020-09-27 18:40:13',1601232013,NULL),(1860309331,17516567,1,1561320,1,1,1,'A',1,0.975254,787,844789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 750}, \"maximum_statistics\": {\"great\": 788}}',70.3098,155607645,687862,NULL,'2020-11-01 18:19:24',1604254764,NULL),(1858725399,17516567,1,2484843,0,1,1,'S',1,0.977477,111,837544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 106}, \"maximum_statistics\": {\"great\": 111}}',71.0705,152893007,103574,NULL,'2020-07-21 15:29:53',1595345393,NULL),(1859254727,17516567,1,1778351,1,1,1,'A',1,0.941489,282,729778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 249}, \"maximum_statistics\": {\"great\": 282}}',71.1322,154023147,331370,NULL,'2020-09-01 09:56:08',1598954168,NULL),(1859651016,17516567,1,2440068,1,1,1,'S',1,0.997143,175,919494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 174}, \"maximum_statistics\": {\"great\": 175}}',71.1855,154586334,161954,NULL,'2020-09-23 17:09:36',1600880976,NULL),(1859681494,17516567,1,2454684,1,1,1,'S',1,0.97619,357,845573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 340}, \"maximum_statistics\": {\"great\": 357, \"legacy_combo_increase\": 3}}',71.6693,154487322,381840,NULL,'2020-09-19 21:25:02',1600550702,NULL),(1858420281,17516567,1,2072161,1,1,1,'S',1,0.972934,351,776870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 332}, \"maximum_statistics\": {\"great\": 351}}',71.7975,152553354,300328,NULL,'2020-07-08 19:12:09',1594235529,NULL),(1860296243,17516567,1,2551700,1,1,1,'S',1,0.963351,191,824851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 177}, \"maximum_statistics\": {\"great\": 191}}',72.5266,155472852,193630,NULL,'2020-10-27 11:58:55',1603799935,NULL),(1860291153,17516567,1,1720675,1,1,1,'S',1,0.990876,274,873476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',73.2989,155608037,250969,NULL,'2020-11-01 18:37:02',1604255822,NULL),(1859235020,17516567,1,2294751,1,1,1,'S',1,0.953222,481,825188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 436}, \"maximum_statistics\": {\"great\": 481}}',73.5283,153760671,524694,NULL,'2020-08-22 15:05:57',1598108757,NULL),(1866812790,17516567,1,1631029,1,1,1,'S',1,0.971246,313,811771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 295}, \"maximum_statistics\": {\"great\": 313}}',73.9182,165475042,329994,NULL,'2021-09-01 17:17:52',1630516672,NULL),(1859062195,17516567,1,1845434,1,1,1,'S',1,0.962766,470,829802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 435}, \"maximum_statistics\": {\"great\": 470}}',74.0885,153497772,434096,NULL,'2020-08-12 14:33:58',1597242838,NULL),(1858887381,17516567,1,1149619,1,1,1,'S',1,0.992857,70,827086,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 70}}',74.4623,153443580,40694,NULL,'2020-08-10 14:46:25',1597070785,NULL),(1858699250,17516567,1,954028,1,1,1,'A',1,0.956989,192,781189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 256}, \"maximum_statistics\": {\"great\": 279}}',74.7232,152974176,211220,NULL,'2020-07-24 16:21:41',1595607701,NULL),(1860286579,17516567,1,2548583,1,1,1,'S',1,0.996479,142,947348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 141}, \"maximum_statistics\": {\"great\": 142}}',74.7384,155529907,129874,NULL,'2020-10-29 18:20:46',1603995646,NULL),(1859495632,17516567,1,2497296,1,1,1,'S',1,0.965455,275,848345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 256}, \"maximum_statistics\": {\"great\": 275}}',75.1288,154156330,273010,NULL,'2020-09-06 15:27:07',1599406027,NULL),(1859512816,17516567,1,2414336,1,1,1,'S',1,0.982143,308,861910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 297}, \"maximum_statistics\": {\"great\": 308}}',75.5922,154241702,267278,NULL,'2020-09-10 06:19:39',1599718779,NULL),(1859495586,17516567,1,2497293,1,1,1,'A',1,0.946319,325,797995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 292}, \"maximum_statistics\": {\"great\": 326}}',75.6158,154084553,321490,NULL,'2020-09-03 21:18:52',1599167932,NULL),(1860918973,17516567,1,2436863,1,1,1,'S',1,0.986567,335,912158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 326, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 335}}',76.1189,156479664,291054,NULL,'2020-12-02 21:17:43',1606943863,NULL),(1859609844,17516567,1,1832114,0,1,1,'A',1,0.976087,201,842902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 220}, \"maximum_statistics\": {\"great\": 230}}',76.3088,154336661,202648,NULL,'2020-09-13 19:25:48',1600025148,NULL),(1858686857,17516567,1,1223877,0,1,1,'A',1,0.963018,205,774423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 315}, \"maximum_statistics\": {\"great\": 338}}',76.8565,152947331,257956,NULL,'2020-07-23 16:15:01',1595520901,NULL),(1859684920,17516567,1,2458089,1,1,1,'A',1,0.951574,162,689258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 379}, \"maximum_statistics\": {\"great\": 413}}',78.0631,154591546,266846,NULL,'2020-09-23 20:15:33',1600892133,NULL),(1859791589,17516567,1,2476957,1,1,1,'A',1,0.906532,442,713098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 1, \"great\": 362}, \"maximum_statistics\": {\"great\": 444}}',78.175,154715572,450808,NULL,'2020-09-27 18:48:29',1601232509,NULL),(1867648690,17516567,1,2544728,1,1,1,'S',1,0.955696,158,780231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 144}, \"maximum_statistics\": {\"great\": 158}}',78.2849,166609798,140596,NULL,'2021-10-13 19:34:14',1634153654,NULL),(1859812048,17516567,1,614213,1,1,1,'B',1,0.883853,200,564965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 279}, \"maximum_statistics\": {\"great\": 353}}',78.4121,154652082,263570,NULL,'2020-09-25 19:43:03',1601062983,NULL),(1860150231,17516567,1,2450697,1,1,1,'S',1,0.988722,266,908426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 260, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 266}}',78.5281,155224585,295730,NULL,'2020-10-17 17:24:00',1602955440,NULL),(1859703320,17516567,1,57889,1,1,1,'A',1,0.925262,320,692559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 580}, \"maximum_statistics\": {\"great\": 669}}',79.168,154538191,575052,NULL,'2020-09-21 20:44:40',1600721080,NULL),(1860398523,17516567,1,1772048,0,1,1,'S',1,0.987013,616,920401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 600, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 616}}',79.258,155625445,693500,NULL,'2020-11-02 14:03:47',1604325827,NULL),(1859358744,17516567,1,1916619,1,1,1,'S',1,0.968641,287,791047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 269}, \"maximum_statistics\": {\"great\": 287}}',79.7069,153893146,372400,NULL,'2020-08-27 12:35:09',1598531709,NULL),(1868488380,17516567,1,2854356,1,1,1,'S',1,0.976285,253,838911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 241}, \"maximum_statistics\": {\"great\": 253}}',79.7605,167881725,197396,NULL,'2021-11-30 21:24:08',1638307448,NULL),(1860025037,17516567,1,2548584,1,1,1,'S',1,0.960199,201,854386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 185}, \"maximum_statistics\": {\"great\": 201}}',79.775,155049257,198878,NULL,'2020-10-10 18:41:39',1602355299,NULL),(1859714865,17516567,1,175396,1,1,1,'A',1,0.955067,174,741637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 480}, \"maximum_statistics\": {\"great\": 523}}',80.0649,154554173,420272,NULL,'2020-09-22 14:56:18',1600786578,NULL),(1869410194,17516567,1,3037433,1,1,1,'S',1,0.96,125,824794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 115}, \"maximum_statistics\": {\"great\": 125}}',80.1787,169274998,97838,NULL,'2022-01-24 21:30:14',1643059814,NULL),(1859971518,17516567,1,1870199,1,1,1,'S',1,0.958904,146,788991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 134}, \"maximum_statistics\": {\"great\": 146}}',80.2646,154868246,129258,NULL,'2020-10-03 14:26:42',1601735202,NULL),(1859422107,17516567,1,155557,1,1,1,'A',1,0.941065,263,772569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 232}, \"maximum_statistics\": {\"great\": 263}}',80.6095,154102370,305470,NULL,'2020-09-04 15:48:25',1599234505,NULL),(1867662541,17516567,1,2753267,1,1,1,'S',1,0.95936,406,842186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 373}, \"maximum_statistics\": {\"great\": 406}}',81.0886,166635766,422420,NULL,'2021-10-14 18:48:27',1634237307,NULL),(1861488459,17516567,1,2596016,1,1,1,'A',1,0.905405,256,667965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 246}, \"maximum_statistics\": {\"great\": 296}}',81.4329,157265021,250720,NULL,'2020-12-27 19:31:14',1609097474,NULL),(1859750910,17516567,1,2413831,1,1,1,'S',1,0.990323,155,898339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 152}, \"maximum_statistics\": {\"great\": 155}}',83.3874,154586196,127090,NULL,'2020-09-23 17:04:49',1600880689,NULL),(1859706330,17516567,1,2477000,1,1,1,'S',1,0.992378,328,922967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 323}, \"maximum_statistics\": {\"great\": 328}}',84.6038,154586425,306199,NULL,'2020-09-23 17:12:36',1600881156,NULL),(1860849088,17516567,1,1714830,1,1,1,'A',1,0.947991,423,796304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 379, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 423}}',84.6367,156210837,410440,NULL,'2020-11-23 17:36:32',1606152992,NULL),(1859557090,17516567,1,2514775,1,1,1,'S',1,0.958564,181,834553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 166}, \"maximum_statistics\": {\"great\": 181}}',84.7557,154332571,151870,NULL,'2020-09-13 16:10:22',1600013422,NULL),(1862267178,17516567,1,1694674,1,1,1,'A',1,0.967604,555,753425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 767, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 818}}',84.8304,158405893,774060,NULL,'2021-02-03 18:24:09',1612376649,NULL),(1860299650,17516567,1,2068754,1,1,1,'A',1,0.924897,386,732440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 419}, \"maximum_statistics\": {\"great\": 486}}',85.1403,155530822,464486,NULL,'2020-10-29 19:02:27',1603998147,NULL),(1859701898,17516567,1,56062,1,1,1,'S',1,0.952899,414,786954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 375, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 414}}',85.5114,154554315,508610,NULL,'2020-09-22 15:01:25',1600786885,NULL),(1859173790,17516567,1,1623309,1,1,1,'A',1,0.935407,416,785468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 365}, \"maximum_statistics\": {\"great\": 418}}',86.5129,153816975,431490,NULL,'2020-08-24 16:27:32',1598286452,NULL),(1860335452,17516567,1,2266359,1,1,1,'S',1,0.98503,334,855421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 324}, \"maximum_statistics\": {\"great\": 334}}',87.1979,155608339,337956,NULL,'2020-11-01 18:50:27',1604256627,NULL),(1859718597,17516567,1,2488048,1,1,1,'S',1,0.965649,524,766382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 488}, \"maximum_statistics\": {\"great\": 524}}',87.2016,154587342,520251,NULL,'2020-09-23 17:43:30',1600883010,NULL),(1860403265,17516567,1,101344,1,1,1,'S',1,0.972924,277,833295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 277, \"legacy_combo_increase\": 1}}',87.3316,155619575,320360,NULL,'2020-11-02 07:32:27',1604302347,NULL),(1867014310,17516567,1,218341,0,1,1,'S',1,0.977058,741,840262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 707, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 741}}',87.9436,165531381,712012,NULL,'2021-09-03 21:00:25',1630702825,NULL),(1859706800,17516567,1,2478224,1,1,1,'S',1,0.952607,211,815249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 191}, \"maximum_statistics\": {\"great\": 211}}',88.3897,154537972,228962,NULL,'2020-09-21 20:29:25',1600720165,NULL),(1859897381,17516567,1,2548585,1,1,1,'A',1,0.932171,258,745098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 223}, \"maximum_statistics\": {\"great\": 258}}',88.6443,154868502,257610,NULL,'2020-10-03 14:36:07',1601735767,NULL),(1859383018,17516567,1,109939,1,1,1,'A',1,0.946789,235,767190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 496}, \"maximum_statistics\": {\"great\": 545}}',90.2339,154156150,510350,NULL,'2020-09-06 15:19:12',1599405552,NULL),(1867560375,17516567,1,2417533,1,1,1,'A',1,0.917582,349,718569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 306}, \"maximum_statistics\": {\"great\": 364}}',91.837,166395711,368280,NULL,'2021-10-05 19:31:11',1633462271,NULL),(1859700739,17516567,1,2384827,1,1,1,'A',1,0.961538,246,790419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 640, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 689}}',94.6666,154591338,596972,NULL,'2020-09-23 20:07:26',1600891646,NULL),(1859392128,17516567,1,2514777,1,1,1,'A',1,0.925926,189,761652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 161}, \"maximum_statistics\": {\"great\": 189}}',96.252,154184451,157940,NULL,'2020-09-07 19:09:13',1599505753,NULL),(1859391986,17516567,1,2514776,1,1,1,'S',1,0.954301,186,828760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 169}, \"maximum_statistics\": {\"great\": 186}}',98.0202,154124701,158670,NULL,'2020-09-05 12:35:29',1599309329,NULL),(1867576932,17516567,1,2440775,1,1,1,'S',1,0.98452,323,900964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 313}, \"maximum_statistics\": {\"great\": 323}}',101.134,166635661,331390,NULL,'2021-10-14 18:44:37',1634237077,NULL),(1862129604,17516567,1,2254768,1,1,1,'A',1,0.966667,647,800461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 707, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 750}}',103.272,158326621,849236,NULL,'2021-02-01 10:13:52',1612174432,NULL),(1860023513,17516567,1,231093,1,1,1,'A',1,0.947183,245,697554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 771}, \"maximum_statistics\": {\"great\": 852}}',108.71,155074843,741020,NULL,'2020-10-11 17:46:13',1602438373,NULL),(2310064704,17516771,1,1920414,0,1,1,'B',1,0.811881,65,388127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 19, \"great\": 208}, \"maximum_statistics\": {\"great\": 303}}',25.5243,182711123,116434,NULL,'2024-02-08 14:11:32',1707401492,NULL),(1861086831,17524269,1,2548602,0,1,1,'D',1,0.582846,20,54563,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 156, \"great\": 241}, \"maximum_statistics\": {\"great\": 513}}',14.1347,156629524,106970,NULL,'2020-12-07 12:40:42',1607344842,NULL),(1858996435,17524269,1,510731,0,1,1,'C',1,0.771127,54,409397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 89}, \"maximum_statistics\": {\"great\": 142}}',15.29,153626201,309955,NULL,'2020-08-17 13:17:13',1597670233,NULL),(1861533644,17524269,1,218392,0,1,1,'D',1,0.667877,38,90362,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 138, \"great\": 323}, \"maximum_statistics\": {\"great\": 551}}',17.1524,157277948,127644,NULL,'2020-12-28 06:43:55',1609137835,NULL),(1859913818,17524269,1,33573,0,1,1,'C',1,0.709906,59,246479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 74, \"great\": 252}, \"maximum_statistics\": {\"great\": 424}}',17.8768,155015267,135236,NULL,'2020-10-09 14:25:38',1602253538,NULL),(1859283175,17524269,1,42019,0,1,1,'A',1,0.94,44,704715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 75}}',18.5447,153951821,168738,NULL,'2020-08-29 15:03:35',1598713415,NULL),(1861001425,17524269,1,72469,1,1,1,'C',1,0.72769,86,123159,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 67, \"great\": 414}, \"maximum_statistics\": {\"great\": 762, \"legacy_combo_increase\": 1}}',21.9827,156562157,220928,NULL,'2020-12-05 11:56:52',1607169412,NULL),(1861072573,17524269,1,1841189,1,1,1,'C',1,0.757798,73,132646,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 77, \"great\": 358}, \"maximum_statistics\": {\"great\": 545}}',22.6532,156775289,157864,NULL,'2020-12-12 04:29:53',1607747393,NULL),(1861062468,17524269,1,553728,0,1,1,'C',1,0.741509,47,297189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 74, \"great\": 330}, \"maximum_statistics\": {\"great\": 530}}',23.44,156716283,282146,NULL,'2020-12-10 07:56:37',1607586997,NULL),(1861115107,17524269,1,2022409,1,1,1,'C',1,0.723796,61,257546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 41, \"great\": 199}, \"maximum_statistics\": {\"great\": 353}}',23.8635,156629395,118926,NULL,'2020-12-07 12:34:31',1607344471,NULL),(1861176173,17524269,1,858371,1,1,1,'C',1,0.765289,143,162495,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 72, \"great\": 393}, \"maximum_statistics\": {\"great\": 605}}',23.8824,156970784,296368,NULL,'2020-12-18 11:28:11',1608290891,NULL),(1858333793,17524269,1,2060805,1,1,1,'A',1,0.908571,129,612615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 144}, \"maximum_statistics\": {\"great\": 175}}',23.9615,152262814,112742,NULL,'2020-06-27 14:55:09',1593269709,NULL),(1861223212,17524269,1,1672656,1,1,1,'B',1,0.808036,192,209550,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 28, \"great\": 235}, \"maximum_statistics\": {\"great\": 336}}',24.2043,156909386,140074,NULL,'2020-12-16 12:39:16',1608122356,NULL),(1859910537,17524269,1,31014,0,1,1,'C',1,0.745575,54,269140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 28, \"great\": 139}, \"maximum_statistics\": {\"great\": 226}}',24.7175,155015336,120974,NULL,'2020-10-09 14:27:47',1602253667,NULL),(1859904679,17524269,1,26730,0,1,1,'C',1,0.76969,65,331236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 40, \"great\": 266}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',24.9116,154834575,191634,NULL,'2020-10-02 11:24:01',1601637841,NULL),(1861313597,17524269,1,858371,1,1,1,'C',1,0.722314,77,251938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 92, \"great\": 361}, \"maximum_statistics\": {\"great\": 605}}',25.1826,157071311,276718,NULL,'2020-12-21 11:39:25',1608550765,NULL),(1861001514,17524269,1,72470,0,1,1,'C',1,0.715168,50,231821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 51, \"great\": 295}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',25.8381,156562080,175262,NULL,'2020-12-05 11:54:19',1607169259,NULL),(1860092166,17524269,1,61803,0,1,1,'B',1,0.83871,70,409857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 133}, \"maximum_statistics\": {\"great\": 186}}',25.9751,155093155,87883,NULL,'2020-10-12 13:32:25',1602509545,NULL),(1860981339,17524269,1,1813433,1,1,1,'B',1,0.833333,92,408681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 164}, \"maximum_statistics\": {\"great\": 222}}',26.7258,156468235,103768,NULL,'2020-12-02 13:01:26',1606914086,NULL),(1860929627,17524269,1,2548601,0,1,1,'C',1,0.770538,70,320620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 37, \"great\": 228}, \"maximum_statistics\": {\"great\": 353}}',27.082,156467608,152814,NULL,'2020-12-02 12:28:46',1606912126,NULL),(1859833935,17524269,1,65390,0,1,1,'C',1,0.792407,90,327816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 61, \"great\": 423}, \"maximum_statistics\": {\"great\": 619}}',27.1076,154811767,237254,NULL,'2020-10-01 13:59:56',1601560796,NULL),(1862049374,17524269,1,1888716,0,1,1,'C',1,0.792321,71,342170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 31, \"great\": 366}, \"maximum_statistics\": {\"great\": 573}}',28.0889,158110227,232392,NULL,'2021-01-25 11:00:15',1611572415,NULL),(1859863195,17524269,1,1672658,1,1,1,'B',1,0.858079,104,223415,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 173}, \"maximum_statistics\": {\"great\": 229}}',28.1455,154811422,82635,NULL,'2020-10-01 13:44:44',1601559884,NULL),(1872889741,17524269,1,2320989,1,1,1,'B',1,0.822526,39,375005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 33, \"great\": 222}, \"maximum_statistics\": {\"great\": 293}}',28.1792,174331283,94252,NULL,'2022-09-03 14:43:23',1662216203,NULL),(1859863207,17524269,1,1672658,1,1,1,'B',1,0.858079,190,546226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 171}, \"maximum_statistics\": {\"great\": 229}}',28.2486,154811637,147572,NULL,'2020-10-01 13:54:11',1601560451,NULL),(1860923406,17524269,1,2548599,0,1,1,'A',1,0.932624,141,664028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 122}, \"maximum_statistics\": {\"great\": 141}}',28.4094,156438824,115550,NULL,'2020-12-01 11:51:58',1606823518,NULL),(1861115124,17524269,1,2022409,1,1,1,'B',1,0.835694,105,229680,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 14, \"great\": 251}, \"maximum_statistics\": {\"great\": 353}}',28.6262,156774942,141430,NULL,'2020-12-12 04:14:47',1607746487,NULL),(1872850293,17524269,1,2999481,1,1,1,'B',1,0.825829,87,392604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 47, \"great\": 322}, \"maximum_statistics\": {\"great\": 422}}',29.5372,174330518,162110,NULL,'2022-09-03 14:04:19',1662213859,NULL),(1859883672,17524269,1,92440,0,1,1,'B',1,0.810811,83,409591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 184}, \"maximum_statistics\": {\"great\": 259}}',30.1615,154834506,184880,NULL,'2020-10-02 11:20:20',1601637620,NULL),(1859988453,17524269,1,1674220,1,1,1,'B',1,0.820339,142,432103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 26, \"great\": 215}, \"maximum_statistics\": {\"great\": 295}}',32.0858,154840211,154522,NULL,'2020-10-02 15:15:28',1601651728,NULL),(1859925899,17524269,1,844712,1,1,1,'B',1,0.862319,91,540253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 270}, \"maximum_statistics\": {\"great\": 345, \"legacy_combo_increase\": 8}}',32.9459,154940852,550301,NULL,'2020-10-06 12:22:39',1601986959,NULL),(1859925979,17524269,1,844716,1,1,1,'B',1,0.803105,55,376205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 69, \"great\": 440}, \"maximum_statistics\": {\"great\": 612}}',33.2705,154940958,435168,NULL,'2020-10-06 12:28:37',1601987317,NULL),(1860917909,17524269,1,110334,0,1,1,'B',1,0.831967,105,216386,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 32, \"great\": 356}, \"maximum_statistics\": {\"great\": 488}}',33.7623,156562419,197032,NULL,'2020-12-05 12:07:10',1607170030,NULL),(1859923501,17524269,1,41140,0,1,1,'B',1,0.878272,101,466186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 306}, \"maximum_statistics\": {\"great\": 382}}',33.9619,154834428,226022,NULL,'2020-10-02 11:15:25',1601637325,NULL),(1861182281,17524269,1,2548601,0,1,1,'B',1,0.856941,79,234472,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 266}, \"maximum_statistics\": {\"great\": 353}}',34.905,156909422,150990,NULL,'2020-12-16 12:41:08',1608122468,NULL),(1861015842,17524269,1,824937,1,1,1,'B',1,0.823684,184,416867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 55, \"great\": 547}, \"maximum_statistics\": {\"great\": 760}}',36.3326,156468042,380308,NULL,'2020-12-02 12:52:17',1606913537,NULL),(1860988916,17524269,1,61802,1,1,1,'B',1,0.854749,103,221954,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 272}, \"maximum_statistics\": {\"great\": 358}}',36.8318,156562482,120936,NULL,'2020-12-05 12:09:42',1607170182,NULL),(1861472062,17524269,1,675933,0,1,1,'B',1,0.870432,68,469098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 240}, \"maximum_statistics\": {\"great\": 301}}',36.9528,157246856,127408,NULL,'2020-12-27 05:31:44',1609047104,NULL),(1860925899,17524269,1,26730,0,1,1,'B',1,0.894988,128,290040,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 353}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',37.0917,156562820,221992,NULL,'2020-12-05 12:22:05',1607170925,NULL),(1860919896,17524269,1,2548597,0,1,1,'A',1,0.909091,111,597791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 193}, \"maximum_statistics\": {\"great\": 231}}',37.6915,156438855,162104,NULL,'2020-12-01 11:53:53',1606823633,NULL),(1860958430,17524269,1,2169464,1,1,1,'B',1,0.855685,149,495878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 25, \"great\": 269}, \"maximum_statistics\": {\"great\": 343}}',38.0822,156493804,258364,NULL,'2020-12-03 11:00:43',1606993243,NULL),(1860918195,17524269,1,110638,0,1,1,'A',1,0.934049,227,724325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 293}, \"maximum_statistics\": {\"great\": 326}}',38.2573,156466946,257974,NULL,'2020-12-02 11:57:15',1606910235,NULL),(1861210597,17524269,1,2169464,1,1,1,'B',1,0.890671,129,279845,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 282}, \"maximum_statistics\": {\"great\": 343}}',39.7072,156909829,207024,NULL,'2020-12-16 12:57:10',1608123430,NULL),(1872870577,17524269,1,3046647,1,1,1,'A',1,0.972917,238,795509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 228}, \"maximum_statistics\": {\"great\": 240}}',40.4658,174330469,199578,NULL,'2022-09-03 14:01:29',1662213689,NULL),(1859941573,17524269,1,1841186,1,1,1,'B',1,0.892857,158,561117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 271}, \"maximum_statistics\": {\"great\": 336}}',42.609,154940703,199367,NULL,'2020-10-06 12:13:34',1601986414,NULL),(1861169229,17524269,1,1582620,0,1,1,'A',1,0.919192,218,631527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 512}, \"maximum_statistics\": {\"great\": 594}}',49.2001,156909571,475457,NULL,'2020-12-16 12:47:06',1608122826,NULL),(1861407330,17524269,1,217496,1,1,1,'B',1,0.879482,163,513993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 18, \"great\": 399}, \"maximum_statistics\": {\"great\": 502}}',49.71,157126703,338100,NULL,'2020-12-23 03:30:49',1608694249,NULL),(1861165980,17524269,1,830083,0,1,1,'A',1,0.954473,614,752732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 570}, \"maximum_statistics\": {\"great\": 626}}',85.0665,156970037,546266,NULL,'2020-12-18 10:55:01',1608288901,NULL),(1858291447,17534751,1,1832115,0,1,1,'D',1,0.677165,22,100313,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 27, \"great\": 72}, \"maximum_statistics\": {\"great\": 127}}',11.7165,152331170,33598,NULL,'2020-06-30 08:24:08',1593505448,NULL),(1874640582,17534751,1,1774604,0,1,1,'C',1,0.740688,29,257220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 35, \"great\": 203}, \"maximum_statistics\": {\"great\": 349}}',13.218,177107581,96398,NULL,'2023-01-31 11:19:01',1675163941,NULL),(1864762954,17537290,1,2337458,1,1,1,'D',1,0.53125,7,158611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 6}, \"maximum_statistics\": {\"great\": 16}}',2.72151,162345536,52650,NULL,'2021-05-26 10:09:02',1622023742,NULL),(1864788743,17537290,1,1774604,0,1,1,'C',1,0.73639,80,265588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 29, \"great\": 194}, \"maximum_statistics\": {\"great\": 349}}',12.4862,162345198,111895,NULL,'2021-05-26 09:52:41',1622022761,NULL),(2626698235,17537290,1,46803,0,1,1,'B',1,0.861111,56,528972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 96}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',17.6197,183434871,80363,NULL,'2024-04-06 03:17:47',1712373467,NULL),(1866639440,17537290,1,1920739,0,1,1,'B',1,0.819231,86,420232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 183}, \"maximum_statistics\": {\"great\": 260}}',17.6517,165046778,127831,NULL,'2021-08-18 13:50:26',1629294626,NULL),(1868341290,17537290,1,1832115,0,1,1,'B',1,0.893701,115,635486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 107}, \"maximum_statistics\": {\"great\": 127}}',25.2337,167659044,92852,NULL,'2021-11-21 18:33:28',1637519608,NULL),(1877550818,17538843,1,2702808,1,1,1,'A',1,0.960123,131,786626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 151}, \"maximum_statistics\": {\"great\": 163}}',30.8895,181102124,131449,NULL,'2023-10-07 18:33:30',1696703610,NULL),(1877551295,17538843,1,3983738,1,1,1,'A',1,0.952381,216,788859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 363, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 399}}',41.0772,181165749,396426,NULL,'2023-10-12 18:19:16',1697134756,NULL),(1877532963,17538843,1,3967243,1,1,1,'A',1,0.983813,177,857363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 270, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 278}}',45.6503,181063243,240800,NULL,'2023-10-04 21:29:51',1696454991,NULL),(1872863978,17541810,1,1650969,1,1,1,'B',1,0.864516,83,453452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 41, \"great\": 606, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 775}}',35.8124,174373250,334338,NULL,'2022-09-05 17:50:20',1662400220,NULL),(1858321516,17558083,1,1442771,0,1,1,'B',1,0.859375,95,526521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 96}}',13.8046,152330488,102775,NULL,'2020-06-30 07:26:58',1593502018,NULL),(2630145578,17558083,1,4431568,1,1,1,'B',1,0.897727,79,528622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 218}, \"maximum_statistics\": {\"great\": 264}}',24.4153,183443558,109744,NULL,'2024-04-06 17:07:53',1712423273,NULL),(1872773998,17563425,1,2328292,0,1,1,'B',1,0.867188,37,522878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 51}, \"maximum_statistics\": {\"great\": 64}}',21.6463,174222047,30170,NULL,'2022-08-28 16:46:09',1661705169,NULL),(1865846627,17563425,1,2328293,1,1,1,'S',1,0.95,40,714965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 36}, \"maximum_statistics\": {\"great\": 40}}',23.4158,163842696,23700,NULL,'2021-07-11 10:30:26',1625999426,NULL),(1862403477,17563425,1,2328293,0,1,1,'B',1,0.8375,38,509298,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 28}, \"maximum_statistics\": {\"great\": 40}}',24.4493,158663014,19236,NULL,'2021-02-11 08:13:07',1613031187,NULL),(1878143412,17565071,1,1442771,0,1,1,'D',1,0.677083,39,271806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 46}, \"maximum_statistics\": {\"great\": 96}}',7.35059,182035961,85661,NULL,'2023-12-18 18:29:06',1702924146,NULL),(1878111531,17565071,1,2868384,0,1,1,'D',1,0.68071,61,212355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 78, \"great\": 241}, \"maximum_statistics\": {\"great\": 451}}',12.7812,182035944,174369,NULL,'2023-12-18 18:27:18',1702924038,NULL),(1878164904,17565071,1,2022478,0,1,1,'C',1,0.723118,43,294204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 111}, \"maximum_statistics\": {\"great\": 186}}',12.8629,182035901,101550,NULL,'2023-12-18 18:23:11',1702923791,NULL),(1875077063,17565071,1,2338611,0,1,1,'B',1,0.838462,34,381832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 51}, \"maximum_statistics\": {\"great\": 65}}',14.1636,177539010,21874,NULL,'2023-02-24 19:57:57',1677268677,NULL),(1870145898,17565071,1,1492014,0,1,1,'D',1,0.688235,17,202812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 18, \"great\": 50}, \"maximum_statistics\": {\"great\": 85}}',14.2876,170310926,19270,NULL,'2022-03-07 22:19:35',1646691575,NULL),(1870106683,17565071,1,1991369,0,1,1,'B',1,0.82906,29,435644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 83}, \"maximum_statistics\": {\"great\": 117}}',14.992,170237279,94116,NULL,'2022-03-04 22:19:12',1646432352,NULL),(1870139788,17565071,1,1492009,0,1,1,'C',1,0.746154,26,284241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 13, \"great\": 45}, \"maximum_statistics\": {\"great\": 65}}',15.0133,170310913,16550,NULL,'2022-03-07 22:18:45',1646691525,NULL),(1870127653,17565071,1,3453278,1,1,1,'B',1,0.813433,36,369973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 96}, \"maximum_statistics\": {\"great\": 134}}',17.0789,170237225,43332,NULL,'2022-03-04 22:16:05',1646432165,NULL),(3037143516,17567839,1,2583419,1,1,1,'D',1,0.696721,54,202952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 34, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 183}}',11.6765,184382032,60629,NULL,'2024-06-22 01:31:55',1719019915,NULL),(1858266723,17597090,1,1513236,0,1,1,'D',1,0.612416,37,125264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 54, \"great\": 121, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 298}}',9.90034,152403764,93948,NULL,'2020-07-03 04:02:37',1593748957,NULL),(1858531607,17597090,1,1582617,0,1,1,'C',1,0.725979,78,316376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 18, \"great\": 145}, \"maximum_statistics\": {\"great\": 281}}',13.202,152716179,254140,NULL,'2020-07-15 05:27:57',1594790877,NULL),(1861767000,17597090,1,1872447,0,1,1,'C',1,0.720513,76,260703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 32, \"great\": 118}, \"maximum_statistics\": {\"great\": 195}}',20.5045,157668013,64430,NULL,'2021-01-10 07:14:16',1610262856,NULL),(1861339898,17597090,1,2169170,0,1,1,'A',1,0.95,149,774854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 150}}',26.6713,157189532,105197,NULL,'2020-12-25 07:20:48',1608880848,NULL),(1859140307,17603374,1,32176,1,1,1,'S',1,0.95,10,702274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 9}, \"maximum_statistics\": {\"great\": 10, \"legacy_combo_increase\": 2}}',7.98569,153770869,66690,NULL,'2020-08-22 23:31:28',1598139088,NULL),(1870549956,17603374,1,1988703,0,1,1,'D',1,0.654,29,234172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 24, \"great\": 101}, \"maximum_statistics\": {\"great\": 250}}',11.2533,170885629,137107,NULL,'2022-04-01 16:09:15',1648829355,NULL),(1859140301,17603374,1,32176,0,1,1,'XH',1,1,10,808992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 10}, \"maximum_statistics\": {\"great\": 10, \"legacy_combo_increase\": 2}}',12.0417,153770544,20640,NULL,'2020-08-22 23:12:53',1598137973,NULL),(1859129927,17603374,1,821752,0,1,1,'X',1,1,16,721003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 16}, \"maximum_statistics\": {\"great\": 16}}',14.2601,153770612,27900,NULL,'2020-08-22 23:16:49',1598138209,NULL),(1859199384,17603374,1,970928,0,1,1,'S',1,0.964286,28,645298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 26}, \"maximum_statistics\": {\"great\": 28}}',16.0861,153770718,32390,NULL,'2020-08-22 23:21:41',1598138501,NULL),(1870622838,17603374,1,1773167,1,1,1,'B',1,0.843874,59,470786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 183}, \"maximum_statistics\": {\"great\": 253}}',19.1711,170885489,253602,NULL,'2022-04-01 16:04:05',1648829045,NULL),(1860342582,17603374,1,1617643,0,1,1,'C',1,0.79562,52,331543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 99}, \"maximum_statistics\": {\"great\": 137}}',21.8272,155449771,50492,NULL,'2020-10-26 13:09:42',1603717782,NULL),(1859157721,17603374,1,333343,0,1,1,'S',1,0.960784,51,734331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 47}, \"maximum_statistics\": {\"great\": 51}}',22.3258,153770943,106714,NULL,'2020-08-22 23:36:14',1598139374,NULL),(1859178392,17603374,1,1842112,1,1,1,'X',1,1,34,831119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',22.9216,153770637,23129,NULL,'2020-08-22 23:17:50',1598138270,NULL),(1859149520,17603374,1,39673,0,1,1,'C',1,0.731343,58,278535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 78}, \"maximum_statistics\": {\"great\": 134}}',23.9602,153783952,43000,NULL,'2020-08-23 12:04:34',1598184274,NULL),(1866360807,17603374,1,2379241,1,1,1,'C',1,0.770325,50,307478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 46, \"great\": 179}, \"maximum_statistics\": {\"great\": 246}}',24.9633,164658091,79788,NULL,'2021-08-05 21:01:22',1628197282,NULL),(1859183154,17603374,1,2433562,1,1,1,'X',1,1,32,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',25.003,153770746,23316,NULL,'2020-08-22 23:23:54',1598138634,NULL),(1859123258,17603374,1,261482,0,1,1,'A',1,0.913793,80,557433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 7, \"great\": 79}, \"maximum_statistics\": {\"great\": 87}}',25.2343,153771132,116937,NULL,'2020-08-22 23:48:10',1598140090,NULL),(1859159899,17603374,1,892534,0,1,1,'S',1,0.97191,89,782135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 84}, \"maximum_statistics\": {\"great\": 89}}',27.2412,153770969,138783,NULL,'2020-08-22 23:37:53',1598139473,NULL),(1859137474,17603374,1,1401516,1,1,1,'A',1,0.933824,84,664589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 121}, \"maximum_statistics\": {\"great\": 136}}',27.6428,153771272,96244,NULL,'2020-08-22 23:57:49',1598140669,NULL),(1859132745,17603374,1,1751532,1,1,1,'A',1,0.947917,48,770908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 43}, \"maximum_statistics\": {\"great\": 48}}',27.7523,153741459,31740,NULL,'2020-08-21 21:51:00',1598046660,NULL),(1859225264,17603374,1,1323508,0,1,1,'A',1,0.947826,102,673744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 105}, \"maximum_statistics\": {\"great\": 115}}',27.868,153771160,100592,NULL,'2020-08-22 23:50:09',1598140209,NULL),(1859219919,17603374,1,476367,0,1,1,'S',1,0.991379,58,697904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 58}}',27.8691,153770777,43374,NULL,'2020-08-22 23:25:24',1598138724,NULL),(1859224770,17603374,1,1322261,0,1,1,'B',1,0.84,94,424419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 205}, \"maximum_statistics\": {\"great\": 275}}',28.5246,153783247,141569,NULL,'2020-08-23 11:30:14',1598182214,NULL),(1859153273,17603374,1,1827249,1,1,1,'S',1,0.991803,61,701338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 61}}',28.9838,153770913,59898,NULL,'2020-08-22 23:34:39',1598139279,NULL),(1865702097,17603374,1,1865602,0,1,1,'C',1,0.708,70,295284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 23, \"great\": 75}, \"maximum_statistics\": {\"great\": 125}}',29.7786,163755506,44386,NULL,'2021-07-08 17:27:17',1625765237,NULL),(1870558034,17603374,1,3210033,0,1,1,'B',1,0.807317,52,356977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 136}, \"maximum_statistics\": {\"great\": 205}}',30.9392,170885270,70900,NULL,'2022-04-01 15:55:45',1648828545,NULL),(1859302421,17603374,1,46804,0,1,1,'B',1,0.846983,82,456262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 178}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',31.6718,153897696,111286,NULL,'2020-08-27 15:56:07',1598543767,NULL),(1859146663,17603374,1,310871,0,1,1,'S',1,0.960674,89,708880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 82}, \"maximum_statistics\": {\"great\": 89}}',32.5207,153771197,93363,NULL,'2020-08-22 23:52:24',1598140344,NULL),(1873409449,17603374,1,3210095,0,1,1,'A',1,0.936975,96,716107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 110}, \"maximum_statistics\": {\"great\": 119}}',33.4736,175152915,71466,NULL,'2022-10-17 21:27:04',1666042024,NULL),(1859293893,17603374,1,46803,0,1,1,'S',1,0.984127,126,881566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 122}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',34.4555,153924026,123569,NULL,'2020-08-28 15:08:46',1598627326,NULL),(1859132248,17603374,1,1802010,1,1,1,'A',1,0.908629,83,576591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 166}, \"maximum_statistics\": {\"great\": 197}}',34.7233,153783893,100857,NULL,'2020-08-23 12:01:03',1598184063,NULL),(1859228222,17603374,1,240357,0,1,1,'S',1,0.958333,120,744403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 110}, \"maximum_statistics\": {\"great\": 120}}',34.8528,153782969,143080,NULL,'2020-08-23 11:17:19',1598181439,NULL),(1859183240,17603374,1,2433563,1,1,1,'S',1,0.97541,61,758199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 58}, \"maximum_statistics\": {\"great\": 61}}',35.2923,153771075,54350,NULL,'2020-08-22 23:44:49',1598139889,NULL),(1860288466,17603374,1,492174,0,1,1,'B',1,0.895522,91,561474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 25, \"great\": 290}, \"maximum_statistics\": {\"great\": 335}}',35.6737,155450125,186090,NULL,'2020-10-26 13:28:45',1603718925,NULL),(1859239659,17603374,1,2536392,1,1,1,'S',1,0.986842,76,857360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 74}, \"maximum_statistics\": {\"great\": 76}}',36.0671,153770470,38244,NULL,'2020-08-22 23:08:07',1598137687,NULL),(1859149578,17603374,1,39752,0,1,1,'S',1,0.95,70,682962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 63}, \"maximum_statistics\": {\"great\": 70}}',36.2618,153770484,34590,NULL,'2020-08-22 23:09:13',1598137753,NULL),(1859132737,17603374,1,1751532,1,1,1,'X',1,1,48,852197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',36.265,153741391,32053,NULL,'2020-08-21 21:45:16',1598046316,NULL),(1858768230,17603374,1,1832115,0,1,1,'S',1,0.972441,127,830057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 120}, \"maximum_statistics\": {\"great\": 127}}',38.2875,153199347,104634,NULL,'2020-08-01 17:25:22',1596302722,NULL),(1859137486,17603374,1,1401516,1,1,1,'B',1,0.882353,116,620379,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 107}, \"maximum_statistics\": {\"great\": 136}}',39.8687,153771375,98150,NULL,'2020-08-23 00:04:26',1598141066,NULL),(1859166418,17603374,1,906953,0,1,1,'A',1,0.92,126,612699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 241}, \"maximum_statistics\": {\"great\": 275}}',40.2598,153783029,163270,NULL,'2020-08-23 11:19:51',1598181591,NULL),(1866353165,17603374,1,2363799,1,1,1,'A',1,0.938889,153,732267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 163}, \"maximum_statistics\": {\"great\": 180}}',41.4015,164658032,138898,NULL,'2021-08-05 20:59:46',1628197186,NULL),(1859149607,17603374,1,39753,0,1,1,'A',1,0.923469,98,663703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 83}, \"maximum_statistics\": {\"great\": 98}}',43.2042,153782920,64674,NULL,'2020-08-23 11:14:08',1598181248,NULL),(1865677989,17603374,1,1842113,0,1,1,'B',1,0.878049,57,616488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 82}}',45.5762,163755494,35419,NULL,'2021-07-08 17:26:39',1625765199,NULL),(1859178631,17603374,1,1842113,1,1,1,'S',1,0.993902,82,941832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 82}}',47.9522,153793120,51182,NULL,'2020-08-23 19:05:58',1598209558,NULL),(1859208556,17603374,1,206985,0,1,1,'S',1,0.98368,337,805788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 326}, \"maximum_statistics\": {\"great\": 337}}',48.801,153816429,384018,NULL,'2020-08-24 16:02:28',1598284948,NULL),(1859287770,17603374,1,143160,1,1,1,'A',1,0.972656,116,760331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 124}, \"maximum_statistics\": {\"great\": 128}}',50.2445,153931669,91970,NULL,'2020-08-28 21:01:25',1598648485,NULL),(1859150594,17603374,1,618525,0,1,1,'A',1,0.969613,122,739163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 172}, \"maximum_statistics\": {\"great\": 181}}',51.4212,153792545,153790,NULL,'2020-08-23 18:40:43',1598208043,NULL),(1870564332,17603374,1,3210097,1,1,1,'A',1,0.963636,109,728616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 154}, \"maximum_statistics\": {\"great\": 165}}',53.746,170885203,102704,NULL,'2022-04-01 15:53:09',1648828389,NULL),(1859257592,17603374,1,110638,0,1,1,'S',1,0.984663,326,886512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 316}, \"maximum_statistics\": {\"great\": 326}}',54.9049,153846146,307724,NULL,'2020-08-25 18:42:43',1598380963,NULL),(1865702084,17603374,1,1865602,1,1,1,'S',1,0.968,125,871371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 117}, \"maximum_statistics\": {\"great\": 125}}',55.2503,163755471,96852,NULL,'2021-07-08 17:25:51',1625765151,NULL),(1859283873,17603374,1,1826473,1,1,1,'A',1,0.922581,70,588717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 134}, \"maximum_statistics\": {\"great\": 155}}',57.6824,153929999,101508,NULL,'2020-08-28 19:36:46',1598643406,NULL),(1859279692,17603374,1,848235,0,1,1,'A',1,0.985484,309,833986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 302}, \"maximum_statistics\": {\"great\": 310}}',60.4498,153845917,314204,NULL,'2020-08-25 18:31:40',1598380300,NULL),(1859222463,17603374,1,1896731,1,1,1,'A',1,0.975655,266,851947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 255}, \"maximum_statistics\": {\"great\": 267}}',60.6894,153814772,253102,NULL,'2020-08-24 14:54:33',1598280873,NULL),(1859226015,17603374,1,1032282,0,1,1,'S',1,0.989247,186,864299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 182}, \"maximum_statistics\": {\"great\": 186}}',61.5462,153816294,189668,NULL,'2020-08-24 15:56:27',1598284587,NULL),(1859151326,17603374,1,1826472,1,1,1,'A',1,0.91623,191,689952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 159}, \"maximum_statistics\": {\"great\": 191}}',71.5724,153783587,168240,NULL,'2020-08-23 11:46:53',1598183213,NULL),(1860278360,17603374,1,1324201,0,1,1,'A',1,0.927027,185,800174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 158}, \"maximum_statistics\": {\"great\": 185}}',72.1339,155450034,161774,NULL,'2020-10-26 13:24:14',1603718654,NULL),(1859151349,17603374,1,1826474,1,1,1,'S',1,0.957031,128,793242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 117}, \"maximum_statistics\": {\"great\": 128}}',81.8437,153793321,109192,NULL,'2020-08-23 19:15:01',1598210101,NULL),(1859532634,17607414,1,1870197,1,1,1,'D',1,0.636364,21,158283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 27, \"great\": 57, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 110}}',11.5805,154360202,29980,NULL,'2020-09-14 21:07:32',1600117652,NULL),(1858658802,17607414,1,1582617,0,1,1,'C',1,0.765125,39,341985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 30, \"great\": 179}, \"maximum_statistics\": {\"great\": 281}}',14.8759,152897037,218907,NULL,'2020-07-21 18:36:51',1595356611,NULL),(1859533542,17607414,1,1870198,1,1,1,'A',1,0.914286,35,606213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 60, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 70}}',22.1933,154366165,32978,NULL,'2020-09-15 04:11:31',1600143091,NULL),(1860231924,17609274,1,1491486,0,1,1,'C',1,0.71875,30,234133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 64}, \"maximum_statistics\": {\"great\": 112}}',12.7633,155316485,26646,NULL,'2020-10-21 11:19:18',1603279158,NULL),(1860179836,17609274,1,1837012,0,1,1,'C',1,0.725434,30,226717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 100}, \"maximum_statistics\": {\"great\": 173}}',12.9492,155316519,44004,NULL,'2020-10-21 11:22:17',1603279337,NULL),(1873411720,17609274,1,3210097,0,1,1,'D',1,0.690909,28,190908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 27, \"great\": 90}, \"maximum_statistics\": {\"great\": 165}}',14.0817,175049996,40128,NULL,'2022-10-12 07:59:01',1665561541,NULL),(1873409049,17609274,1,3210095,0,1,1,'B',1,0.886555,116,661226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 95}, \"maximum_statistics\": {\"great\": 119}}',24.6701,175087227,81466,NULL,'2022-10-14 13:09:43',1665752983,NULL),(1873404723,17609274,1,1774604,0,1,1,'A',1,0.931232,127,633960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 308}, \"maximum_statistics\": {\"great\": 349}}',31.1322,175121331,193311,NULL,'2022-10-16 04:29:40',1665894580,NULL),(1865543351,17610729,1,785907,1,1,1,'X',1,1,23,847426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 23}, \"maximum_statistics\": {\"great\": 23}}',NULL,163447427,42648,NULL,'2021-06-29 07:37:47',1624952267,NULL),(1865543504,17610729,1,785909,1,1,1,'B',1,0.80814,43,420273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 62}, \"maximum_statistics\": {\"great\": 86}}',NULL,163447600,46526,NULL,'2021-06-29 07:47:46',1624952866,NULL),(1865598333,17610729,1,2056701,1,1,1,'B',1,0.880952,128,529791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 180}, \"maximum_statistics\": {\"great\": 231}}',NULL,163447637,127322,NULL,'2021-06-29 07:49:46',1624952986,NULL),(1865604101,17610729,1,2067190,1,1,1,'A',1,0.932203,59,767972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 51}, \"maximum_statistics\": {\"great\": 59}}',NULL,163447458,116328,NULL,'2021-06-29 07:39:52',1624952392,NULL),(1865603365,17610729,1,951401,0,1,1,'X',1,1,9,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9}, \"maximum_statistics\": {\"great\": 9}}',9.91607,163447394,31680,NULL,'2021-06-29 07:36:06',1624952166,NULL),(1865546305,17610729,1,411237,1,1,1,'A',1,0.9375,16,662392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 14}, \"maximum_statistics\": {\"great\": 16}}',10.737,163447411,68952,NULL,'2021-06-29 07:36:58',1624952218,NULL),(1858286933,17610729,1,2169170,0,1,1,'B',1,0.83,90,429711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 103}, \"maximum_statistics\": {\"great\": 150}}',14.5963,152459637,62303,NULL,'2020-07-05 06:34:39',1593930879,NULL),(1865588271,17610729,1,2919235,1,1,1,'A',1,0.903509,53,499677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 57}}',15.0126,163447378,29310,NULL,'2021-06-29 07:35:18',1624952118,NULL),(1861084960,17610729,1,2136032,1,1,1,'B',1,0.846591,72,485940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 88}}',16.0062,156747905,52530,NULL,'2020-12-11 09:03:41',1607677421,NULL),(1865557003,17610729,1,2885480,1,1,1,'D',1,0.693252,61,213537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 77, \"great\": 266}, \"maximum_statistics\": {\"great\": 489}}',22.0568,163447504,155904,NULL,'2021-06-29 07:43:12',1624952592,NULL),(1861531334,17610729,1,1773278,0,1,1,'A',1,0.909483,207,676760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 193}, \"maximum_statistics\": {\"great\": 232}}',24.9363,157342014,185829,NULL,'2020-12-30 08:40:52',1609317652,NULL),(1874914601,17610729,1,2599587,1,1,1,'C',1,0.700957,71,240828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 71, \"great\": 239}, \"maximum_statistics\": {\"great\": 418}}',25.5697,177336137,146966,NULL,'2023-02-13 07:05:17',1676271917,NULL),(1866014495,17610729,1,3037640,0,1,1,'B',1,0.873418,33,475080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 79}}',26.1169,164055378,27180,NULL,'2021-07-18 01:40:09',1626572409,NULL),(1865991932,17610729,1,2565433,1,1,1,'B',1,0.84375,58,415578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 232}, \"maximum_statistics\": {\"great\": 304}}',28.9754,164029451,116038,NULL,'2021-07-17 06:46:13',1626504373,NULL),(1865929703,17610729,1,2296997,1,1,1,'B',1,0.846726,140,409738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 25, \"great\": 258}, \"maximum_statistics\": {\"great\": 336}}',31.8462,164029624,176006,NULL,'2021-07-17 06:55:04',1626504904,NULL),(1871866415,17610729,1,2223392,1,1,1,'B',1,0.834586,42,406339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 30, \"great\": 208}, \"maximum_statistics\": {\"great\": 266}}',33.1458,172767073,91646,NULL,'2022-06-20 18:59:43',1655751583,NULL),(1865549471,17610729,1,1929140,1,1,1,'A',1,0.92723,426,708634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 364}, \"maximum_statistics\": {\"great\": 426}}',35.2099,163447807,387506,NULL,'2021-06-29 07:59:24',1624953564,NULL),(1865913204,17610729,1,2913766,1,1,1,'B',1,0.86995,196,537126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 308}, \"maximum_statistics\": {\"great\": 396}}',36.84,164029669,246400,NULL,'2021-07-17 06:57:36',1626505056,NULL),(1865910812,17610729,1,2787089,1,1,1,'S',1,0.954751,221,823958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 201}, \"maximum_statistics\": {\"great\": 221}}',37.5047,164161386,160022,NULL,'2021-07-21 10:07:34',1626862054,NULL),(1865557106,17610729,1,2885484,1,1,1,'A',1,0.924556,141,665610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 294}, \"maximum_statistics\": {\"great\": 338}}',40.5766,163447560,237723,NULL,'2021-06-29 07:45:32',1624952732,NULL),(1872315316,17610729,1,2925944,1,1,1,'B',1,0.873315,224,531194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 296}, \"maximum_statistics\": {\"great\": 371}}',42.3282,173630572,249581,NULL,'2022-07-30 04:56:32',1659156992,NULL),(1866013653,17610729,1,2760092,1,1,1,'A',1,0.953083,323,775198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 341}, \"maximum_statistics\": {\"great\": 373}}',44.7673,164161305,345020,NULL,'2021-07-21 10:03:35',1626861815,NULL),(1865298027,17610729,1,1871637,1,1,1,'S',1,0.968254,63,891704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 59}, \"maximum_statistics\": {\"great\": 63}}',47.2435,163108480,46003,NULL,'2021-06-18 14:37:22',1624027042,NULL),(1868889324,17610729,1,3103613,1,1,1,'A',1,0.92093,215,700611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 181}, \"maximum_statistics\": {\"great\": 215}}',48.0404,168474803,165792,NULL,'2021-12-24 05:50:52',1640325052,NULL),(1874840791,17610729,1,3037434,0,1,1,'A',1,0.93,100,741607,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 86}, \"maximum_statistics\": {\"great\": 100}}',48.811,177262796,66430,NULL,'2023-02-09 06:54:21',1675925661,NULL),(1866025298,17610729,1,3039069,1,1,1,'A',1,0.910088,192,589128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 387}, \"maximum_statistics\": {\"great\": 456}}',49.3864,164029740,304560,NULL,'2021-07-17 07:01:09',1626505269,NULL),(1870760435,17610729,1,1491487,0,1,1,'A',1,0.918129,129,682849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 147}, \"maximum_statistics\": {\"great\": 171}}',51.1314,171100398,107220,NULL,'2022-04-10 17:28:37',1649611717,NULL),(1866001374,17610729,1,2752041,1,1,1,'A',1,0.936426,154,655834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 256}, \"maximum_statistics\": {\"great\": 291}}',54.6804,164029582,195374,NULL,'2021-07-17 06:52:46',1626504766,NULL),(1869833470,17610729,1,2542194,1,1,1,'A',1,0.948161,225,731581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 543}, \"maximum_statistics\": {\"great\": 598}}',57.9296,169854002,472484,NULL,'2022-02-17 09:12:32',1645089152,NULL),(1872364692,17610729,1,3037434,0,1,1,'S',1,0.965,100,829441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 93}, \"maximum_statistics\": {\"great\": 100}}',59.5086,173630488,69294,NULL,'2022-07-30 04:49:32',1659156572,NULL),(1875101730,17610729,1,2687315,1,1,1,'S',1,0.969417,703,864817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 660}, \"maximum_statistics\": {\"great\": 703}}',96.0683,177526523,734710,NULL,'2023-02-24 04:15:03',1677212103,NULL),(2898868299,17610775,1,2444840,1,1,1,'B',1,0.895865,300,606642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 22, \"great\": 539, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 653}}',NULL,184070609,490622,NULL,'2024-05-27 14:04:35',1716818675,NULL),(1861536626,17610775,1,2006816,0,1,1,'X',1,1,7,791832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',6.65745,157320355,24000,NULL,'2020-12-29 15:30:02',1609255802,NULL),(1861093398,17610775,1,1228199,0,1,1,'C',1,0.794118,32,419076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 21, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',9.15323,156736367,19841,NULL,'2020-12-10 22:10:44',1607638244,NULL),(1873294091,17610775,1,3276208,0,1,1,'D',1,0.661417,33,171277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 58}, \"maximum_statistics\": {\"great\": 127}}',9.74181,174990868,28392,NULL,'2022-10-08 22:30:06',1665268206,NULL),(1873958587,17610775,1,902520,0,1,1,'C',1,0.717213,58,247663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 70}, \"maximum_statistics\": {\"great\": 122}}',10.8633,175898913,34936,NULL,'2022-11-26 16:46:42',1669481202,NULL),(1873910445,17610775,1,2821623,1,1,1,'C',1,0.795455,23,353633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 45}, \"maximum_statistics\": {\"great\": 66}}',11.4324,175899033,23968,NULL,'2022-11-26 16:53:46',1669481626,NULL),(1873218198,17610775,1,926585,0,1,1,'B',1,0.869048,42,655392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 31, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 42}}',13.1403,174991221,65200,NULL,'2022-10-08 22:55:42',1665269742,NULL),(1861114065,17610775,1,1492013,0,1,1,'B',1,0.855263,20,466991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 28}, \"maximum_statistics\": {\"great\": 38}}',13.5597,156758794,10774,NULL,'2020-12-11 17:00:08',1607706008,NULL),(1861067452,17610775,1,2300966,1,1,1,'C',1,0.794872,31,358939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 12, \"great\": 58, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 78}}',14.2465,156736480,26614,NULL,'2020-12-10 22:17:07',1607638627,NULL),(1861476111,17610775,1,2359016,0,1,1,'C',1,0.784753,87,352785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 146, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 223}}',14.8652,157293205,91780,NULL,'2020-12-28 18:17:01',1609179421,NULL),(1861782101,17610775,1,2316967,1,1,1,'B',1,0.849057,25,497672,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 41}, \"maximum_statistics\": {\"great\": 53}}',14.946,157627379,15776,NULL,'2021-01-08 22:57:59',1610146679,NULL),(1861112155,17610775,1,1682929,0,1,1,'C',1,0.77686,41,332682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 20, \"great\": 87, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 121}}',17.2204,156736425,60678,NULL,'2020-12-10 22:13:36',1607638416,NULL),(1873565444,17610775,1,3623727,1,1,1,'C',1,0.711048,104,255085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 52, \"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 353}}',17.2673,175298890,137875,NULL,'2022-10-25 18:57:06',1666724226,NULL),(1861556063,17610775,1,2316970,1,1,1,'C',1,0.726351,46,265429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 25, \"great\": 92}, \"maximum_statistics\": {\"great\": 148}}',18.4649,157529439,43930,NULL,'2021-01-05 16:20:01',1609863601,NULL),(1865898603,17610775,1,1492016,0,1,1,'C',1,0.701835,55,275271,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',18.6836,163908948,34734,NULL,'2021-07-13 13:17:53',1626182273,NULL),(1861500060,17610775,1,1845427,0,1,1,'B',1,0.871622,70,634175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 57}, \"maximum_statistics\": {\"great\": 74}}',19.6,157319783,34830,NULL,'2020-12-29 15:08:17',1609254497,NULL),(1861431545,17610775,1,2316967,1,1,1,'S',1,0.962264,53,852282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 49}, \"maximum_statistics\": {\"great\": 53}}',22.2842,157359390,22212,NULL,'2020-12-30 21:36:34',1609364194,NULL),(1859055752,17610775,1,1845428,1,1,1,'S',1,0.957447,47,779824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 43}, \"maximum_statistics\": {\"great\": 47}}',22.5441,153584798,22216,NULL,'2020-08-15 21:35:24',1597527324,NULL),(1861451335,17610775,1,2169170,0,1,1,'A',1,0.91,103,626033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 130, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 150}}',22.7055,157298027,82982,NULL,'2020-12-28 21:15:38',1609190138,NULL),(1861513072,17610775,1,70167,0,1,1,'B',1,0.871795,88,548184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 125, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',22.8542,157296956,121354,NULL,'2020-12-28 20:36:30',1609187790,NULL),(1865880293,17610775,1,2721139,1,1,1,'C',1,0.75,40,310090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 90}, \"maximum_statistics\": {\"great\": 142}}',22.988,163848157,59220,NULL,'2021-07-11 14:17:08',1626013028,NULL),(1861815240,17610775,1,1936875,1,1,1,'B',1,0.819048,103,411058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 27, \"great\": 228, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 315}}',23.2778,157846139,154980,NULL,'2021-01-16 14:23:28',1610807008,NULL),(1876762230,17610775,1,3863743,1,1,1,'X',1,1,33,914483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 33}}',23.6709,179963575,19633,NULL,'2023-07-22 20:58:44',1690059524,NULL),(1868811300,17610775,1,3258000,1,1,1,'A',1,0.912903,102,616051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 135, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 155}}',24.1289,168288343,93340,NULL,'2021-12-16 22:44:39',1639694679,NULL),(1870183258,17610775,1,3205769,0,1,1,'B',1,0.833333,72,422825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 138, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 192}}',24.6488,170424272,93110,NULL,'2022-03-12 22:34:03',1647124443,NULL),(1861497405,17610775,1,1503072,0,1,1,'B',1,0.864458,40,467007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 133, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 166}}',25.0793,157320237,66898,NULL,'2020-12-29 15:25:32',1609255532,NULL),(1861913515,17610775,1,2728960,1,1,1,'C',1,0.776316,58,318740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 33, \"great\": 138, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 190}}',25.551,157965928,66478,NULL,'2021-01-20 16:48:20',1611161300,NULL),(1870208989,17610775,1,2387667,0,1,1,'A',1,0.923581,149,685210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 196, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 229}}',25.6967,170306145,191023,NULL,'2022-03-07 17:22:26',1646673746,NULL),(1866588357,17610775,1,3037657,0,1,1,'S',1,0.9875,40,908065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 39, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 40}}',25.7168,165139709,19867,NULL,'2021-08-21 13:26:27',1629552387,NULL),(1861799815,17610775,1,2726583,1,1,1,'S',1,0.974227,97,873750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 92, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 97}}',26.0397,157707529,80524,NULL,'2021-01-11 16:19:48',1610381988,NULL),(1868843743,17610775,1,3322596,0,1,1,'A',1,0.948529,68,738862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 61, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 68}}',26.3906,168287833,48027,NULL,'2021-12-16 22:15:22',1639692922,NULL),(1870248985,17610775,1,2608988,1,1,1,'A',1,0.972727,68,735397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 106, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 110}}',27.6642,170305957,62725,NULL,'2022-03-07 17:10:38',1646673038,NULL),(3449005402,17610775,1,4215283,1,1,1,'A',1,0.9,81,589960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 11, \"great\": 127, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 145}}',28.0647,185278254,96159,NULL,'2024-09-02 18:26:12',1725301572,NULL),(1861535091,17610775,1,821725,0,1,1,'S',1,0.950617,81,781075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 73, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 81}}',28.5275,157320017,45971,NULL,'2020-12-29 15:16:48',1609255008,NULL),(1865143718,17610775,1,1763478,0,1,1,'C',1,0.798387,41,360668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 89, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 124}}',28.6007,162900331,46590,NULL,'2021-06-11 22:18:49',1623449929,NULL),(1872796884,17610775,1,3666077,1,1,1,'S',1,0.96831,142,875747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 133, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 142}}',28.8722,174200432,115021,NULL,'2022-08-27 15:09:09',1661612949,NULL),(1872781029,17610775,1,731230,0,1,1,'A',1,0.955752,67,700472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 105, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 113}}',28.9139,174200557,58949,NULL,'2022-08-27 15:16:00',1661613360,NULL),(1873308381,17610775,1,3510427,1,1,1,'B',1,0.872093,117,568529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 167, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 215}}',29.0231,174989450,131687,NULL,'2022-10-08 20:53:21',1665262401,NULL),(1861501092,17610775,1,2387666,0,1,1,'B',1,0.874627,147,519085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 272, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 335}}',29.081,157352609,199560,NULL,'2020-12-30 16:52:23',1609347143,NULL),(1861771558,17610775,1,2295502,0,1,1,'B',1,0.857447,138,531671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 185, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 235}}',29.441,157609245,148120,NULL,'2021-01-08 09:53:39',1610099619,NULL),(1861776316,17610775,1,819623,0,1,1,'A',1,0.9,90,656511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 105}}',29.5778,157623149,59360,NULL,'2021-01-08 19:54:36',1610135676,NULL),(1861507472,17610775,1,2125102,0,1,1,'B',1,0.85,53,434466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 35, \"great\": 343, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 440}}',29.6416,157352792,183352,NULL,'2020-12-30 17:00:03',1609347603,NULL),(1873212257,17610775,1,3105789,1,1,1,'A',1,0.919355,243,689339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 290, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 341}}',29.6764,174989720,338958,NULL,'2022-10-08 21:09:20',1665263360,NULL),(1865156305,17610775,1,2051067,0,1,1,'C',1,0.781013,69,325644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 46, \"great\": 268, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 395, \"legacy_combo_increase\": 1}}',30.0313,162923551,148352,NULL,'2021-06-12 15:58:06',1623513486,NULL),(1861798922,17610775,1,2716171,1,1,1,'B',1,0.859223,128,522899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 165, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 206}}',30.3581,157626921,113448,NULL,'2021-01-08 22:35:43',1610145343,NULL),(1876719637,17610775,1,3939311,1,1,1,'X',1,1,52,886766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 52}}',31.0334,179963598,42722,NULL,'2023-07-22 21:01:05',1690059665,NULL),(1870140888,17610775,1,2689244,0,1,1,'A',1,0.930851,154,669844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 249, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 282}}',31.6348,170306250,210121,NULL,'2022-03-07 17:29:31',1646674171,NULL),(1868183580,17610775,1,778239,1,1,1,'B',1,0.821154,90,426922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 189, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 260}}',31.8305,167406051,164356,NULL,'2021-11-11 21:51:42',1636667502,NULL),(1868800809,17610775,1,2548585,0,1,1,'C',1,0.777132,116,360194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 19, \"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 258}}',32.1957,168312653,129934,NULL,'2021-12-17 21:56:47',1639778207,NULL),(1861472868,17610775,1,1826768,0,1,1,'S',1,0.95625,80,835121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 73}, \"maximum_statistics\": {\"great\": 80}}',32.3512,157297697,51672,NULL,'2020-12-28 21:03:10',1609189390,NULL),(1861764835,17610775,1,468990,0,1,1,'A',1,0.918919,133,705495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 125, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 148}}',32.3898,157627185,121913,NULL,'2021-01-08 22:48:22',1610146102,NULL),(1865385372,17610775,1,2412876,1,1,1,'B',1,0.816794,184,414600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 49, \"great\": 464, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 655}}',32.3898,163150413,334356,NULL,'2021-06-19 19:06:37',1624129597,NULL),(1865248731,17610775,1,2956371,1,1,1,'C',1,0.783117,69,315410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 44, \"great\": 262, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 385}}',33.48,162923768,125660,NULL,'2021-06-12 16:06:06',1623513966,NULL),(1870162198,17610775,1,3183386,1,1,1,'B',1,0.841623,80,431400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 17, \"great\": 278, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 382}}',33.721,170424680,155644,NULL,'2022-03-12 22:55:24',1647125724,NULL),(1876703260,17610775,1,3617506,1,1,1,'S',1,0.995238,105,860941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 105}}',33.8271,179963645,88747,NULL,'2023-07-22 21:05:53',1690059953,NULL),(1867809685,17610775,1,2612426,0,1,1,'B',1,0.82244,108,421568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 23, \"great\": 319, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 459}}',34.0626,166756940,205128,NULL,'2021-10-18 19:55:06',1634586906,NULL),(1865778947,17610775,1,2749241,1,1,1,'A',1,0.902174,86,714274,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 92}}',34.2218,163819972,52956,NULL,'2021-07-10 16:36:22',1625934982,NULL),(1865185119,17610775,1,2336691,1,1,1,'B',1,0.826667,116,415234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 57, \"great\": 596, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 825}}',34.2251,162891113,404394,NULL,'2021-06-11 16:09:16',1623427756,NULL),(1865831377,17610775,1,2485103,1,1,1,'B',1,0.812814,168,411072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 47, \"great\": 545, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 796}}',34.7319,163847921,452928,NULL,'2021-07-11 14:08:30',1626012510,NULL),(1870140446,17610775,1,2688197,1,1,1,'S',1,0.99537,108,935770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 108}}',34.7901,170305879,69058,NULL,'2022-03-07 17:05:35',1646672735,NULL),(1870163501,17610775,1,2306053,1,1,1,'B',1,0.811921,200,432548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 41, \"great\": 512, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 755}}',34.8742,170425168,425900,NULL,'2022-03-12 23:23:57',1647127437,NULL),(1876726908,17610775,1,3411951,1,1,1,'S',1,0.983146,89,916252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 86, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 89}}',34.9089,179963535,57200,NULL,'2023-07-22 20:55:32',1690059332,NULL),(1861834895,17610775,1,1492006,1,1,1,'B',1,0.889381,113,691292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 88}, \"maximum_statistics\": {\"great\": 113}}',34.9949,157846471,74990,NULL,'2021-01-16 14:39:38',1610807978,NULL),(1864975139,17610775,1,2233455,1,1,1,'B',1,0.851675,129,462162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 25, \"great\": 466, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 627}}',35.4206,162596113,330844,NULL,'2021-06-02 15:09:19',1622646559,NULL),(1861855535,17610775,1,1716410,1,1,1,'B',1,0.885449,113,537096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 24, \"great\": 273, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 323}}',35.5052,157964740,213120,NULL,'2021-01-20 16:01:14',1611158474,NULL),(1870196893,17610775,1,2359193,1,1,1,'S',1,0.959459,148,850889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 136}, \"maximum_statistics\": {\"great\": 148}}',35.6142,170306179,126582,NULL,'2022-03-07 17:24:37',1646673877,NULL),(1861912700,17610775,1,2728957,1,1,1,'A',1,0.922535,117,683222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 126, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 142}}',35.6607,157965879,102524,NULL,'2021-01-20 16:46:32',1611161192,NULL),(1861928012,17610775,1,2679845,0,1,1,'A',1,0.91129,231,660547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 262, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 310}}',35.7155,157822716,315384,NULL,'2021-01-15 18:38:29',1610735909,NULL),(1866632394,17610775,1,2366904,1,1,1,'S',1,0.981481,81,840898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 78, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 81}}',35.7337,165139634,60521,NULL,'2021-08-21 13:23:48',1629552228,NULL),(1861486332,17610775,1,2593610,1,1,1,'A',1,0.972973,111,808339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 211, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 222}}',35.8505,157319212,155844,NULL,'2020-12-29 14:45:39',1609253139,NULL),(1861866066,17610775,1,2536355,1,1,1,'B',1,0.873016,124,562545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 189}}',36.6976,157966105,104860,NULL,'2021-01-20 16:55:20',1611161720,NULL),(1861456609,17610775,1,907593,0,1,1,'S',1,0.964286,98,860534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 91}, \"maximum_statistics\": {\"great\": 98}}',36.7697,157320647,61310,NULL,'2020-12-29 15:41:41',1609256501,NULL),(1870222610,17610775,1,2590873,1,1,1,'X',1,1,132,936815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 132}}',37.3457,170306028,111030,NULL,'2022-03-07 17:14:59',1646673299,NULL),(1862334675,17610775,1,906583,1,1,1,'A',1,0.939086,126,716765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 174, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 197}}',37.6239,158717209,137156,NULL,'2021-02-12 19:54:57',1613159697,NULL),(1861967058,17610775,1,2681257,0,1,1,'B',1,0.887218,153,625501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 207, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 266}}',37.8385,158125707,192400,NULL,'2021-01-25 21:39:26',1611610766,NULL),(1862034885,17610775,1,2548584,1,1,1,'B',1,0.850746,131,527374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 152, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201}}',38.5696,157998283,127362,NULL,'2021-01-21 18:48:22',1611254902,NULL),(1861850026,17610775,1,1832114,0,1,1,'B',1,0.880435,95,529928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 190, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 230}}',38.9438,157964564,118142,NULL,'2021-01-20 15:53:47',1611158027,NULL),(1873213414,17610775,1,1659906,1,1,1,'B',1,0.86767,269,573927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 10, \"great\": 474, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 631}}',39.0846,174991351,437755,NULL,'2022-10-08 23:06:19',1665270379,NULL),(1876747280,17610775,1,4167732,1,1,1,'X',1,1,50,927035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',39.2696,179963612,36264,NULL,'2023-07-22 21:02:44',1690059764,NULL),(1873221553,17610775,1,3373346,1,1,1,'B',1,0.885484,97,538892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 247}, \"maximum_statistics\": {\"great\": 310}}',39.4564,174990945,162706,NULL,'2022-10-08 22:34:50',1665268490,NULL),(1865287505,17610775,1,2294845,1,1,1,'B',1,0.868293,120,480111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 20, \"great\": 322, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 410}}',40.0594,163154797,223194,NULL,'2021-06-19 22:16:03',1624140963,NULL),(1870188497,17610775,1,3425391,1,1,1,'A',1,0.916667,91,628911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 165, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 192}}',40.3641,170424722,125428,NULL,'2022-03-12 22:57:32',1647125852,NULL),(1873878829,17610775,1,3037640,0,1,1,'A',1,0.949367,79,806028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 71, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 79}}',40.4772,175920106,49952,NULL,'2022-11-27 17:23:30',1669569810,NULL),(1870165258,17610775,1,3189689,1,1,1,'B',1,0.869983,123,498044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 15, \"great\": 439, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 573}}',40.739,170424535,242198,NULL,'2022-03-12 22:47:33',1647125253,NULL),(1861929346,17610775,1,2749241,0,1,1,'A',1,0.945652,92,799079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 82}, \"maximum_statistics\": {\"great\": 92}}',40.7557,157822933,57800,NULL,'2021-01-15 18:46:54',1610736414,NULL),(1870157574,17610775,1,2289263,1,1,1,'B',1,0.890459,266,656142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 226, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 283}}',40.7704,170424811,324050,NULL,'2022-03-12 23:02:53',1647126173,NULL),(1870132726,17610775,1,2681216,0,1,1,'A',1,0.936585,205,789006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 179, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 205}}',40.9199,170423935,172510,NULL,'2022-03-12 22:16:20',1647123380,NULL),(1874426919,17610775,1,3787112,1,1,1,'A',1,0.915584,231,747654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 192}, \"maximum_statistics\": {\"great\": 231}}',40.9406,176683402,180646,NULL,'2023-01-07 19:53:23',1673121203,NULL),(1870148048,17610775,1,2935444,1,1,1,'B',1,0.895866,188,595379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 16, \"great\": 514, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 629}}',41.2696,170424022,469350,NULL,'2022-03-12 22:21:52',1647123712,NULL),(1865213712,17610775,1,2521932,0,1,1,'B',1,0.873786,136,516487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 249, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 309}}',41.2717,162923697,167260,NULL,'2021-06-12 16:03:05',1623513785,NULL),(1873231041,17610775,1,3390642,1,1,1,'A',1,0.950599,222,761233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 304, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 334}}',41.507,174988976,303608,NULL,'2022-10-08 20:22:42',1665260562,NULL),(1861835362,17610775,1,2510650,1,1,1,'A',1,0.916667,349,717701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 340, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 396}}',41.82,157914786,374754,NULL,'2021-01-18 21:03:52',1611003832,NULL),(1865239661,17610775,1,911720,0,1,1,'B',1,0.859223,156,510275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 241, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 309}}',41.9782,162900276,169166,NULL,'2021-06-11 22:15:24',1623449724,NULL),(1873485571,17610775,1,2271780,1,1,1,'B',1,0.893484,178,591588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 325, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 399}}',42.1532,175299899,268936,NULL,'2022-10-25 20:13:57',1666728837,NULL),(1870139441,17610775,1,3400053,1,1,1,'S',1,0.986667,150,850435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 146, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 150}}',42.3666,170306336,144491,NULL,'2022-03-07 17:34:39',1646674479,NULL),(1868103741,17610775,1,2515406,1,1,1,'B',1,0.840108,128,457050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 19, \"great\": 270, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 369}}',42.696,167427497,206656,NULL,'2021-11-12 18:00:58',1636740058,NULL),(1870575524,17610775,1,2758465,1,1,1,'C',1,0.797468,93,356236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 55, \"great\": 384, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 553}}',42.8637,171000425,214960,NULL,'2022-04-06 14:32:57',1649255577,NULL),(1868791368,17610775,1,3143953,1,1,1,'B',1,0.801105,132,371076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 50, \"great\": 595, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 905}}',43.6016,168311760,398428,NULL,'2021-12-17 21:10:24',1639775424,NULL),(1873962232,17610775,1,3471043,1,1,1,'S',1,0.987179,78,871075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 76, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 78}}',43.8018,175920056,57738,NULL,'2022-11-27 17:20:39',1669569639,NULL),(1862358469,17610775,1,2530871,1,1,1,'A',1,0.943038,237,785469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 210, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 237}}',43.8418,158717029,212634,NULL,'2021-02-12 19:48:23',1613159303,NULL),(1868833307,17610775,1,2395958,0,1,1,'B',1,0.870149,93,517029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 260, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 335}}',43.9653,168389420,184046,NULL,'2021-12-20 21:17:50',1640035070,NULL),(1877874789,17610775,1,281133,0,1,1,'B',1,0.87594,62,518211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 105}, \"maximum_statistics\": {\"great\": 133}}',44.0258,181647926,59746,NULL,'2023-11-18 17:41:07',1700329267,NULL),(1873514820,17610775,1,2927854,0,1,1,'B',1,0.857143,76,486674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 168, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 217}}',44.3611,175265600,105126,NULL,'2022-10-23 21:33:09',1666560789,NULL),(1862058433,17610775,1,2772278,1,1,1,'B',1,0.899371,202,646323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 26, \"great\": 407, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 477}}',44.367,158145385,420326,NULL,'2021-01-26 15:12:29',1611673949,NULL),(1870227527,17610775,1,3048915,1,1,1,'S',1,0.983607,122,901577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 118}, \"maximum_statistics\": {\"great\": 122}}',45.3177,170423893,96834,NULL,'2022-03-12 22:13:46',1647123226,NULL),(1873241196,17610775,1,2909608,1,1,1,'B',1,0.850494,138,457046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 33, \"great\": 530, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 709}}',45.8511,174991435,352380,NULL,'2022-10-08 23:12:31',1665270751,NULL),(1861911442,17610775,1,1430381,1,1,1,'A',1,0.928571,151,688405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 254, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 287}}',46.0652,157964822,236584,NULL,'2021-01-20 16:04:12',1611158652,NULL),(1865185362,17610775,1,1420979,0,1,1,'B',1,0.859155,137,481863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 23, \"great\": 329, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 426}}',46.0785,162924253,223874,NULL,'2021-06-12 16:22:58',1623514978,NULL),(1861902038,17610775,1,2721137,1,1,1,'S',1,0.960227,88,779073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 81}, \"maximum_statistics\": {\"great\": 88}}',46.1109,157966134,73948,NULL,'2021-01-20 16:56:37',1611161797,NULL),(1861556009,17610775,1,2316968,1,1,1,'S',1,0.95,130,823881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 117}, \"maximum_statistics\": {\"great\": 130}}',46.1763,157529367,93370,NULL,'2021-01-05 16:17:07',1609863427,NULL),(1873298072,17610775,1,1223877,0,1,1,'B',1,0.87426,122,532952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 260, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 338}}',46.2602,174989547,187324,NULL,'2022-10-08 20:59:26',1665262766,NULL),(1870248176,17610775,1,2452376,0,1,1,'S',1,0.966102,177,844654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 165, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 177}}',46.3162,170306425,172840,NULL,'2022-03-07 17:39:44',1646674784,NULL),(1873849320,17610775,1,468989,0,1,1,'S',1,0.969194,211,867698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 198, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 211}}',46.6314,175920160,248196,NULL,'2022-11-27 17:27:40',1669570060,NULL),(1865808389,17610775,1,2895076,0,1,1,'B',1,0.877953,71,548327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 99, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127}}',46.7085,163848694,62570,NULL,'2021-07-11 14:38:35',1626014315,NULL),(1870150522,17610775,1,3301260,1,1,1,'A',1,0.944575,272,766763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 380, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 424}}',47.2834,170424371,420210,NULL,'2022-03-12 22:39:12',1647124752,NULL),(1865863380,17610775,1,2527885,1,1,1,'A',1,0.923412,429,209006,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 13, \"great\": 693, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 803}}',48.0613,163935375,375576,NULL,'2021-07-14 09:21:26',1626254486,NULL),(1873733743,17610775,1,2484845,0,1,1,'C',1,0.712903,57,288889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 80, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 155}}',48.1169,175618280,66572,NULL,'2022-11-11 20:11:09',1668197469,NULL),(1861927694,17610775,1,2588648,1,1,1,'A',1,0.918072,163,627988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 362, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 415}}',48.374,157971139,251972,NULL,'2021-01-20 20:36:33',1611174993,NULL),(1868279414,17610775,1,2012564,1,1,1,'B',1,0.865269,87,513915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 129, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 167}}',48.3849,167449738,81758,NULL,'2021-11-13 13:32:48',1636810368,NULL),(1866063362,17610775,1,2826677,1,1,1,'B',1,0.866667,62,485377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 142, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 180}}',48.6578,164386172,81196,NULL,'2021-07-28 11:58:12',1627473492,NULL),(1861965285,17610775,1,2500700,1,1,1,'A',1,0.92539,317,717283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 384, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 449}}',48.8751,157998846,451848,NULL,'2021-01-21 19:09:21',1611256161,NULL),(1873938650,17610775,1,821724,1,1,1,'A',1,0.947368,152,818999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152}}',49.3561,175920204,130694,NULL,'2022-11-27 17:30:32',1669570232,NULL),(1861843864,17610775,1,1492014,0,1,1,'S',1,0.970588,85,882747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 80}, \"maximum_statistics\": {\"great\": 85}}',49.493,157846389,51410,NULL,'2021-01-16 14:35:22',1610807722,NULL),(1873487038,17610775,1,2860895,1,1,1,'B',1,0.828452,114,463428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 160, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 239}}',49.5931,175299216,241446,NULL,'2022-10-25 19:23:34',1666725814,NULL),(1861880504,17610775,1,2548583,0,1,1,'A',1,0.940141,142,799163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 142}}',49.659,157971733,122370,NULL,'2021-01-20 21:00:54',1611176454,NULL),(1868334077,17610775,1,3293746,1,1,1,'B',1,0.825933,61,402850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 34, \"great\": 401, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 563}}',49.7054,167581113,240134,NULL,'2021-11-18 20:52:41',1637268761,NULL),(1865829478,17610775,1,2917885,1,1,1,'A',1,0.924547,330,218225,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 442, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 497}}',49.7163,163936348,244718,NULL,'2021-07-14 10:13:22',1626257602,NULL),(1872728300,17610775,1,187590,0,1,1,'S',1,0.978552,373,765960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 357, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 373}}',49.7566,174141080,387017,NULL,'2022-08-24 12:04:58',1661342698,NULL),(1872771247,17610775,1,1465040,0,1,1,'A',1,0.979412,101,796907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 165, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 1}}',49.7863,174200598,119550,NULL,'2022-08-27 15:18:37',1661613517,NULL),(1861947341,17610775,1,2359134,1,1,1,'A',1,0.948498,233,820814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 209}, \"maximum_statistics\": {\"great\": 233}}',49.7956,158023121,224004,NULL,'2021-01-22 15:35:02',1611329702,NULL),(1865338505,17610775,1,1630672,1,1,1,'B',1,0.866548,113,478699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 49, \"great\": 667, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 843}}',49.841,163150881,382926,NULL,'2021-06-19 19:25:03',1624130703,NULL),(1862659540,17610775,1,1851429,1,1,1,'S',1,0.952381,105,831300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 95}, \"maximum_statistics\": {\"great\": 105}}',49.8525,159124187,67880,NULL,'2021-02-24 22:03:37',1614204217,NULL),(1861928508,17610775,1,2746281,1,1,1,'A',1,0.940541,151,692670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 333, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 370}}',50.1615,157970712,244842,NULL,'2021-01-20 20:19:38',1611173978,NULL),(1870134455,17610775,1,330380,0,1,1,'B',1,0.85041,144,491797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 31, \"great\": 373, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',50.5745,170423389,311834,NULL,'2022-03-12 21:45:55',1647121555,NULL),(1865181629,17610775,1,2640801,1,1,1,'B',1,0.882845,94,542626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 188, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 239}}',50.836,162923488,124292,NULL,'2021-06-12 15:55:41',1623513341,NULL),(1866668783,17610775,1,3147463,1,1,1,'A',1,0.915663,83,691616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 69, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 83}}',50.848,165137659,65106,NULL,'2021-08-21 12:04:37',1629547477,NULL),(1870216109,17610775,1,3219815,1,1,1,'A',1,0.926791,321,760262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 274}, \"maximum_statistics\": {\"great\": 321}}',50.9135,170424928,315528,NULL,'2022-03-12 23:09:50',1647126590,NULL),(1872724232,17610775,1,497454,0,1,1,'B',1,0.894481,119,584428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 254, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',51.0131,174122867,197150,NULL,'2022-08-23 11:58:08',1661255888,NULL),(1863403943,17610775,1,2780517,0,1,1,'B',1,0.895288,133,616103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 154}, \"maximum_statistics\": {\"great\": 191}}',51.0617,160244599,116396,NULL,'2021-03-29 14:03:21',1617026601,NULL),(1865832830,17610775,1,1699385,1,1,1,'B',1,0.864516,188,512197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 21, \"great\": 360, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 465}}',51.1029,163968514,309484,NULL,'2021-07-15 10:26:56',1626344816,NULL),(1861967856,17610775,1,2681461,1,1,1,'A',1,0.935393,172,781539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 156}, \"maximum_statistics\": {\"great\": 178}}',51.1728,157998580,138270,NULL,'2021-01-21 18:58:52',1611255532,NULL),(1862055798,17610775,1,2736670,1,1,1,'B',1,0.899089,170,590736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 25, \"great\": 638, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 768}}',51.2243,158147169,527124,NULL,'2021-01-26 16:20:35',1611678035,NULL),(1873949037,17610775,1,2347509,0,1,1,'B',1,0.895582,75,542088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 249}}',51.5408,175920253,111692,NULL,'2022-11-27 17:33:37',1669570417,NULL),(1865808845,17610775,1,2620291,1,1,1,'B',1,0.892265,164,639065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 146, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 181}}',51.568,163908766,164660,NULL,'2021-07-13 13:10:50',1626181850,NULL),(1861975295,17610775,1,1668354,0,1,1,'A',1,0.940083,145,727035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 215, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 242}}',51.6382,158126035,199352,NULL,'2021-01-25 21:54:48',1611611688,NULL),(1862610185,17610775,1,1682930,1,1,1,'B',1,0.882622,216,579745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 260, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 328}}',51.784,159124373,267546,NULL,'2021-02-24 22:12:30',1614204750,NULL),(1874371770,17610775,1,3737513,1,1,1,'A',1,0.955665,153,764056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 203}}',51.9364,176683899,164952,NULL,'2023-01-07 20:21:35',1673122895,NULL),(1876748081,17610775,1,3850595,1,1,1,'X',1,1,155,956715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 155}}',52.4464,179963681,131978,NULL,'2023-07-22 21:09:40',1690060180,NULL),(1873205776,17610775,1,3081833,1,1,1,'A',1,0.941441,160,711497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 297, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 333}}',52.5893,174989287,238448,NULL,'2022-10-08 20:43:03',1665261783,NULL),(1873807749,17610775,1,3615060,1,1,1,'C',1,0.733184,79,314744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 17, \"great\": 121}, \"maximum_statistics\": {\"great\": 223}}',52.6801,175618176,93450,NULL,'2022-11-11 20:04:51',1668197091,NULL),(1873397270,17610775,1,673286,1,1,1,'A',1,0.937811,193,668004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 360, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 402, \"legacy_combo_increase\": 1}}',52.7239,175111956,333198,NULL,'2022-10-15 17:49:52',1665856192,NULL),(1873828590,17610775,1,1900027,0,1,1,'C',1,0.778107,23,330499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 112}, \"maximum_statistics\": {\"great\": 169}}',52.8027,175618156,46580,NULL,'2022-11-11 20:03:31',1668197011,NULL),(1868254802,17610775,1,2366902,1,1,1,'A',1,0.903756,184,710751,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 175, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 213}}',52.8996,167602152,191349,NULL,'2021-11-19 17:21:54',1637342514,NULL),(1862033487,17610775,1,2320989,1,1,1,'A',1,0.926621,293,768525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 250, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 293}}',53.0192,158125977,288800,NULL,'2021-01-25 21:52:02',1611611522,NULL),(1868726763,17610775,1,2016123,0,1,1,'C',1,0.779661,66,359455,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 29, \"great\": 194, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 295}}',53.1028,168388054,146151,NULL,'2021-12-20 20:11:05',1640031065,NULL),(1868248927,17610775,1,1993054,1,1,1,'B',1,0.889793,210,567207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 28, \"great\": 555, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 676}}',53.2892,167622464,420592,NULL,'2021-11-20 12:13:23',1637410403,NULL),(1862053988,17610775,1,2672215,1,1,1,'A',1,0.946809,163,724450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 259}, \"maximum_statistics\": {\"great\": 282}}',53.8714,158029130,180780,NULL,'2021-01-22 19:18:55',1611343135,NULL),(1865876223,17610775,1,2363529,1,1,1,'B',1,0.882275,72,521608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 301, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 378}}',54.376,163968462,192968,NULL,'2021-07-15 10:24:31',1626344671,NULL),(1872787529,17610775,1,3508172,1,1,1,'A',1,0.975655,214,841939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 258, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 267}}',54.856,174141185,230100,NULL,'2022-08-24 12:11:21',1661343081,NULL),(1868165796,17610775,1,2417737,1,1,1,'B',1,0.858316,167,496144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 21, \"great\": 370, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 487}}',54.8779,167427686,276576,NULL,'2021-11-12 18:08:59',1636740539,NULL),(1873869898,17610775,1,1772048,0,1,1,'A',1,0.93263,599,778736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 2, \"great\": 535, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 616}}',55.1726,175920517,650900,NULL,'2022-11-27 17:51:47',1669571507,NULL),(1869422728,17610775,1,209484,0,1,1,'B',1,0.871634,159,512734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 22, \"great\": 436, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 557}}',55.2122,169163177,293310,NULL,'2022-01-20 17:51:12',1642701072,NULL),(1874380097,17610775,1,3894895,1,1,1,'A',1,0.941935,465,804921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 411, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 465}}',55.3894,176683513,498670,NULL,'2023-01-07 19:59:47',1673121587,NULL),(1873562924,17610775,1,3037434,0,1,1,'A',1,0.915,91,742182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 84, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 100}}',55.5406,175265566,66068,NULL,'2022-10-23 21:30:57',1666560657,NULL),(1870213304,17610775,1,3216945,1,1,1,'B',1,0.866267,153,498749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 24, \"great\": 391}, \"maximum_statistics\": {\"great\": 501}}',55.6786,170425342,250334,NULL,'2022-03-12 23:33:40',1647128020,NULL),(1862004219,17610775,1,2706415,1,1,1,'A',1,0.912929,145,610794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 39, \"great\": 665, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 758}}',55.9409,158052375,516952,NULL,'2021-01-23 13:57:42',1611410262,NULL),(1870143139,17610775,1,2483703,1,1,1,'S',1,0.979651,172,898358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 165, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 172}}',56.5617,170423701,153150,NULL,'2022-03-12 22:02:22',1647122542,NULL),(1870130677,17610775,1,2895078,0,1,1,'A',1,0.948113,106,822246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 95, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',56.6001,170423868,78106,NULL,'2022-03-12 22:11:58',1647123118,NULL),(1861839592,17610775,1,2406633,1,1,1,'S',1,0.967914,187,871366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 175, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 187}}',56.6596,157934511,177190,NULL,'2021-01-19 14:45:43',1611067543,NULL),(1873320118,17610775,1,3324278,1,1,1,'A',1,0.932,254,757574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 433, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 500}}',56.7996,174990696,474380,NULL,'2022-10-08 22:17:09',1665267429,NULL),(1870155056,17610775,1,1938291,1,1,1,'S',1,0.978261,115,867815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 110, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 115}}',56.8682,170423587,92010,NULL,'2022-03-12 21:56:09',1647122169,NULL),(1865842188,17610775,1,2804230,1,1,1,'B',1,0.896057,120,592323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 229, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 279}}',56.902,163933124,182766,NULL,'2021-07-14 07:18:47',1626247127,NULL),(1868761463,17610775,1,2889965,1,1,1,'A',1,0.945763,279,769427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 529, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 590}}',56.9621,168311617,572294,NULL,'2021-12-17 21:04:30',1639775070,NULL),(1861981255,17610775,1,2508910,1,1,1,'A',1,0.945534,359,769362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 415, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 459}}',56.9814,158065625,416920,NULL,'2021-01-23 22:05:52',1611439552,NULL),(1874430116,17610775,1,3867409,1,1,1,'A',1,0.954936,166,829160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 217, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 233}}',57.141,176683798,225621,NULL,'2023-01-07 20:16:29',1673122589,NULL),(1868809386,17610775,1,2560990,1,1,1,'A',1,0.934319,195,718117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 533, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 609}}',57.9591,168312086,550596,NULL,'2021-12-17 21:26:36',1639776396,NULL),(1868728228,17610775,1,2421889,1,1,1,'B',1,0.85589,238,504177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 34, \"great\": 886, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1197}}',58.3883,168289619,752000,NULL,'2021-12-17 00:03:36',1639699416,NULL),(1873232494,17610775,1,176383,0,1,1,'A',1,0.92487,168,716439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 165, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 193}}',58.6405,174991168,161660,NULL,'2022-10-08 22:52:28',1665269548,NULL),(1868233607,17610775,1,1492016,0,1,1,'A',1,0.940367,109,801110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',58.8763,167532302,72990,NULL,'2021-11-16 18:06:04',1637085964,NULL),(1868747292,17610775,1,2037399,1,1,1,'A',1,0.953125,199,773884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 385, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 416}}',59.0603,168300499,423046,NULL,'2021-12-17 12:27:21',1639744041,NULL),(1868242331,17610775,1,1773279,0,1,1,'B',1,0.879556,126,526117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 35, \"great\": 514, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 631}}',59.1634,167622360,349266,NULL,'2021-11-20 12:08:14',1637410094,NULL),(1873478457,17610775,1,2826675,1,1,1,'C',1,0.786638,85,387243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 151, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 232}}',59.4847,175328643,107811,NULL,'2022-10-27 12:08:08',1666872488,NULL),(1862605179,17610775,1,2506122,1,1,1,'A',1,0.926065,162,688038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 348, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 399}}',59.548,159123808,313974,NULL,'2021-02-24 21:46:45',1614203205,NULL),(1874400047,17610775,1,3245064,1,1,1,'B',1,0.861179,165,492345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 38, \"great\": 626, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 814}}',59.6754,176665891,438720,NULL,'2023-01-06 23:23:54',1673047434,NULL),(1868771998,17610775,1,199049,0,1,1,'B',1,0.87963,115,522578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 16, \"great\": 426, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 540}}',59.7806,168287755,322864,NULL,'2021-12-16 22:11:21',1639692681,NULL),(1862058704,17610775,1,2774142,1,1,1,'S',1,0.97,200,872999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 188, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 200}}',59.9041,158025034,185260,NULL,'2021-01-22 16:43:18',1611333798,NULL),(1874412109,17610775,1,3863600,1,1,1,'B',1,0.881679,96,626870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 108}, \"maximum_statistics\": {\"great\": 131}}',60.1845,176683748,87636,NULL,'2023-01-07 20:13:25',1673122405,NULL),(1873553445,17610775,1,2724725,1,1,1,'A',1,0.963636,192,871848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 220}}',60.4371,175265734,196792,NULL,'2022-10-23 21:42:06',1666561326,NULL),(1868834757,17610775,1,2610693,1,1,1,'S',1,0.982813,320,905724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 309, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 320}}',60.663,168366691,327090,NULL,'2021-12-19 22:53:41',1639954421,NULL),(1862106366,17610775,1,664472,0,1,1,'A',1,0.934307,137,728205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 119, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',60.7552,158205785,112636,NULL,'2021-01-28 15:29:53',1611847793,NULL),(1873486348,17610775,1,540256,0,1,1,'B',1,0.868619,225,520366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 34, \"great\": 525, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',60.9352,175328853,398222,NULL,'2022-10-27 12:22:05',1666873325,NULL),(1868760393,17610775,1,2478311,1,1,1,'A',1,0.944858,138,706050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 612, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 671}}',61.0293,168330702,459432,NULL,'2021-12-18 15:23:28',1639841008,NULL),(1865804972,17610775,1,1783150,0,1,1,'A',1,0.921922,160,636127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 288, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 333}}',61.0318,163847971,206196,NULL,'2021-07-11 14:10:20',1626012620,NULL),(1863437848,17610775,1,2804229,1,1,1,'SH',1,0.96134,194,891908,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 179, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 194}}',61.4359,160284349,197301,NULL,'2021-03-30 15:38:30',1617118710,NULL),(1872696178,17610775,1,1247898,0,1,1,'B',1,0.898773,507,643206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 19, \"great\": 669, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 815}}',61.4405,174123064,662476,NULL,'2022-08-23 12:12:58',1661256778,NULL),(1870132012,17610775,1,1900027,0,1,1,'A',1,0.911243,62,568190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 145, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 169}}',61.5441,170423310,73380,NULL,'2022-03-12 21:42:05',1647121325,NULL),(1862028916,17610775,1,468991,0,1,1,'A',1,0.93617,239,742940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 251, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 282}}',61.5942,158065538,274212,NULL,'2021-01-23 22:02:17',1611439337,NULL),(1876638106,17610775,1,4167733,1,1,1,'C',1,0.768293,45,338699,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 103}, \"maximum_statistics\": {\"great\": 164}}',61.6577,179867496,57068,NULL,'2023-07-16 13:55:03',1689515703,NULL),(1870145519,17610775,1,3408680,1,1,1,'S',1,0.970395,152,875581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 143, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 152}}',61.9025,170423554,121870,NULL,'2022-03-12 21:54:29',1647122069,NULL),(1868693698,17610775,1,2656058,1,1,1,'A',1,0.90248,132,564966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 39, \"great\": 753, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 887}}',62.1855,168054883,493672,NULL,'2021-12-07 17:39:36',1638898776,NULL),(1861994079,17610775,1,1826766,1,1,1,'S',1,0.984962,133,908571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 129}, \"maximum_statistics\": {\"great\": 133}}',62.3346,158066305,113892,NULL,'2021-01-23 22:36:47',1611441407,NULL),(1868478757,17610775,1,1223880,0,1,1,'B',1,0.886694,122,547192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 392, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 481}}',62.6518,167881724,261354,NULL,'2021-11-30 21:23:46',1638307426,NULL),(1873540554,17610775,1,1565271,1,1,1,'A',1,0.954545,252,825938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 231, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 253}}',63.0766,175299865,258942,NULL,'2022-10-25 20:10:45',1666728645,NULL),(1862040952,17610775,1,2456135,1,1,1,'A',1,0.958115,225,764694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 356, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 382}}',63.5383,158052515,317520,NULL,'2021-01-23 14:02:32',1611410552,NULL),(1868777042,17610775,1,2294844,1,1,1,'B',1,0.880319,156,527601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 34, \"great\": 463, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 564}}',63.5863,168289483,346678,NULL,'2021-12-16 23:53:59',1639698839,NULL),(1870705759,17610775,1,2789518,1,1,1,'B',1,0.862039,107,476482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 26, \"great\": 438, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 569}}',63.8823,171216072,294840,NULL,'2022-04-15 21:06:08',1650056768,NULL),(1868789535,17610775,1,2734138,0,1,1,'A',1,0.900427,123,580089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 21, \"great\": 584, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 703}}',63.8918,168288652,457402,NULL,'2021-12-16 23:02:48',1639695768,NULL),(1873577121,17610775,1,3640500,1,1,1,'B',1,0.868298,367,568666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 11, \"great\": 643, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 858}}',63.9558,175299749,686534,NULL,'2022-10-25 20:00:03',1666728003,NULL),(1863437832,17610775,1,2804229,1,1,1,'S',1,0.979381,194,889854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 186, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 194}}',64.1263,160284245,194222,NULL,'2021-03-30 15:35:17',1617118517,NULL),(1868729938,17610775,1,818076,1,1,1,'S',1,0.988189,254,926541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 248, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 254}}',64.4096,168366760,248480,NULL,'2021-12-19 22:57:24',1639954644,NULL),(1869719830,17610775,1,3037433,0,1,1,'B',1,0.868,88,566813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 93, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 125}}',64.4794,169722298,66804,NULL,'2022-02-11 19:48:20',1644608900,NULL),(1872698336,17610775,1,1574371,1,1,1,'A',1,0.907534,266,656517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 367, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 438}}',64.8073,174122952,368566,NULL,'2022-08-23 12:04:30',1661256270,NULL),(1861949216,17610775,1,2484843,1,1,1,'S',1,0.963964,111,816437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 103, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 111}}',64.9802,157999233,107550,NULL,'2021-01-21 19:26:25',1611257185,NULL),(1873362556,17610775,1,2300967,1,1,1,'S',1,0.954286,175,826628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 159, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 175}}',65.0668,175136643,166222,NULL,'2022-10-16 21:35:47',1665956147,NULL),(1873562950,17610775,1,3738345,1,1,1,'S',1,0.973498,283,876825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 268, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 283}}',65.1511,175258408,302896,NULL,'2022-10-23 14:06:04',1666533964,NULL),(1872743460,17610775,1,2253547,1,1,1,'A',1,0.9163,454,731530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 378, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 454}}',65.2394,174122994,558040,NULL,'2022-08-23 12:07:57',1661256477,NULL),(1868154329,17610775,1,2585618,1,1,1,'A',1,0.921502,247,707279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 249, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 293}}',65.3009,167427750,290176,NULL,'2021-11-12 18:11:21',1636740681,NULL),(1861817072,17610775,1,2600709,1,1,1,'A',1,0.967413,200,809784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 464}, \"maximum_statistics\": {\"great\": 491}}',65.5213,157970086,402682,NULL,'2021-01-20 19:53:17',1611172397,NULL),(1874365504,17610775,1,3434057,1,1,1,'A',1,0.964706,271,827502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 396, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 425}}',65.7023,176683629,461530,NULL,'2023-01-07 20:06:30',1673121990,NULL),(1862004094,17610775,1,2526342,1,1,1,'S',1,0.969868,531,870514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 499, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 531}}',65.8983,158146609,639140,NULL,'2021-01-26 16:01:16',1611676876,NULL),(1868124988,17610775,1,2747131,1,1,1,'A',1,0.93617,156,699414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 250, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 282}}',65.9197,167380114,213470,NULL,'2021-11-10 21:09:12',1636578552,NULL),(1868746855,17610775,1,39116,1,1,1,'A',1,0.937158,366,744725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 320, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 366}}',66.0024,168331000,339130,NULL,'2021-12-18 15:37:06',1639841826,NULL),(1874427655,17610775,1,3671173,1,1,1,'A',1,0.972408,282,827054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 568, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 598}}',66.052,176683715,582652,NULL,'2023-01-07 20:11:33',1673122293,NULL),(1870133931,17610775,1,2681671,1,1,1,'A',1,0.957421,160,737364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 381, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 411}}',66.2514,170423651,297674,NULL,'2022-03-12 22:00:02',1647122402,NULL),(1862123258,17610775,1,2239270,1,1,1,'A',1,0.951219,221,773776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 260, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 287}}',66.4003,158270736,256424,NULL,'2021-01-30 16:31:31',1612024291,NULL),(1874409979,17610775,1,3506559,1,1,1,'A',1,0.941253,300,760720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 340, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 383}}',66.4223,176665818,390084,NULL,'2023-01-06 23:16:46',1673047006,NULL),(1869233422,17610775,1,2608991,1,1,1,'B',1,0.875233,265,557670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 13, \"great\": 416, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 537}}',66.6682,169093857,375996,NULL,'2022-01-17 17:34:57',1642440897,NULL),(1872795724,17610775,1,3615431,1,1,1,'A',1,0.933855,230,698095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 623, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 703}}',66.7536,174140977,567582,NULL,'2022-08-24 11:59:02',1661342342,NULL),(1870757026,17610775,1,2674201,1,1,1,'B',1,0.828767,71,437510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 36, \"great\": 372, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 511}}',66.8945,171125576,256163,NULL,'2022-04-11 20:03:30',1649707410,NULL),(1869931491,17610775,1,3335710,1,1,1,'B',1,0.870603,165,506731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 44, \"great\": 634, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 796}}',67.1251,170096726,408254,NULL,'2022-02-26 21:15:40',1645910140,NULL),(1861934026,17610775,1,2474516,1,1,1,'S',1,0.957944,321,834061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 294, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 321}}',67.7532,158001833,348528,NULL,'2021-01-21 21:21:20',1611264080,NULL),(1872721243,17610775,1,3251492,1,1,1,'A',1,0.966114,372,861490,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 622, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 664}}',67.8792,174141378,606373,NULL,'2022-08-24 12:23:09',1661343789,NULL),(1874520421,17610775,1,3919276,1,1,1,'B',1,0.894595,208,620226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 297, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 370}}',67.924,176811841,266844,NULL,'2023-01-14 20:05:12',1673726712,NULL),(1878129902,17610775,1,1411924,0,1,1,'A',1,0.937372,92,654112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 437, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 487}}',67.9703,181920925,277914,NULL,'2023-12-09 22:42:00',1702161720,NULL),(1868250710,17610775,1,2554514,1,1,1,'B',1,0.895078,167,578006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 323, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 386}}',68.1941,167580153,228608,NULL,'2021-11-18 20:01:13',1637265673,NULL),(1873549897,17610775,1,3479183,1,1,1,'B',1,0.845538,147,496906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 29, \"great\": 331}, \"maximum_statistics\": {\"great\": 437}}',68.586,175258790,233853,NULL,'2022-10-23 14:29:24',1666535364,NULL),(3449072631,17610775,1,3780627,1,1,1,'A',1,0.953405,204,774448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 259, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 279}}',68.7836,185278378,239020,NULL,'2024-09-02 18:38:59',1725302339,NULL),(1872800149,17610775,1,3617503,1,1,1,'X',1,1,215,922695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 215}}',68.9319,174141131,229936,NULL,'2022-08-24 12:07:55',1661342875,NULL),(1876582574,17610775,1,3797283,1,1,1,'B',1,0.87232,189,545015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 22, \"great\": 404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 513}}',68.9663,179764570,330148,NULL,'2023-07-09 23:00:04',1688943604,NULL),(1870548317,17610775,1,2699379,1,1,1,'B',1,0.858704,168,494621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 67, \"great\": 953, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1235}}',69.0626,171003649,741882,NULL,'2022-04-06 17:12:15',1649265135,NULL),(1861990208,17610775,1,2612155,1,1,1,'A',1,0.96,238,809816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 369, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 400}}',69.14,158125869,352190,NULL,'2021-01-25 21:46:57',1611611217,NULL),(1872759540,17610775,1,3317304,1,1,1,'B',1,0.879877,154,562410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 20, \"great\": 390, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 487}}',69.2323,174141273,321028,NULL,'2022-08-24 12:16:31',1661343391,NULL),(1865896231,17610775,1,3048916,1,1,1,'A',1,0.949367,232,234376,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 288, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 316}}',69.6694,163969016,146154,NULL,'2021-07-15 10:51:56',1626346316,NULL),(1873504888,17610775,1,655753,1,1,1,'S',1,0.965962,426,858526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 397, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 426}}',69.6902,175299104,482790,NULL,'2022-10-25 19:15:17',1666725317,NULL),(1873505566,17610775,1,2895076,0,1,1,'A',1,0.905512,118,741992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 107, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127}}',69.779,175265527,95953,NULL,'2022-10-23 21:28:14',1666560494,NULL),(1861970974,17610775,1,2600711,1,1,1,'A',1,0.93541,265,696104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 586}, \"maximum_statistics\": {\"great\": 658}}',70.061,158022832,457270,NULL,'2021-01-22 15:23:25',1611329005,NULL),(1878147439,17610775,1,3843333,1,1,1,'B',1,0.879061,272,559918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 72, \"great\": 1122, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1385}}',70.1934,181920871,944428,NULL,'2023-12-09 22:37:40',1702161460,NULL),(1868732267,17610775,1,2184753,1,1,1,'A',1,0.942424,153,685444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 298}, \"maximum_statistics\": {\"great\": 330}}',70.2119,168331410,198056,NULL,'2021-12-18 15:58:27',1639843107,NULL),(1861936681,17610775,1,1913435,1,1,1,'A',1,0.953895,293,759788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 581, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 629}}',70.8044,158144751,551646,NULL,'2021-01-26 14:48:18',1611672498,NULL),(1869960361,17610775,1,3408681,1,1,1,'A',1,0.919118,145,687824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 172, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 204}}',70.8983,170041472,136750,NULL,'2022-02-24 18:32:31',1645727551,NULL),(1872801824,17610775,1,3669537,1,1,1,'A',1,0.987589,239,885720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 276, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 282}}',71.0855,174200649,256584,NULL,'2022-08-27 15:21:13',1661613673,NULL),(1868321027,17610775,1,2455778,1,1,1,'B',1,0.885542,152,559575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 18, \"great\": 466, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 581}}',71.1712,167554778,361758,NULL,'2021-11-17 18:25:08',1637173508,NULL),(1868354135,17610775,1,2676866,1,1,1,'A',1,0.935986,209,705686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 513, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 578}}',71.7353,167750526,475198,NULL,'2021-11-25 17:58:24',1637863104,NULL),(1870645878,17610775,1,2225010,1,1,1,'B',1,0.898129,214,586552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 11, \"great\": 394, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 481, \"legacy_combo_increase\": 3}}',72.3248,171216004,353090,NULL,'2022-04-15 21:02:52',1650056572,NULL),(1868401422,17610775,1,54659,0,1,1,'B',1,0.865936,88,477016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 28, \"great\": 462, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 593}}',72.511,167771491,318624,NULL,'2021-11-26 16:18:32',1637943512,NULL),(1873742254,17610775,1,2510129,0,1,1,'B',1,0.810938,122,448200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 21, \"great\": 220, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 320}}',72.5206,175618869,170044,NULL,'2022-11-11 20:44:54',1668199494,NULL),(1870247340,17610775,1,303142,0,1,1,'B',1,0.88513,297,569853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 52, \"great\": 1031, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1271, \"legacy_combo_increase\": 1}}',72.5928,170319661,901676,NULL,'2022-03-08 09:14:48',1646730888,NULL),(1874392865,17610775,1,3897663,1,1,1,'A',1,0.980216,148,838695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 268, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 278}}',72.9288,176683568,269950,NULL,'2023-01-07 20:02:53',1673121773,NULL),(1873495264,17610775,1,2565523,1,1,1,'A',1,0.930502,276,754853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 450, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 518}}',73.1418,175299605,471348,NULL,'2022-10-25 19:49:06',1666727346,NULL),(1874414757,17610775,1,2629876,1,1,1,'A',1,0.926328,266,691383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 362, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 414}}',73.6103,176683954,304630,NULL,'2023-01-07 20:24:10',1673123050,NULL),(1873578173,17610775,1,3749789,1,1,1,'A',1,0.968468,221,915570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 209, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',73.7945,175265684,216888,NULL,'2022-10-23 21:38:49',1666561129,NULL),(1866067924,17610775,1,2366902,1,1,1,'S',1,0.969484,213,852077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 200, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 213}}',73.9887,164385719,216600,NULL,'2021-07-28 11:39:56',1627472396,NULL),(1868746837,17610775,1,39112,1,1,1,'B',1,0.840491,181,506824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 10, \"great\": 343, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 489}}',74.1142,168331127,342812,NULL,'2021-12-18 15:43:48',1639842228,NULL),(1869630053,17610775,1,2893513,1,1,1,'B',1,0.883687,130,530066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 49, \"great\": 844, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1036}}',74.1717,169721637,533420,NULL,'2022-02-11 19:15:29',1644606929,NULL),(1868384842,17610775,1,2726581,1,1,1,'A',1,0.905312,166,605152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 364, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 433}}',74.4935,167772287,290500,NULL,'2021-11-26 16:55:07',1637945707,NULL),(1871134736,17610775,1,2749241,1,1,1,'A',1,0.923913,92,816785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 78}, \"maximum_statistics\": {\"great\": 92}}',74.6387,171651920,58989,NULL,'2022-05-04 16:38:37',1651682317,NULL),(1862052851,17610775,1,2564620,1,1,1,'A',1,0.98,228,854599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 337, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 350}}',74.7525,158125776,339588,NULL,'2021-01-25 21:42:47',1611610967,NULL),(1869441127,17610775,1,664473,0,1,1,'B',1,0.86,89,521880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 154, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 200}}',74.9077,169163338,105658,NULL,'2022-01-20 17:59:17',1642701557,NULL),(1868338910,17610775,1,2459705,1,1,1,'A',1,0.947543,324,774766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 677, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 753}}',74.9103,167772434,742110,NULL,'2021-11-26 17:02:04',1637946124,NULL),(1870598072,17610775,1,1064402,1,1,1,'A',1,0.9038,132,589030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 353, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 421}}',74.9833,171003350,238798,NULL,'2022-04-06 16:57:48',1649264268,NULL),(1868783404,17610775,1,2726579,1,1,1,'S',1,0.980496,282,895204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 271, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 282}}',75.3749,168366804,323848,NULL,'2021-12-19 23:00:35',1639954835,NULL),(1873578650,17610775,1,3763147,1,1,1,'A',1,0.961219,324,825877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 334, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 361}}',75.6472,175298654,365030,NULL,'2022-10-25 18:41:53',1666723313,NULL),(1872748745,17610775,1,2786669,1,1,1,'A',1,0.923004,154,647474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 27, \"great\": 472, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 526}}',75.7706,174197737,367182,NULL,'2022-08-27 12:44:50',1661604290,NULL),(1868085981,17610775,1,821726,0,1,1,'A',1,0.910138,217,728166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217}}',75.8417,167381241,194780,NULL,'2021-11-10 22:09:57',1636582197,NULL),(1862103004,17610775,1,2606549,1,1,1,'S',1,0.973186,317,871961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 300, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 317}}',75.9002,158243692,358320,NULL,'2021-01-29 19:43:03',1611949383,NULL),(1870218109,17610775,1,2398609,1,1,1,'A',1,0.975914,333,845363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 575, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 602}}',75.9007,170423838,587726,NULL,'2022-03-12 22:10:00',1647123000,NULL),(1868317275,17610775,1,2039935,1,1,1,'A',1,0.9056,127,595447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 19, \"great\": 526, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 625}}',75.9991,167622529,373440,NULL,'2021-11-20 12:16:06',1637410566,NULL),(1873769927,17610775,1,3413802,1,1,1,'B',1,0.827476,115,470909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 20, \"great\": 225}, \"maximum_statistics\": {\"great\": 313}}',76.5598,175618067,161566,NULL,'2022-11-11 19:57:28',1668196648,NULL),(1868240945,17610775,1,2751906,1,1,1,'A',1,0.94877,258,748667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 897, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 976}}',76.6569,167557300,793452,NULL,'2021-11-17 20:34:21',1637181261,NULL),(1875119206,17610775,1,3615038,1,1,1,'B',1,0.857143,192,569834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 290, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 371}}',77.1951,177673446,247752,NULL,'2023-03-04 15:36:41',1677944201,NULL),(1868548582,17610775,1,1666640,0,1,1,'A',1,0.908269,118,610687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 325, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 387}}',77.3366,167881762,240240,NULL,'2021-11-30 21:26:33',1638307593,NULL),(1868726760,17610775,1,2016123,1,1,1,'A',1,0.955932,226,793842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 270, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 295}}',77.3639,168388004,366354,NULL,'2021-12-20 20:08:44',1640030924,NULL),(3666427754,17610775,1,2253549,0,1,1,'B',1,0.893027,88,538550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 26, \"great\": 522, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 631}}',77.5863,185740878,352586,NULL,'2024-10-12 00:10:39',1728691839,NULL),(1871473077,17610775,1,2290072,1,1,1,'S',1,0.979233,313,861628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 300, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 313}}',77.7077,172229100,391952,NULL,'2022-05-28 21:01:59',1653771719,NULL),(1865862628,17610775,1,1772047,0,1,1,'A',1,0.922526,223,696035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 8, \"great\": 657, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 768}}',77.795,163968620,643804,NULL,'2021-07-15 10:32:42',1626345162,NULL),(1869879615,17610775,1,2233455,1,1,1,'A',1,0.955343,568,825317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 574, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 627}}',77.7952,170040843,688164,NULL,'2022-02-24 17:59:10',1645725550,NULL),(1868287544,17610775,1,2406393,0,1,1,'S',1,0.957082,233,839539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 213, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 233}}',77.9044,167579910,224870,NULL,'2021-11-18 19:46:51',1637264811,NULL),(1873264092,17610775,1,3446335,1,1,1,'A',1,0.919853,216,648230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 58, \"great\": 1200, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1360}}',78.0633,174984629,1027816,NULL,'2022-10-08 16:10:50',1665245450,NULL),(1873561946,17610775,1,3497903,1,1,1,'S',1,0.975936,187,878868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 187}}',78.1078,175298844,167810,NULL,'2022-10-25 18:53:59',1666724039,NULL),(1873525593,17610775,1,2647543,1,1,1,'S',1,0.976378,127,873376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 121, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 127}}',78.231,175328549,110548,NULL,'2022-10-27 12:03:06',1666872186,NULL),(1868735507,17610775,1,435821,0,1,1,'A',1,0.938226,233,699085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 13, \"great\": 843, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',79.1758,168286542,765974,NULL,'2021-12-16 21:09:39',1639688979,NULL),(1868812428,17610775,1,2358278,1,1,1,'A',1,0.923326,100,628208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 404, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 463, \"legacy_combo_increase\": 1}}',79.2273,168388170,300692,NULL,'2021-12-20 20:17:42',1640031462,NULL),(1874474909,17610775,1,3596924,1,1,1,'A',1,0.985185,159,820522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 264, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 270}}',79.3131,176683844,210276,NULL,'2023-01-07 20:19:00',1673122740,NULL),(1869362999,17610775,1,1837013,1,1,1,'B',1,0.895793,269,594776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 11, \"great\": 425, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 523}}',79.3475,169163024,356858,NULL,'2022-01-20 17:41:03',1642700463,NULL),(1869980792,17610775,1,3116856,1,1,1,'B',1,0.893293,196,580089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 17, \"great\": 533, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 656}}',79.7205,169941268,452806,NULL,'2022-02-20 16:39:52',1645375192,NULL),(1870138778,17610775,1,341382,0,1,1,'A',1,0.952442,278,778458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 353, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',79.7386,170423436,408598,NULL,'2022-03-12 21:48:29',1647121709,NULL),(1873362350,17610775,1,2016124,0,1,1,'B',1,0.895251,100,555978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 296, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 358}}',79.8897,175198598,244090,NULL,'2022-10-20 16:47:52',1666284472,NULL),(3449103321,17610775,1,4298877,1,1,1,'A',1,0.966851,287,820564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 342, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 362}}',79.9976,185278444,326800,NULL,'2024-09-02 18:44:54',1725302694,NULL),(1868425981,17610775,1,673067,0,1,1,'A',1,0.958974,115,762333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 181, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 195}}',80.0058,167750049,143172,NULL,'2021-11-25 17:37:00',1637861820,NULL),(1868711332,17610775,1,3022551,1,1,1,'A',1,0.930636,188,709135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 346}}',80.009,168054321,261926,NULL,'2021-12-07 17:14:44',1638897284,NULL),(1870196906,17610775,1,3335627,1,1,1,'S',1,0.979079,478,894893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 458, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 478}}',80.4571,170424104,530460,NULL,'2022-03-12 22:25:43',1647123943,NULL),(1873792055,17610775,1,3450236,1,1,1,'C',1,0.791489,56,370433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 150}, \"maximum_statistics\": {\"great\": 235}}',80.686,175618401,73839,NULL,'2022-11-11 20:17:35',1668197855,NULL),(1873483907,17610775,1,3129922,1,1,1,'A',1,0.913295,173,738374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 143}, \"maximum_statistics\": {\"great\": 173}}',80.7427,175299330,149082,NULL,'2022-10-25 19:30:41',1666726241,NULL),(1873579059,17610775,1,3772247,1,1,1,'A',1,0.973501,409,866179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 680, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 717}}',81.9574,175242292,734812,NULL,'2022-10-22 19:31:11',1666467071,NULL),(1874511419,17610775,1,3190714,1,1,1,'A',1,0.945175,136,787640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 228}}',82.0172,176811958,174111,NULL,'2023-01-14 20:11:36',1673727096,NULL),(1868162709,17610775,1,2600712,1,1,1,'A',1,0.913043,495,666275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 26, \"great\": 672}, \"maximum_statistics\": {\"great\": 782}}',82.2081,167401991,588036,NULL,'2021-11-11 18:45:53',1636656353,NULL),(1868752735,17610775,1,2459706,1,1,1,'A',1,0.918695,148,634976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 32, \"great\": 789, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 904}}',82.2307,168388578,615622,NULL,'2021-12-20 20:37:12',1640032632,NULL),(3449058292,17610775,1,4090936,1,1,1,'S',1,0.960508,709,836201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 653, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 709}}',82.8459,185278357,911344,NULL,'2024-09-02 18:36:16',1725302176,NULL),(1878119409,17610775,1,70180,1,1,1,'B',1,0.896111,153,601343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 38, \"great\": 751, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 900}}',83.6632,181920726,579804,NULL,'2023-12-09 22:22:28',1702160548,NULL),(1868792394,17610775,1,2742506,0,1,1,'B',1,0.897004,106,544234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 29, \"great\": 665, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 801}}',83.7169,168286434,417674,NULL,'2021-12-16 21:05:30',1639688730,NULL),(1873486688,17610775,1,3380393,1,1,1,'A',1,0.969665,251,813915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 452, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478}}',83.7451,175242003,437056,NULL,'2022-10-22 19:14:34',1666466074,NULL),(1869266031,17610775,1,3227210,0,1,1,'B',1,0.897638,189,565328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 46, \"great\": 1258, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1524}}',83.803,169038611,831328,NULL,'2022-01-15 13:39:34',1642253974,NULL),(3449089342,17610775,1,3263809,1,1,1,'S',1,0.985759,316,907333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 307, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 316}}',84.2334,185278408,382156,NULL,'2024-09-02 18:42:12',1725302532,NULL),(1876636138,17610775,1,4167731,1,1,1,'B',1,0.89823,74,628644,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 93}, \"maximum_statistics\": {\"great\": 113}}',85.1097,179824644,63334,NULL,'2023-07-13 19:39:43',1689277183,NULL),(1868318879,17610775,1,2674088,1,1,1,'A',1,0.959123,478,789315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 783, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 844}}',85.2525,167557529,845382,NULL,'2021-11-17 20:48:46',1637182126,NULL),(1868101527,17610775,1,3201380,1,1,1,'A',1,0.972336,382,854010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 462}, \"maximum_statistics\": {\"great\": 488}}',85.2604,167429353,471400,NULL,'2021-11-12 19:30:31',1636745431,NULL),(1869741058,17610775,1,3217019,1,1,1,'A',1,0.915157,262,658023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 14, \"great\": 885, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1049}}',85.3138,169698436,820074,NULL,'2022-02-10 21:52:57',1644529977,NULL),(1869440123,17610775,1,664472,1,1,1,'S',1,0.963504,137,852175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 127, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 137}}',85.4265,169163311,121767,NULL,'2022-01-20 17:58:15',1642701495,NULL),(1873710139,17610775,1,3432152,1,1,1,'B',1,0.896641,206,582614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 28, \"great\": 642, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 774, \"legacy_combo_increase\": 1}}',85.4416,175488362,504366,NULL,'2022-11-04 21:48:52',1667598532,NULL),(3666448953,17610775,1,4066963,1,1,1,'B',1,0.893485,342,604305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 22, \"great\": 783, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 967}}',86.3549,185740923,760874,NULL,'2024-10-12 00:17:14',1728692234,NULL),(1868760416,17610775,1,2478311,1,1,1,'A',1,0.970939,487,891807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 637, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 671}}',86.5788,168389173,657258,NULL,'2021-12-20 21:06:31',1640034391,NULL),(1868109869,17610775,1,1545884,1,1,1,'A',1,0.975166,245,840507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 288, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 302}}',86.7749,167405432,282348,NULL,'2021-11-11 21:19:08',1636665548,NULL),(1873438625,17610775,1,2484845,0,1,1,'A',1,0.925806,155,741395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 132, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 155}}',86.9284,175136684,159474,NULL,'2022-10-16 21:38:30',1665956310,NULL),(1868274821,17610775,1,218341,0,1,1,'A',1,0.976383,739,844630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 707, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 741}}',87.2066,167450788,728014,NULL,'2021-11-13 14:13:09',1636812789,NULL),(1868332891,17610775,1,3276864,1,1,1,'A',1,0.910997,324,636827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 35, \"great\": 917, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1073}}',87.2494,167553750,781388,NULL,'2021-11-17 17:27:35',1637170055,NULL),(1870649766,17610775,1,1908326,1,1,1,'B',1,0.882426,141,604617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 323, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 404}}',87.2656,171125466,271295,NULL,'2022-04-11 19:57:08',1649707028,NULL),(1869905673,17610775,1,1985347,1,1,1,'A',1,0.912708,267,654329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 12, \"great\": 707, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 842}}',87.4218,169941173,682526,NULL,'2022-02-20 16:35:48',1645374948,NULL),(1872750396,17610775,1,2269596,1,1,1,'B',1,0.883201,313,597302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 41, \"great\": 812, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1006}}',87.5647,174164026,811452,NULL,'2022-08-25 17:51:00',1661449860,NULL),(1868777608,17610775,1,3122305,1,1,1,'A',1,0.969657,225,777626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 360, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 379}}',88.4616,168300582,318738,NULL,'2021-12-17 12:31:39',1639744299,NULL),(1871146107,17610775,1,3495496,1,1,1,'B',1,0.888822,192,544706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 34, \"great\": 681, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 832}}',88.5118,171652053,431324,NULL,'2022-05-04 16:46:17',1651682777,NULL),(3443347126,17610775,1,4066963,1,1,1,'B',1,0.897622,223,597372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 21, \"great\": 790, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 967}}',88.6074,185266332,704196,NULL,'2024-09-01 18:29:24',1725215364,NULL),(1865825078,17610775,1,169846,0,1,1,'S',1,0.9501,501,823718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 451, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 501}}',88.7292,163908106,543230,NULL,'2021-07-13 12:44:48',1626180288,NULL),(1877397051,17610775,1,2230908,1,1,1,'A',1,0.905714,83,569376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 443, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 3}}',88.8921,180843694,291048,NULL,'2023-09-18 20:23:11',1695068591,NULL),(1873538047,17610775,1,761937,1,1,1,'S',1,0.953237,278,817768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 252, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 278}}',89.0442,175299467,277476,NULL,'2022-10-25 19:40:30',1666726830,NULL),(1868752720,17610775,1,2459705,1,1,1,'A',1,0.955511,185,788674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 695, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 753}}',89.4355,168330369,624994,NULL,'2021-12-18 15:09:10',1639840150,NULL),(1873654695,17610775,1,3512243,1,1,1,'B',1,0.899263,145,596071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 335, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 407}}',89.4761,175431501,270830,NULL,'2022-11-01 19:10:54',1667329854,NULL),(1869754414,17610775,1,2612112,1,1,1,'A',1,0.926199,343,701494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 467, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 542}}',89.8032,169797982,421570,NULL,'2022-02-14 20:58:58',1644872338,NULL),(1868806365,17610775,1,1826769,1,1,1,'S',1,0.963687,179,855447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 166}, \"maximum_statistics\": {\"great\": 179}}',89.9674,168288271,167682,NULL,'2021-12-16 22:40:38',1639694438,NULL),(1874008287,17610775,1,1826769,0,1,1,'B',1,0.837989,117,537287,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 128}, \"maximum_statistics\": {\"great\": 179}}',89.9959,176132168,106767,NULL,'2022-12-09 17:32:53',1670607173,NULL),(1874512907,17610775,1,179614,0,1,1,'A',1,0.946591,344,771499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 394, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 440}}',90.0284,176811902,450796,NULL,'2023-01-14 20:08:58',1673726938,NULL),(3449132131,17610775,1,1846962,0,1,1,'A',1,0.938,168,726795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 220, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 250}}',90.0624,185278500,214298,NULL,'2024-09-02 18:50:23',1725303023,NULL),(1868432415,17610775,1,2606544,1,1,1,'A',1,0.942308,132,685595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 444, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 494}}',90.5424,167771842,339686,NULL,'2021-11-26 16:35:15',1637944515,NULL),(1873767197,17610775,1,3171046,1,1,1,'B',1,0.842045,111,489372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 21, \"great\": 322, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 440}}',90.7664,175618685,246868,NULL,'2022-11-11 20:33:10',1668198790,NULL),(1868757747,17610775,1,2882405,1,1,1,'A',1,0.935733,221,691050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 689, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 778}}',91.0955,168299472,630262,NULL,'2021-12-17 11:22:33',1639740153,NULL),(1868267323,17610775,1,2953799,1,1,1,'S',1,0.979299,628,899832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 602, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 628}}',91.1391,167483176,722990,NULL,'2021-11-14 16:03:40',1636905820,NULL),(1868230153,17610775,1,2349266,1,1,1,'A',1,0.968487,483,846243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 672, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 714}}',91.7869,167554710,763450,NULL,'2021-11-17 18:22:02',1637173322,NULL),(1875073863,17610775,1,3838339,1,1,1,'A',1,0.932076,207,808836,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 230, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 265}}',92.0283,177673620,239717,NULL,'2023-03-04 15:46:44',1677944804,NULL),(1873890091,17610775,1,2184753,1,1,1,'B',1,0.837879,76,475848,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 8, \"great\": 231}, \"maximum_statistics\": {\"great\": 330}}',92.0933,175901179,141466,NULL,'2022-11-26 18:58:29',1669489109,NULL),(1868332683,17610775,1,3276844,1,1,1,'A',1,0.949555,499,792938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 608, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 674}}',92.0938,167601518,722722,NULL,'2021-11-19 16:49:57',1637340597,NULL),(1874194170,17610775,1,1382496,1,1,1,'B',1,0.817343,33,405408,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 188}, \"maximum_statistics\": {\"great\": 271}}',92.3832,176258029,92212,NULL,'2022-12-16 15:32:21',1671204741,NULL),(1872807695,17610775,1,388463,0,1,1,'A',1,0.942352,427,736813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 795, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',92.3892,174140740,850820,NULL,'2022-08-24 11:43:25',1661341405,NULL),(1877576556,17610775,1,2346466,1,1,1,'A',1,0.923077,180,756053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 188, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 221}}',92.4391,181244839,202964,NULL,'2023-10-18 18:07:48',1697652468,NULL),(1873342755,17610775,1,3048914,1,1,1,'S',1,0.978166,229,896247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',92.6429,175136900,216960,NULL,'2022-10-16 21:56:58',1665957418,NULL),(1874372143,17610775,1,3737515,1,1,1,'A',1,0.936455,158,782069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 264}, \"maximum_statistics\": {\"great\": 299}}',92.7216,176665845,272353,NULL,'2023-01-06 23:19:19',1673047159,NULL),(1868287006,17610775,1,3242394,1,1,1,'S',1,0.967347,490,862737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 458, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 490}}',92.7909,167601702,594558,NULL,'2021-11-19 16:58:54',1637341134,NULL),(1873695667,17610775,1,818078,0,1,1,'S',1,0.972222,396,880412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 374, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 396}}',92.9659,175503606,401660,NULL,'2022-11-05 14:44:38',1667659478,NULL),(1868841282,17610775,1,3301260,1,1,1,'A',1,0.933962,424,845926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 368, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 424}}',93.5961,168287508,497541,NULL,'2021-12-16 21:57:11',1639691831,NULL),(1868551462,17610775,1,2357571,1,1,1,'S',1,0.992806,417,939790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 411, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 417}}',94.6929,167882107,434320,NULL,'2021-11-30 21:46:33',1638308793,NULL),(1873686743,17610775,1,2287878,1,1,1,'A',1,0.932548,179,682797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 412, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 467}}',94.8392,175431442,396158,NULL,'2022-11-01 19:06:40',1667329600,NULL),(1870242885,17610775,1,288912,0,1,1,'A',1,0.953321,263,761465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 953, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1039, \"legacy_combo_increase\": 1}}',94.8576,170331065,981212,NULL,'2022-03-08 20:45:50',1646772350,NULL),(1869930231,17610775,1,2347510,0,1,1,'B',1,0.895639,136,631924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 262, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 321}}',95.5336,170041343,206803,NULL,'2022-02-24 18:25:44',1645727144,NULL),(1878101004,17610775,1,4309811,1,1,1,'A',1,0.906527,293,617114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 44, \"great\": 779, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 904}}',95.8322,181920770,650438,NULL,'2023-12-09 22:26:55',1702160815,NULL),(1874999393,17610775,1,3615041,1,1,1,'S',1,0.975556,225,943704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 214, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 225}}',96.7844,177673324,221586,NULL,'2023-03-04 15:29:47',1677943787,NULL),(1870465273,17610775,1,82034,0,1,1,'A',1,0.974677,447,809876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 886, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 928}}',96.9321,170681830,870217,NULL,'2022-03-23 20:31:46',1648067506,NULL),(1873925516,17610775,1,2297394,1,1,1,'A',1,0.927574,196,685494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 501, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 573}}',98.2569,175894059,420840,NULL,'2022-11-26 12:31:25',1669465885,NULL),(1872696256,17610775,1,1570558,1,1,1,'A',1,0.971622,317,827466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 352, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 370}}',99.2731,174238192,393346,NULL,'2022-08-29 13:51:42',1661781102,NULL),(1868254454,17610775,1,2563725,1,1,1,'A',1,0.985849,419,903908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 413, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 424}}',99.2966,167554280,502914,NULL,'2021-11-17 17:59:27',1637171967,NULL),(1873302507,17610775,1,2494751,1,1,1,'A',1,0.971429,293,834327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 397, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 420}}',99.3628,174984490,443348,NULL,'2022-10-08 16:02:50',1665244970,NULL),(1873551772,17610775,1,3479657,1,1,1,'S',1,0.969325,326,921603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 306, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 326}}',99.4074,175265634,349818,NULL,'2022-10-23 21:35:58',1666560958,NULL),(1871180025,17610775,1,2807613,0,1,1,'A',1,0.913004,201,664364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 4, \"great\": 455, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 546}}',99.5251,171961072,448378,NULL,'2022-05-17 16:41:34',1652805694,NULL),(1873611370,17610775,1,3006142,1,1,1,'A',1,0.936031,216,727119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 340, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',99.6285,175431572,321438,NULL,'2022-11-01 19:15:40',1667330140,NULL),(1872769458,17610775,1,3490649,1,1,1,'A',1,0.979675,405,868998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 476, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 492}}',99.6392,174238253,477950,NULL,'2022-08-29 13:55:14',1661781314,NULL),(1870517512,17610775,1,2641780,1,1,1,'A',1,0.92883,170,657753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 21, \"great\": 732, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 829}}',99.9837,171007638,575302,NULL,'2022-04-06 21:10:32',1649279432,NULL),(1870600293,17610775,1,2804251,1,1,1,'A',1,0.905015,271,627504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 13, \"great\": 546, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 658}}',100.3,171003425,532934,NULL,'2022-04-06 17:01:33',1649264493,NULL),(1868348354,17610775,1,2483701,1,1,1,'S',1,0.977891,294,898119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 281, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 294}}',100.512,167751361,291010,NULL,'2021-11-25 18:38:24',1637865504,NULL),(3030325473,17610775,1,4029908,1,1,1,'A',1,0.934988,206,720785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 372, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 423}}',100.852,184367877,383396,NULL,'2024-06-20 20:19:52',1718914792,NULL),(1874189687,17610775,1,341382,0,1,1,'B',1,0.8509,148,545513,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 9, \"great\": 282, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',101.077,176206974,276828,NULL,'2022-12-13 17:41:48',1670953308,NULL),(1869331468,17610775,1,2561662,1,1,1,'A',1,0.947276,224,746379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 516, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 569}}',101.714,169037832,505122,NULL,'2022-01-15 13:07:00',1642252020,NULL),(1873563289,17610775,1,2446873,1,1,1,'S',1,0.978198,344,877972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 329, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 344}}',101.74,175299151,423712,NULL,'2022-10-25 19:18:51',1666725531,NULL),(1868784180,17610775,1,2727301,1,1,1,'S',1,0.986553,409,912396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 398, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 409}}',101.901,168299997,460250,NULL,'2021-12-17 11:56:55',1639742215,NULL),(1868779471,17610775,1,2300800,1,1,1,'A',1,0.940789,137,695503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 476, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 532}}',102.019,168365492,433108,NULL,'2021-12-19 21:46:14',1639950374,NULL),(1870607595,17610775,1,2048299,1,1,1,'A',1,0.901357,429,656105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 10, \"great\": 897, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1105}}',102.224,171000542,989938,NULL,'2022-04-06 14:38:18',1649255898,NULL),(1870766496,17610775,1,2451506,1,1,1,'S',1,0.955604,687,821662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 626, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 687}}',102.691,171078405,819800,NULL,'2022-04-09 21:39:18',1649540358,NULL),(1872793653,17610775,1,3615060,1,1,1,'S',1,0.964126,223,837787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 207}, \"maximum_statistics\": {\"great\": 223}}',103.516,174197331,228858,NULL,'2022-08-27 12:23:17',1661602997,NULL),(1871438926,17610775,1,923327,0,1,1,'A',1,0.949568,575,790536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 627, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 694}}',103.611,172229579,717046,NULL,'2022-05-28 21:23:38',1653773018,NULL),(1875150603,17610775,1,3459953,1,1,1,'A',1,0.920184,147,651850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 49, \"great\": 1144, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1303}}',103.932,177731126,798827,NULL,'2023-03-07 20:55:22',1678222522,NULL),(1873752485,17610775,1,2224762,1,1,1,'A',1,0.949111,374,780830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 559, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 619}}',104.153,175736083,601372,NULL,'2022-11-17 20:54:33',1668718473,NULL),(1873419756,17610775,1,3226766,1,1,1,'A',1,0.951424,396,789665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 546, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 597}}',105.137,175198704,577760,NULL,'2022-10-20 16:55:21',1666284921,NULL),(1873429803,17610775,1,3762028,1,1,1,'A',1,0.956262,320,777394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 465, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 503}}',107.085,175110462,452892,NULL,'2022-10-15 16:31:23',1665851483,NULL),(1870664640,17610775,1,3444159,1,1,1,'A',1,0.929105,228,708400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 463, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 536}}',107.621,171078547,462320,NULL,'2022-04-09 21:47:17',1649540837,NULL),(1871475530,17610775,1,2527885,1,1,1,'A',1,0.961395,418,788301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 746, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 803}}',108.206,172323173,710374,NULL,'2022-06-01 20:01:21',1654113681,NULL),(1870651522,17610775,1,1913438,0,1,1,'A',1,0.938728,168,679880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 14, \"great\": 773, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 865}}',108.482,171215696,600590,NULL,'2022-04-15 20:47:31',1650055651,NULL),(1873795090,17610775,1,2647543,1,1,1,'B',1,0.897638,119,717315,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 127}}',108.507,175734737,97353,NULL,'2022-11-17 19:35:47',1668713747,NULL),(1872802136,17610775,1,3519645,1,1,1,'S',1,0.967347,245,869009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 229, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 245}}',108.566,174237706,255518,NULL,'2022-08-29 13:22:45',1661779365,NULL),(1870596691,17610775,1,3041507,1,1,1,'A',1,0.929064,173,661278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 17, \"great\": 888, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1015}}',108.974,170982896,762052,NULL,'2022-04-05 17:38:30',1649180310,NULL),(1877308399,17610775,1,4228868,1,1,1,'A',1,0.92887,217,663548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 21, \"great\": 636, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 717}}',109.765,180993193,525044,NULL,'2023-09-29 17:18:02',1696007882,NULL),(1872782570,17610775,1,736965,1,1,1,'A',1,0.965461,848,851659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 850, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 912}}',110.135,174163575,965398,NULL,'2022-08-25 17:21:33',1661448093,NULL),(1873761177,17610775,1,2554514,0,1,1,'B',1,0.823834,137,474486,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 18, \"great\": 268}, \"maximum_statistics\": {\"great\": 386}}',110.147,175681795,202342,NULL,'2022-11-14 18:48:26',1668451706,NULL),(1870626319,17610775,1,345482,1,1,1,'A',1,0.965625,325,827677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 448, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 480}}',110.219,170982815,459864,NULL,'2022-04-05 17:33:44',1649180024,NULL),(1875152414,17610775,1,3944311,1,1,1,'A',1,0.94513,251,729999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 662, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 729}}',110.701,177730941,586280,NULL,'2023-03-07 20:42:55',1678221775,NULL),(1873755798,17610775,1,2546747,1,1,1,'A',1,0.927293,336,703356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 22, \"great\": 1168, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1341}}',110.726,175751158,1255872,NULL,'2022-11-18 17:14:08',1668791648,NULL),(1870134492,17610775,1,2239273,1,1,1,'A',1,0.967822,218,803070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 381, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 404}}',111.941,170319440,353326,NULL,'2022-03-08 08:54:57',1646729697,NULL),(1873580057,17610775,1,3790115,1,1,1,'A',1,0.933908,309,724252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 3, \"great\": 607, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 696, \"legacy_combo_increase\": 1}}',112.264,175333442,661366,NULL,'2022-10-27 16:47:35',1666889255,NULL),(1870630586,17610775,1,3122307,1,1,1,'A',1,0.930769,383,721795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 450, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 520}}',112.432,171001405,542416,NULL,'2022-04-06 15:21:07',1649258467,NULL),(1873808218,17610775,1,1846962,0,1,1,'B',1,0.856,83,509549,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 188}, \"maximum_statistics\": {\"great\": 250}}',112.994,175681838,122088,NULL,'2022-11-14 18:50:45',1668451845,NULL),(1873477544,17610775,1,1708929,1,1,1,'A',1,0.91791,447,718901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 400, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 469}}',113.08,175258619,506000,NULL,'2022-10-23 14:18:13',1666534693,NULL),(1873807068,17610775,1,2681674,1,1,1,'A',1,0.952658,276,782426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 551, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 602}}',113.217,175653264,553366,NULL,'2022-11-13 09:57:00',1668333420,NULL),(1870754023,17610775,1,3413660,1,1,1,'A',1,0.964904,689,846634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 1024, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1097}}',113.609,171215821,1180872,NULL,'2022-04-15 20:53:31',1650056011,NULL),(1876649044,17610775,1,3154261,1,1,1,'A',1,0.941538,525,747027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 18, \"great\": 1453, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1625, \"legacy_combo_increase\": 4}}',114.364,179837086,1697386,NULL,'2023-07-14 15:30:17',1689348617,NULL),(1873901319,17610775,1,2510129,0,1,1,'B',1,0.860937,182,576614,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 238, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 320}}',114.402,175939346,218669,NULL,'2022-11-28 20:51:59',1669668719,NULL),(1869934634,17610775,1,217254,0,1,1,'S',1,0.952273,440,830451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 398, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',115.282,169941064,442070,NULL,'2022-02-20 16:31:12',1645374672,NULL),(1873446090,17610775,1,819315,0,1,1,'A',1,0.970075,298,824494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 379, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 401}}',115.399,175136551,386910,NULL,'2022-10-16 21:29:53',1665955793,NULL),(1873849127,17610775,1,2385252,1,1,1,'A',1,0.953552,217,755358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 505, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 549}}',115.45,175894112,430226,NULL,'2022-11-26 12:34:09',1669466049,NULL),(1873396945,17610775,1,2917885,1,1,1,'A',1,0.952716,352,776844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 455, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 497}}',115.751,175199438,450512,NULL,'2022-10-20 17:42:53',1666287773,NULL),(1876542476,17610775,1,3524511,1,1,1,'A',1,0.930843,144,647506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 25, \"great\": 567, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 629}}',115.813,179824797,380896,NULL,'2023-07-13 19:54:08',1689278048,NULL),(1870753777,17610775,1,2666383,1,1,1,'A',1,0.947232,282,760326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 521, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 578}}',115.909,171078757,527510,NULL,'2022-04-09 21:59:57',1649541597,NULL),(1877359973,17610775,1,3215058,1,1,1,'A',1,0.920915,564,705368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 25, \"great\": 669, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 765}}',115.924,180843805,695664,NULL,'2023-09-18 20:35:23',1695069323,NULL),(1870350896,17610775,1,2773254,1,1,1,'A',1,0.955072,340,763603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 632, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 690}}',116.028,170534259,625004,NULL,'2022-03-17 18:11:37',1647540697,NULL),(1873943795,17610775,1,2601887,1,1,1,'A',1,0.944158,382,777806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 518, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 582}}',116.068,175970737,631590,NULL,'2022-11-30 20:09:20',1669838960,NULL),(1873926825,17610775,1,3801979,1,1,1,'A',1,0.920655,278,713480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 336, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 397, \"legacy_combo_increase\": 2}}',116.375,175939402,367842,NULL,'2022-11-28 20:56:41',1669669001,NULL),(1874120207,17610775,1,3594221,1,1,1,'B',1,0.828509,170,504142,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 25, \"great\": 479, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 691}}',116.673,176257714,447767,NULL,'2022-12-16 15:16:31',1671203791,NULL),(1877479496,17610775,1,263682,0,1,1,'S',1,0.953833,574,825400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 521, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',116.823,181037488,656580,NULL,'2023-10-02 21:20:40',1696281640,NULL),(1875206401,17610775,1,3980134,1,1,1,'A',1,0.957929,157,753346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 573, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 618, \"legacy_combo_increase\": 1}}',117.163,177731049,507754,NULL,'2023-03-07 20:49:44',1678222184,NULL),(1870480271,17610775,1,3457097,1,1,1,'A',1,0.926216,322,691367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 18, \"great\": 1052, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1213}}',117.265,170681118,981916,NULL,'2022-03-23 19:56:06',1648065366,NULL),(1873793474,17610775,1,1826769,0,1,1,'B',1,0.865922,132,620651,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 134}, \"maximum_statistics\": {\"great\": 179}}',117.769,175618339,124396,NULL,'2022-11-11 20:14:20',1668197660,NULL),(1870218025,17610775,1,2398563,1,1,1,'A',1,0.96861,637,853312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 841, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 892}}',117.906,170319314,947220,NULL,'2022-03-08 08:46:30',1646729190,NULL),(1873478836,17610775,1,2826677,1,1,1,'S',1,0.955556,180,861596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 180}}',117.917,175328605,179000,NULL,'2022-10-27 12:06:12',1666872372,NULL),(1873899276,17610775,1,2506029,1,1,1,'A',1,0.939446,223,747144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 511, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 578}}',118.333,175900720,522402,NULL,'2022-11-26 18:30:30',1669487430,NULL),(1872802516,17610775,1,3669540,1,1,1,'A',1,0.98533,305,877850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 398, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 409}}',118.445,174140416,377652,NULL,'2022-08-24 11:12:47',1661339567,NULL),(1870606081,17610775,1,2355145,1,1,1,'S',1,0.990625,480,932135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 471, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 480}}',118.57,170986400,521800,NULL,'2022-04-05 20:57:06',1649192226,NULL),(1869291525,17610775,1,2490272,1,1,1,'A',1,0.924051,273,721912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 16, \"great\": 686, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 790}}',118.98,169040203,617426,NULL,'2022-01-15 14:47:51',1642258071,NULL),(1874194161,17610775,1,1382496,1,1,1,'S',1,0.968635,271,873114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 254, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 271}}',119.276,176258010,292984,NULL,'2022-12-16 15:31:16',1671204676,NULL),(1873765948,17610775,1,2564741,0,1,1,'A',1,0.957229,237,753481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 774, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 830}}',119.379,175662410,682084,NULL,'2022-11-13 17:57:56',1668362276,NULL),(1874057639,17610775,1,3238786,1,1,1,'A',1,0.943524,150,692143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 602, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 664}}',119.535,176117054,493868,NULL,'2022-12-08 20:59:33',1670533173,NULL),(1874203627,17610775,1,2395004,1,1,1,'A',1,0.948758,518,768350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 4, \"great\": 871, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 966}}',119.582,176207413,1076050,NULL,'2022-12-13 18:15:36',1670955336,NULL),(1873360483,17610775,1,2560989,1,1,1,'A',1,0.941955,281,725338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 11, \"great\": 879, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 982}}',119.664,175136729,808988,NULL,'2022-10-16 21:43:48',1665956628,NULL),(1873762753,17610775,1,1545884,1,1,1,'A',1,0.90894,194,699142,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 253, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 302}}',119.76,175681514,231767,NULL,'2022-11-14 18:31:44',1668450704,NULL),(1876652130,17610775,1,3703538,1,1,1,'A',1,0.954771,276,755452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 933, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1006}}',119.809,179836964,849932,NULL,'2023-07-14 15:21:59',1689348119,NULL),(1873671145,17610775,1,2266213,1,1,1,'A',1,0.953954,390,779990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 914, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 999}}',120.158,175450247,943562,NULL,'2022-11-02 20:50:22',1667422222,NULL),(1873355804,17610775,1,3081830,1,1,1,'S',1,0.953409,440,832870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 399, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 440}}',120.354,175210721,433920,NULL,'2022-10-21 10:55:16',1666349716,NULL),(1874968311,17610775,1,3864831,1,1,1,'A',1,0.935915,498,766530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 4, \"great\": 657, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 749}}',120.413,177346377,764944,NULL,'2023-02-13 21:26:41',1676323601,NULL),(1874174776,17610775,1,3645261,1,1,1,'A',1,0.904874,273,656875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 11, \"great\": 526, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 636}}',120.529,176302365,539412,NULL,'2022-12-18 19:45:43',1671392743,NULL),(1874248283,17610775,1,2546752,1,1,1,'A',1,0.963035,360,796695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 480, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 514}}',120.865,176397125,503048,NULL,'2022-12-23 19:15:39',1671822939,NULL),(1870575337,17610775,1,217520,0,1,1,'A',1,0.977698,313,817290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 666, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 695}}',120.958,171000789,582861,NULL,'2022-04-06 14:50:30',1649256630,NULL),(1874343430,17610775,1,2484845,0,1,1,'B',1,0.83871,81,532042,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 108, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 155}}',121.026,176379630,105742,NULL,'2022-12-22 22:46:14',1671749174,NULL),(1873531722,17610775,1,3451316,1,1,1,'A',1,0.932163,367,706145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 11, \"great\": 922, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1054}}',121.28,175241538,867346,NULL,'2022-10-22 18:48:10',1666464490,NULL),(1874298525,17610775,1,3670171,1,1,1,'A',1,0.940289,643,775049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 682, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 762}}',121.34,176379402,812314,NULL,'2022-12-22 22:31:04',1671748264,NULL),(1870325314,17610775,1,3414085,1,1,1,'A',1,0.932819,387,718350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 13, \"great\": 1134, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1295}}',121.735,170533907,1109210,NULL,'2022-03-17 17:51:44',1647539504,NULL),(1873436054,17610775,1,3258013,1,1,1,'S',1,0.952148,512,823340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 463, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 512}}',121.765,175088045,560030,NULL,'2022-10-14 13:56:39',1665755799,NULL),(1876659202,17610775,1,4191913,1,1,1,'A',1,0.923112,426,695427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 20, \"great\": 939, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1086}}',122.431,179811873,967500,NULL,'2023-07-12 23:42:15',1689205335,NULL),(1873741035,17610775,1,3786728,1,1,1,'A',1,0.935685,210,707729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 429}, \"maximum_statistics\": {\"great\": 482}}',122.583,175751337,364604,NULL,'2022-11-18 17:25:18',1668792318,NULL),(1871235293,17610775,1,3336427,1,1,1,'A',1,0.944113,671,798571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 596, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 671}}',122.641,171961375,766870,NULL,'2022-05-17 16:57:35',1652806655,NULL),(1873911254,17610775,1,3852506,1,1,1,'A',1,0.909856,375,732163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 342, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 416}}',122.8,175939496,426318,NULL,'2022-11-28 21:05:30',1669669530,NULL),(1876618568,17610775,1,3931484,1,1,1,'A',1,0.901384,218,664888,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 481, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 578, \"legacy_combo_increase\": 1}}',123.304,179867680,422625,NULL,'2023-07-16 14:06:24',1689516384,NULL),(1875119803,17610775,1,3753303,1,1,1,'S',1,0.973934,211,966971,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 200, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 211}}',123.335,177673273,227360,NULL,'2023-03-04 15:26:56',1677943616,NULL),(1870676562,17610775,1,2742087,1,1,1,'A',1,0.940685,330,723270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 19, \"great\": 1126, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1256}}',123.461,171215595,1012484,NULL,'2022-04-15 20:42:59',1650055379,NULL),(1873404852,17610775,1,2666728,0,1,1,'A',1,0.926658,269,666647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 18, \"great\": 687, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 784}}',123.506,175111661,597726,NULL,'2022-10-15 17:35:10',1665855310,NULL),(1873554677,17610775,1,2426428,1,1,1,'A',1,0.924861,185,663910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 466, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 539}}',123.679,175328742,388308,NULL,'2022-10-27 12:14:04',1666872844,NULL),(1873467890,17610775,1,3077318,1,1,1,'S',1,0.954662,783,827746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 712, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 783}}',124.278,175355833,1053920,NULL,'2022-10-28 20:33:02',1666989182,NULL),(1873817893,17610775,1,2724726,1,1,1,'B',1,0.886494,212,658491,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 348}}',124.369,175736202,257527,NULL,'2022-11-17 21:03:36',1668719016,NULL),(1873939278,17610775,1,3428240,1,1,1,'A',1,0.947309,315,751657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 22, \"great\": 1202, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1319}}',124.464,175969966,1161210,NULL,'2022-11-30 19:04:19',1669835059,NULL),(1874056819,17610775,1,3615798,1,1,1,'A',1,0.902804,241,629019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 16, \"great\": 878, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1070}}',124.928,176023144,842028,NULL,'2022-12-03 18:13:47',1670091227,NULL),(1876617468,17610775,1,3042630,1,1,1,'A',1,0.926678,246,712255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 492, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 566}}',125.561,179837320,505810,NULL,'2023-07-14 15:44:42',1689349482,NULL),(1875138908,17610775,1,3940388,1,1,1,'A',1,0.940657,190,711538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 709, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 792, \"legacy_combo_increase\": 1}}',125.705,177731002,621912,NULL,'2023-03-07 20:46:24',1678221984,NULL),(1877408330,17610775,1,3614213,1,1,1,'A',1,0.924051,389,680484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 22, \"great\": 692, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 790}}',125.792,180843720,620526,NULL,'2023-09-18 20:26:14',1695068774,NULL),(1873402984,17610775,1,3201381,1,1,1,'A',1,0.946936,405,769770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 605}, \"maximum_statistics\": {\"great\": 669}}',125.92,175168408,602270,NULL,'2022-10-18 20:45:53',1666125953,NULL),(1872800790,17610775,1,3617504,1,1,1,'A',1,0.973573,271,820489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 451, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 473}}',126.484,174238128,429362,NULL,'2022-08-29 13:47:30',1661780850,NULL),(1872817037,17610775,1,1223880,1,1,1,'A',1,0.953222,257,856906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 438, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 481}}',126.601,174235344,488178,NULL,'2022-08-29 10:38:02',1661769482,NULL),(1873805717,17610775,1,2366905,1,1,1,'A',1,0.958599,289,827275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 291, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 314}}',126.969,175653384,305790,NULL,'2022-11-13 10:04:29',1668333869,NULL),(1873389831,17610775,1,3161299,1,1,1,'A',1,0.950389,345,754670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 12, \"great\": 938, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1028}}',127.613,175136948,900112,NULL,'2022-10-16 22:01:01',1665957661,NULL),(1873507099,17610775,1,3414561,1,1,1,'A',1,0.952282,435,805908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 655, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 723}}',127.74,175333368,825286,NULL,'2022-10-27 16:43:46',1666889026,NULL),(1873899201,17610775,1,3660541,1,1,1,'A',1,0.938384,484,791052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 439, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 495}}',127.799,175901291,523300,NULL,'2022-11-26 19:06:18',1669489578,NULL),(1873891962,17610775,1,673067,0,1,1,'B',1,0.897436,186,758354,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 157, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 195}}',128.357,175919799,187729,NULL,'2022-11-27 17:05:38',1669568738,NULL),(1876695853,17610775,1,3920874,1,1,1,'A',1,0.949254,232,729963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 618, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 670}}',129.249,179947485,530728,NULL,'2023-07-21 20:04:22',1689969862,NULL),(1873756172,17610775,1,3143266,1,1,1,'A',1,0.963289,607,815389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 898, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 967}}',129.422,175630054,1093408,NULL,'2022-11-12 10:57:08',1668250628,NULL),(1873492329,17610775,1,3146631,1,1,1,'A',1,0.96627,420,821675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 471, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 504}}',129.715,175265889,517850,NULL,'2022-10-23 21:53:08',1666561988,NULL),(1873696324,17610775,1,3390643,1,1,1,'A',1,0.952869,264,760424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 669, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 732}}',129.833,175450318,678136,NULL,'2022-11-02 20:54:52',1667422492,NULL),(1874140559,17610775,1,2253549,1,1,1,'A',1,0.952456,621,807822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 572, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 631}}',130.081,176257668,752270,NULL,'2022-12-16 15:13:42',1671203622,NULL),(1873534419,17610775,1,3597782,1,1,1,'A',1,0.940645,307,745196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 5, \"great\": 688, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 775}}',132.193,175355480,743334,NULL,'2022-10-28 20:08:01',1666987681,NULL),(1873898145,17610775,1,696204,1,1,1,'S',1,0.95641,585,830347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 534, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 585}}',132.672,175985545,660850,NULL,'2022-12-01 18:37:30',1669919850,NULL),(1874290583,17610775,1,3663026,1,1,1,'A',1,0.957635,722,794643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 7, \"great\": 1044, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1133, \"legacy_combo_increase\": 1}}',132.696,176391149,1182258,NULL,'2022-12-23 13:40:42',1671802842,NULL),(1873711095,17610775,1,3848160,1,1,1,'S',1,0.971774,372,877940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 351, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 372}}',133.716,175469012,400820,NULL,'2022-11-03 21:02:31',1667509351,NULL),(1871517531,17610775,1,3591712,1,1,1,'A',1,0.934281,475,763634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 491, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 563}}',133.747,172228887,592120,NULL,'2022-05-28 20:50:55',1653771055,NULL),(1877282794,17610775,1,3597298,1,1,1,'S',1,0.970886,395,877725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 372, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 395}}',133.898,180823651,434250,NULL,'2023-09-17 13:24:18',1694957058,NULL),(1876532356,17610775,1,3507194,1,1,1,'A',1,0.967308,379,819674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 978, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1040}}',134.032,179811910,1097706,NULL,'2023-07-12 23:46:35',1689205595,NULL),(1873726969,17610775,1,3772249,1,1,1,'A',1,0.946776,309,743890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 11, \"great\": 884, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 977}}',134.388,175736144,805444,NULL,'2022-11-17 20:59:04',1668718744,NULL),(1874215522,17610775,1,3910662,1,1,1,'S',1,0.972393,163,863606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 154, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 163}}',134.816,176295043,154920,NULL,'2022-12-18 11:57:27',1671364647,NULL),(1874109018,17610775,1,2156728,1,1,1,'S',1,0.963209,829,842685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 768, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 829}}',134.994,176257840,995720,NULL,'2022-12-16 15:22:42',1671204162,NULL),(1874004143,17610775,1,1817699,1,1,1,'A',1,0.965844,204,799621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 495, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 527}}',135.789,176022916,476254,NULL,'2022-12-03 17:59:36',1670090376,NULL),(1874230123,17610775,1,3424970,1,1,1,'B',1,0.889286,140,747244,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 109}, \"maximum_statistics\": {\"great\": 140}}',135.851,176379527,126016,NULL,'2022-12-22 22:38:38',1671748718,NULL),(1873967245,17610775,1,3824663,1,1,1,'A',1,0.950599,574,808199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 1, \"great\": 904, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1002}}',136.301,175985601,1132480,NULL,'2022-12-01 18:41:41',1669920101,NULL),(1873587795,17610775,1,2043189,1,1,1,'S',1,0.984489,548,914928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 531, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 548}}',137.229,175503888,582110,NULL,'2022-11-05 14:57:46',1667660266,NULL),(1873732585,17610775,1,3777266,1,1,1,'A',1,0.961708,330,811003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 630, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 679}}',137.517,175662478,648164,NULL,'2022-11-13 18:01:56',1668362516,NULL),(1873861500,17610775,1,3292024,1,1,1,'A',1,0.969449,355,830463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 634, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 671}}',137.832,175985650,649818,NULL,'2022-12-01 18:44:49',1669920289,NULL),(1876651427,17610775,1,3492626,1,1,1,'A',1,0.971687,619,861113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 788, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 830}}',138.083,179824412,926720,NULL,'2023-07-13 19:18:34',1689275914,NULL),(1876780784,17610775,1,3988204,1,1,1,'A',1,0.954768,453,820255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 746, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 818}}',138.876,179947256,890086,NULL,'2023-07-21 19:46:35',1689968795,NULL),(1874185193,17610775,1,2352974,1,1,1,'A',1,0.950281,479,769793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 12, \"great\": 972, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1066}}',139.534,176294840,1006654,NULL,'2022-12-18 11:42:57',1671363777,NULL),(1873468032,17610775,1,3666059,1,1,1,'A',1,0.966102,162,805322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 295}}',139.926,175265833,288900,NULL,'2022-10-23 21:49:36',1666561776,NULL),(1873445060,17610775,1,374421,0,1,1,'A',1,0.96673,590,807548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 992, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1052, \"legacy_combo_increase\": 2}}',139.988,175168606,1062300,NULL,'2022-10-18 21:01:39',1666126899,NULL),(1873423839,17610775,1,3753883,1,1,1,'A',1,0.946114,737,787725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 3, \"great\": 864, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 965}}',140.365,175110527,945002,NULL,'2022-10-15 16:35:06',1665851706,NULL),(1873638411,17610775,1,3726150,1,1,1,'A',1,0.960566,352,796929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 918, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 989}}',140.469,175503794,1008060,NULL,'2022-11-05 14:53:10',1667659990,NULL),(1873605853,17610775,1,3463765,1,1,1,'A',1,0.959119,335,778691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 740, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 795}}',140.703,175548517,692436,NULL,'2022-11-07 20:29:32',1667852972,NULL),(1873764811,17610775,1,2563726,1,1,1,'A',1,0.94586,419,756793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 566, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 628}}',141.261,175662568,638608,NULL,'2022-11-13 18:06:08',1668362768,NULL),(1874152937,17610775,1,3480153,1,1,1,'A',1,0.955556,514,818072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 699, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 765}}',141.615,176207229,841376,NULL,'2022-12-13 18:02:28',1670954548,NULL),(1874001876,17610775,1,1550320,1,1,1,'S',1,0.969251,374,866146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 351, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 374}}',141.92,176023524,420140,NULL,'2022-12-03 18:33:20',1670092400,NULL),(1873798030,17610775,1,3705594,1,1,1,'A',1,0.954461,596,783036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 6, \"great\": 984, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1076}}',142.242,175653668,1030696,NULL,'2022-11-13 10:24:09',1668335049,NULL),(1872814726,17610775,1,3687915,1,1,1,'S',1,0.967842,482,870164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 451, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 482}}',142.573,174237918,515700,NULL,'2022-08-29 13:34:02',1661780042,NULL),(1874242351,17610775,1,2840374,1,1,1,'A',1,0.959482,684,815207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 1112, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1197}}',143.243,176396898,1269586,NULL,'2022-12-23 19:00:07',1671822007,NULL),(1873823802,17610775,1,3729952,1,1,1,'A',1,0.952457,653,811365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 851, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 936}}',143.307,175662259,985286,NULL,'2022-11-13 17:50:18',1668361818,NULL),(1873374018,17610775,1,2327147,1,1,1,'S',1,0.96875,448,868142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 420}, \"maximum_statistics\": {\"great\": 448}}',143.346,175199646,455970,NULL,'2022-10-20 17:55:36',1666288536,NULL),(1872694822,17610775,1,2944444,1,1,1,'S',1,0.985915,497,904924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 483, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 497}}',143.831,174235521,572020,NULL,'2022-08-29 10:54:54',1661770494,NULL),(1874147080,17610775,1,3471044,1,1,1,'S',1,0.965608,189,847814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 176}, \"maximum_statistics\": {\"great\": 189}}',144.042,176207318,180090,NULL,'2022-12-13 18:08:44',1670954924,NULL),(1876545204,17610775,1,3969790,1,1,1,'A',1,0.958707,551,847090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 515, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 557}}',144.772,179824531,598940,NULL,'2023-07-13 19:29:49',1689276589,NULL),(1877195713,17610775,1,4112207,1,1,1,'A',1,0.951043,318,796968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 563, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 623}}',144.813,180690330,705318,NULL,'2023-09-08 20:48:35',1694206115,NULL),(1876648169,17610775,1,3949212,1,1,1,'A',1,0.960356,440,821784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 572, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 618}}',144.896,179867371,661270,NULL,'2023-07-16 13:44:48',1689515088,NULL),(1871277231,17610775,1,3515256,1,1,1,'S',1,0.970963,706,869822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 665, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 706}}',145.164,171961232,804170,NULL,'2022-05-17 16:49:27',1652806167,NULL),(1873990577,17610775,1,2483702,1,1,1,'S',1,0.965909,396,863824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 369, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 396}}',145.297,176116999,396120,NULL,'2022-12-08 20:55:27',1670532927,NULL),(1874021493,17610775,1,3171046,1,1,1,'A',1,0.909091,401,729664,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 364, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 440}}',145.299,176117158,455998,NULL,'2022-12-08 21:07:49',1670533669,NULL),(1873928545,17610775,1,2041774,1,1,1,'A',1,0.963736,335,792645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 850, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 910, \"legacy_combo_increase\": 2}}',146.054,175971690,884194,NULL,'2022-11-30 21:34:11',1669844051,NULL),(1873882842,17610775,1,3844130,1,1,1,'A',1,0.948375,445,791130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 470, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 523}}',146.791,175939627,516912,NULL,'2022-11-28 21:16:21',1669670181,NULL),(1873770744,17610775,1,3810435,1,1,1,'A',1,0.958929,360,790848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 518, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 560}}',147.391,175653818,525798,NULL,'2022-11-13 10:33:41',1668335621,NULL),(1876588985,17610775,1,2310351,1,1,1,'S',1,0.96679,271,951271,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 253, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 271}}',148.001,179867473,289340,NULL,'2023-07-16 13:53:21',1689515601,NULL),(1873789279,17610775,1,2016124,0,1,1,'A',1,0.930168,358,811453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 308, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 358}}',148.119,175615419,491256,NULL,'2022-11-11 17:07:40',1668186460,NULL),(1873385469,17610775,1,3380395,1,1,1,'A',1,0.95092,478,781461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 596, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 652}}',148.302,175198920,618560,NULL,'2022-10-20 17:07:04',1666285624,NULL),(1873448124,17610775,1,3612621,1,1,1,'S',1,0.975288,607,884652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 577, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 607}}',148.412,175168465,704544,NULL,'2022-10-18 20:51:06',1666126266,NULL),(1874107580,17610775,1,3702504,1,1,1,'A',1,0.957493,468,795120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 643, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 694}}',148.502,176302424,686694,NULL,'2022-12-18 19:49:18',1671392958,NULL),(1873971604,17610775,1,3539179,1,1,1,'A',1,0.977757,451,855421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 1034, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1079}}',150.313,176023256,1149856,NULL,'2022-12-03 18:19:24',1670091564,NULL),(1873342913,17610775,1,3048916,1,1,1,'S',1,0.966772,316,867001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 295, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 316}}',150.487,175111084,311590,NULL,'2022-10-15 17:04:34',1665853474,NULL),(1875003030,17610775,1,3616296,1,1,1,'S',1,0.98741,278,977515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 271, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 278}}',152.233,177673383,288384,NULL,'2023-03-04 15:32:47',1677943967,NULL),(1873658665,17610775,1,3324515,0,1,1,'A',1,0.95668,320,771338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 7, \"great\": 1135, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1235}}',153.432,175548425,1156158,NULL,'2022-11-07 20:22:19',1667852539,NULL),(1877874451,17610775,1,280899,1,1,1,'S',1,0.952607,211,869364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 191, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 211}}',155.868,181620702,206118,NULL,'2023-11-16 17:39:04',1700156344,NULL),(1873403367,17610775,1,3742650,1,1,1,'S',1,0.97286,479,876852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 453, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 479}}',156.27,175110617,550360,NULL,'2022-10-15 16:39:32',1665851972,NULL),(1873931382,17610775,1,3182531,1,1,1,'A',1,0.952473,434,786310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 6, \"great\": 939, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1031}}',157.067,175897892,1011832,NULL,'2022-11-26 15:49:51',1669477791,NULL),(1877209895,17610775,1,2326579,1,1,1,'A',1,0.974713,309,841442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 830, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 870}}',158.088,180823613,834510,NULL,'2023-09-17 13:21:17',1694956877,NULL),(1876766269,17610775,1,3508309,1,1,1,'A',1,0.969125,576,873821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 553, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 583}}',158.29,179994265,693504,NULL,'2023-07-24 20:52:11',1690231931,NULL),(1873632885,17610775,1,3720572,1,1,1,'A',1,0.964889,684,842227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 1048, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1125}}',159.067,175503690,1271240,NULL,'2022-11-05 14:48:54',1667659734,NULL),(1873758549,17610775,1,3682750,1,1,1,'A',1,0.974396,571,851553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 984, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1035}}',159.547,175662890,1185156,NULL,'2022-11-13 18:23:43',1668363823,NULL),(1876654620,17610775,1,3864829,1,1,1,'S',1,0.953092,469,906261,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 425, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 469}}',160.972,179867627,559675,NULL,'2023-07-16 14:02:49',1689516169,NULL),(1876607576,17610775,1,4027032,1,1,1,'S',1,0.95935,123,878315,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 113}, \"maximum_statistics\": {\"great\": 123}}',163.736,179824669,117341,NULL,'2023-07-13 19:42:20',1689277340,NULL),(1876593271,17610775,1,3919276,1,1,1,'A',1,0.905405,216,709002,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 303}, \"maximum_statistics\": {\"great\": 370}}',168.569,179811947,292068,NULL,'2023-07-12 23:51:22',1689205882,NULL),(1874116162,17610775,1,3408681,1,1,1,'A',1,0.911765,204,802378,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 168, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 204}}',169.356,176206929,177950,NULL,'2022-12-13 17:37:51',1670953071,NULL),(1876568128,17610775,1,3899717,1,1,1,'A',1,0.966903,360,830016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 399, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 423, \"legacy_combo_increase\": 1}}',170.511,179931529,427098,NULL,'2023-07-20 18:22:27',1689877347,NULL),(1876676546,17610775,1,3780629,1,1,1,'S',1,0.975515,388,885182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 369, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 388}}',176.086,179947320,418820,NULL,'2023-07-21 19:51:53',1689969113,NULL),(1876594842,17610775,1,3816355,1,1,1,'A',1,0.961495,453,831066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 826}, \"maximum_statistics\": {\"great\": 883}}',179.742,179855022,1014946,NULL,'2023-07-15 17:59:50',1689443990,NULL),(1872781511,17610775,1,3351031,1,1,1,'A',1,0.976879,505,877277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 828, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 865, \"legacy_combo_increase\": 1}}',180.151,174235664,1028304,NULL,'2022-08-29 11:07:42',1661771262,NULL),(1874732540,17613586,1,2126721,0,1,1,'D',1,0.689103,41,241719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 27, \"great\": 86}, \"maximum_statistics\": {\"great\": 156}}',11.1946,177094816,73612,NULL,'2023-01-30 15:05:55',1675091155,NULL),(1877038626,17613586,1,3228028,0,1,1,'B',1,0.802632,27,326280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 54}, \"maximum_statistics\": {\"great\": 76}}',15.2131,180466989,20180,NULL,'2023-08-24 19:42:44',1692906164,NULL),(1876560563,17613586,1,40702,0,1,1,'B',1,0.837607,74,380432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 85}, \"maximum_statistics\": {\"great\": 117}}',16.0778,179793873,53496,NULL,'2023-07-11 19:23:47',1689103427,NULL),(1874587769,17613586,1,2092274,0,1,1,'C',1,0.782101,74,342900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 27, \"great\": 172}, \"maximum_statistics\": {\"great\": 257}}',16.3723,176912999,100053,NULL,'2023-01-20 14:55:30',1674226530,NULL),(1876651805,17613586,1,3497904,1,1,1,'B',1,0.833333,48,416499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 78}, \"maximum_statistics\": {\"great\": 105}}',18.5739,179777082,36090,NULL,'2023-07-10 18:37:26',1689014246,NULL),(1876645983,17613586,1,2772706,1,1,1,'B',1,0.873333,63,482469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 178}, \"maximum_statistics\": {\"great\": 225}}',20.9781,179804442,86409,NULL,'2023-07-12 12:52:22',1689166342,NULL),(1876606603,17613586,1,2658121,1,1,1,'A',1,0.909091,223,677924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 229}, \"maximum_statistics\": {\"great\": 275}}',26.1101,179804485,184146,NULL,'2023-07-12 12:56:18',1689166578,NULL),(1876698575,17613586,1,3324280,1,1,1,'A',1,0.914384,234,651930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 246}, \"maximum_statistics\": {\"great\": 292}}',28.9517,179986088,203286,NULL,'2023-07-24 10:26:56',1690194416,NULL),(1877008362,17613586,1,3888858,1,1,1,'A',1,0.920259,159,708509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 200}, \"maximum_statistics\": {\"great\": 232}}',29.7971,180430208,165190,NULL,'2023-08-22 06:09:01',1692684541,NULL),(1876777618,17613586,1,3216944,1,1,1,'A',1,0.949153,177,805298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 159}, \"maximum_statistics\": {\"great\": 177}}',30.4735,180001351,164750,NULL,'2023-07-25 09:40:50',1690278050,NULL),(1876624474,17613586,1,3664837,1,1,1,'S',1,0.950704,71,785454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 64}, \"maximum_statistics\": {\"great\": 71}}',30.5406,179913784,36330,NULL,'2023-07-19 14:26:50',1689776810,NULL),(1876535593,17613586,1,2456682,1,1,1,'S',1,0.971429,70,811105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 66}, \"maximum_statistics\": {\"great\": 70}}',30.7853,179898818,45686,NULL,'2023-07-18 15:43:24',1689695004,NULL),(1876938967,17613586,1,3617506,1,1,1,'S',1,0.990476,105,843047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 105}}',31.9752,180453586,86462,NULL,'2023-08-23 20:38:56',1692823136,NULL),(1877032278,17613586,1,1432875,0,1,1,'B',1,0.843882,75,470246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 180}, \"maximum_statistics\": {\"great\": 237, \"legacy_combo_increase\": 2}}',33.1356,180453537,125258,NULL,'2023-08-23 20:33:45',1692822825,NULL),(2256527171,17613586,1,4215359,1,1,1,'C',1,0.789326,88,381580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 119}, \"maximum_statistics\": {\"great\": 178}}',33.7589,182579736,95538,NULL,'2024-01-28 22:59:57',1706482797,NULL),(1877858148,17613586,1,3809559,1,1,1,'C',1,0.78152,107,331431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 47, \"great\": 373}, \"maximum_statistics\": {\"great\": 579}}',33.93,181700093,220824,NULL,'2023-11-22 19:29:19',1700681359,NULL),(1876560669,17613586,1,4112206,1,1,1,'A',1,0.931373,255,680940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 220}, \"maximum_statistics\": {\"great\": 255}}',36.1241,179932755,249830,NULL,'2023-07-20 20:18:01',1689884281,NULL),(1877891710,17613586,1,2259650,1,1,1,'B',1,0.828671,77,401001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 29, \"great\": 217}, \"maximum_statistics\": {\"great\": 286}}',36.2545,181657866,108556,NULL,'2023-11-19 11:28:03',1700393283,NULL),(1877221892,17613586,1,3872208,1,1,1,'B',1,0.809441,65,380534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 192}, \"maximum_statistics\": {\"great\": 286}}',37.2484,180809367,109196,NULL,'2023-09-16 16:27:44',1694881664,NULL),(1876724056,17613586,1,2656738,1,1,1,'B',1,0.883829,225,573363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 22, \"great\": 435}, \"maximum_statistics\": {\"great\": 538}}',37.4282,180018984,338854,NULL,'2023-07-26 12:12:40',1690373560,NULL),(1876633974,17613586,1,3105789,1,1,1,'S',1,0.960411,341,776861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 314}, \"maximum_statistics\": {\"great\": 341}}',37.6941,179887192,339958,NULL,'2023-07-17 19:44:21',1689623061,NULL),(1878258928,17613586,1,3946396,1,1,1,'B',1,0.82,48,384281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 122}, \"maximum_statistics\": {\"great\": 175}}',37.8652,182073141,62098,NULL,'2023-12-21 17:20:58',1703179258,NULL),(1876631955,17613586,1,1746026,1,1,1,'S',1,0.95625,240,787974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 219}, \"maximum_statistics\": {\"great\": 240}}',38.0064,179816129,205617,NULL,'2023-07-13 08:26:17',1689236777,NULL),(1876627941,17613586,1,3081829,1,1,1,'S',1,0.952247,178,807569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 161}, \"maximum_statistics\": {\"great\": 178}}',38.0298,179913848,144450,NULL,'2023-07-19 14:30:50',1689777050,NULL),(1877293503,17613586,1,2536356,1,1,1,'B',1,0.837449,162,507464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 184}, \"maximum_statistics\": {\"great\": 243}}',38.0438,180775471,142170,NULL,'2023-09-14 12:28:43',1694694523,NULL),(1878082759,17613586,1,4292876,1,1,1,'B',1,0.824607,91,416255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 142}, \"maximum_statistics\": {\"great\": 191}}',38.3202,181891456,74090,NULL,'2023-12-07 19:59:58',1701979198,NULL),(1877032271,17613586,1,1432875,1,1,1,'A',1,0.902954,104,591699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 200}, \"maximum_statistics\": {\"great\": 237, \"legacy_combo_increase\": 2}}',38.3482,180421425,169816,NULL,'2023-08-21 14:27:32',1692628052,NULL),(1876635013,17613586,1,4166084,1,1,1,'S',1,0.97381,210,864547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 199}, \"maximum_statistics\": {\"great\": 210}}',38.4956,179887149,200262,NULL,'2023-07-17 19:40:45',1689622845,NULL),(1876862552,17613586,1,2753593,1,1,1,'S',1,0.959877,162,806305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 149}, \"maximum_statistics\": {\"great\": 162}}',39.28,180177370,171432,NULL,'2023-08-05 10:31:19',1691231479,NULL),(1876891223,17613586,1,3219815,1,1,1,'B',1,0.890966,85,555336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 261}, \"maximum_statistics\": {\"great\": 321}}',39.4664,180177405,171120,NULL,'2023-08-05 10:33:40',1691231620,NULL),(1877995291,17613586,1,3352468,1,1,1,'B',1,0.808244,97,367140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 45, \"great\": 389}, \"maximum_statistics\": {\"great\": 558}}',39.683,181839543,204206,NULL,'2023-12-03 15:20:43',1701616843,NULL),(1877837110,17613586,1,3766268,1,1,1,'B',1,0.813419,79,374371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 55, \"great\": 396}, \"maximum_statistics\": {\"great\": 544}}',39.9674,181700062,203856,NULL,'2023-11-22 19:26:11',1700681171,NULL),(1877044158,17613586,1,4251888,1,1,1,'S',1,0.967972,281,855966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 263}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 1}}',40.1032,180405532,320658,NULL,'2023-08-20 11:21:17',1692530477,NULL),(1877207654,17613586,1,3022551,1,1,1,'B',1,0.833815,115,429143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 23, \"great\": 254}, \"maximum_statistics\": {\"great\": 346}}',40.5039,180821453,146026,NULL,'2023-09-17 11:09:26',1694948966,NULL),(1877443977,17613586,1,3892147,1,1,1,'B',1,0.828244,91,399676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 35, \"great\": 379}, \"maximum_statistics\": {\"great\": 524}}',40.854,181035219,196202,NULL,'2023-10-02 17:15:34',1696266934,NULL),(1876654275,17613586,1,3863732,1,1,1,'S',1,0.953704,324,819536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 294}, \"maximum_statistics\": {\"great\": 324}}',41.1858,179807961,341780,NULL,'2023-07-12 17:22:41',1689182561,NULL),(1877267849,17613586,1,3232772,1,1,1,'B',1,0.84901,81,441643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 152}, \"maximum_statistics\": {\"great\": 202}}',41.3102,180821200,78490,NULL,'2023-09-17 10:53:11',1694947991,NULL),(1876656842,17613586,1,4072241,1,1,1,'S',1,0.959877,324,758801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 298}, \"maximum_statistics\": {\"great\": 324}}',41.8821,179932710,327028,NULL,'2023-07-20 20:13:09',1689883989,NULL),(1876811325,17613586,1,2955693,1,1,1,'A',1,0.952675,225,784476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 224}, \"maximum_statistics\": {\"great\": 243}}',41.9721,180177349,246930,NULL,'2023-08-05 10:29:26',1691231366,NULL),(1876561204,17613586,1,3766264,1,1,1,'A',1,0.911003,131,615776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 266}, \"maximum_statistics\": {\"great\": 309}}',42.825,179913958,212162,NULL,'2023-07-19 14:37:12',1689777432,NULL),(2256491807,17613586,1,3004642,0,1,1,'B',1,0.808357,133,372827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 51, \"great\": 479}, \"maximum_statistics\": {\"great\": 694}}',42.8448,182576110,281870,NULL,'2024-01-28 17:14:54',1706462094,NULL),(1876594765,17613586,1,3335628,1,1,1,'S',1,0.968978,274,852189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 257}, \"maximum_statistics\": {\"great\": 274}}',42.9781,179887218,273608,NULL,'2023-07-17 19:47:22',1689623242,NULL),(1877107750,17613586,1,3305727,1,1,1,'B',1,0.88,152,564738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 243}, \"maximum_statistics\": {\"great\": 300}}',43.0885,180481503,218402,NULL,'2023-08-25 19:13:03',1692990783,NULL),(1877985495,17613586,1,4319249,1,1,1,'B',1,0.843348,59,433517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 178}, \"maximum_statistics\": {\"great\": 233}}',43.4668,181822697,112582,NULL,'2023-12-02 13:01:26',1701522086,NULL),(2254607649,17613586,1,3949431,1,1,1,'B',1,0.818937,139,392899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 35, \"great\": 419}, \"maximum_statistics\": {\"great\": 602}}',44.6317,182528762,247664,NULL,'2024-01-25 11:15:03',1706181303,NULL),(1878103526,17613586,1,4213904,1,1,1,'B',1,0.843537,42,417302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 107}, \"maximum_statistics\": {\"great\": 147}}',44.6579,181913706,50040,NULL,'2023-12-09 12:37:00',1702125420,NULL),(1878254095,17613586,1,4251889,1,1,1,'B',1,0.819661,106,412752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 44, \"great\": 496}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',45.4673,182097108,343696,NULL,'2023-12-23 13:07:18',1703336838,NULL),(1876977059,17613586,1,3081828,1,1,1,'A',1,0.911765,108,603079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 241}, \"maximum_statistics\": {\"great\": 289}}',45.8397,180461893,154290,NULL,'2023-08-24 12:42:34',1692880954,NULL),(1876807262,17613586,1,4151932,1,1,1,'S',1,0.962733,161,840198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 149}, \"maximum_statistics\": {\"great\": 161}}',46.1887,180268094,140234,NULL,'2023-08-11 10:38:05',1691750285,NULL),(1877009600,17613586,1,2789978,1,1,1,'A',1,0.901639,209,675914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 198}, \"maximum_statistics\": {\"great\": 244}}',46.2595,180393586,201022,NULL,'2023-08-19 15:12:43',1692457963,NULL),(1878275284,17613586,1,3961781,1,1,1,'B',1,0.8269,141,433062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 52, \"great\": 594}, \"maximum_statistics\": {\"great\": 829}}',47.0806,182097362,454028,NULL,'2023-12-23 13:26:24',1703337984,NULL),(1878000633,17613586,1,4246068,1,1,1,'B',1,0.841642,160,450128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 38, \"great\": 504}, \"maximum_statistics\": {\"great\": 682}}',47.3495,181822636,320316,NULL,'2023-12-02 12:57:26',1701521846,NULL),(1877004469,17613586,1,2774392,1,1,1,'A',1,0.92561,208,727816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 355}, \"maximum_statistics\": {\"great\": 410}}',47.4538,180431184,358740,NULL,'2023-08-22 08:20:48',1692692448,NULL),(1878083921,17613586,1,4191507,1,1,1,'B',1,0.828283,121,407462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 27, \"great\": 352}, \"maximum_statistics\": {\"great\": 495}}',47.6858,181967523,219238,NULL,'2023-12-13 15:52:45',1702482765,NULL),(1877996617,17613586,1,3954685,1,1,1,'B',1,0.821637,71,402825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 21, \"great\": 241}, \"maximum_statistics\": {\"great\": 342}}',47.8027,181822749,149160,NULL,'2023-12-02 13:05:57',1701522357,NULL),(1876829084,17613586,1,3946394,1,1,1,'S',1,0.957944,107,799220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 98}, \"maximum_statistics\": {\"great\": 107}}',48.6762,180253874,78280,NULL,'2023-08-10 12:23:30',1691670210,NULL),(1878227295,17613586,1,4070278,1,1,1,'B',1,0.839695,156,418331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 60, \"great\": 594}, \"maximum_statistics\": {\"great\": 786}}',48.9069,182073128,343734,NULL,'2023-12-21 17:19:28',1703179168,NULL),(1877111149,17613586,1,3602004,1,1,1,'B',1,0.895522,163,600779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 330}, \"maximum_statistics\": {\"great\": 402}}',49.0801,180481491,272846,NULL,'2023-08-25 19:11:18',1692990678,NULL),(3611380448,17613586,1,3731993,1,1,1,'B',1,0.857143,54,450779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 232}, \"maximum_statistics\": {\"great\": 301}}',49.4401,185619041,118206,NULL,'2024-10-01 17:10:00',1727802600,NULL),(2256490702,17613586,1,4162071,1,1,1,'B',1,0.846429,53,423558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 209}, \"maximum_statistics\": {\"great\": 280}}',49.76,182576005,96678,NULL,'2024-01-28 17:04:17',1706461457,NULL),(1876994619,17613586,1,4097408,1,1,1,'A',1,0.939341,309,704423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 517}, \"maximum_statistics\": {\"great\": 577}}',50.0052,180405484,463394,NULL,'2023-08-20 11:16:17',1692530177,NULL),(1877038798,17613586,1,3228028,0,1,1,'A',1,0.934211,76,810962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 66}, \"maximum_statistics\": {\"great\": 76}}',50.6665,180453556,42108,NULL,'2023-08-23 20:35:58',1692822958,NULL),(1878227598,17613586,1,2456683,1,1,1,'B',1,0.872093,81,505651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 137}, \"maximum_statistics\": {\"great\": 172}}',50.9251,182073057,79964,NULL,'2023-12-21 17:12:20',1703178740,NULL),(1877469546,17613586,1,1900027,1,1,1,'B',1,0.872781,76,515761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 131}, \"maximum_statistics\": {\"great\": 169}}',51.2091,181115579,81070,NULL,'2023-10-08 15:46:29',1696779989,NULL),(3709013983,17613586,1,3150769,1,1,1,'B',1,0.817901,129,484767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 162}}',51.4105,185850972,99710,NULL,'2024-10-19 17:22:28',1729358548,NULL),(1878082216,17613586,1,2771621,1,1,1,'B',1,0.822384,108,409770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 23, \"great\": 288}, \"maximum_statistics\": {\"great\": 411}}',51.9382,181912298,173546,NULL,'2023-12-09 10:21:17',1702117277,NULL),(1877002397,17613586,1,3999241,1,1,1,'A',1,0.946018,252,737856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 511}, \"maximum_statistics\": {\"great\": 565}}',52.3319,180453631,469856,NULL,'2023-08-23 20:43:53',1692823433,NULL),(1877360465,17613586,1,3901233,1,1,1,'B',1,0.882353,113,569644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 161}, \"maximum_statistics\": {\"great\": 204}}',52.3514,180879407,119240,NULL,'2023-09-21 15:19:18',1695309558,NULL),(1877681365,17613586,1,3826190,0,1,1,'B',1,0.863636,44,450690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 242}, \"maximum_statistics\": {\"great\": 308}}',52.6384,181355170,105318,NULL,'2023-10-27 13:32:12',1698413532,NULL),(1877024387,17613586,1,3572346,1,1,1,'S',1,0.956169,308,828983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 281}, \"maximum_statistics\": {\"great\": 308}}',52.8892,180405430,316678,NULL,'2023-08-20 11:11:25',1692529885,NULL),(1878141031,17613586,1,4097714,1,1,1,'B',1,0.853015,126,472623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 20, \"great\": 301}, \"maximum_statistics\": {\"great\": 398}}',53.5044,181965793,199536,NULL,'2023-12-13 13:33:31',1702474411,NULL),(1877014341,17613586,1,3732150,1,1,1,'A',1,0.937372,136,703002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 435}, \"maximum_statistics\": {\"great\": 487}}',53.5066,180453483,327830,NULL,'2023-08-23 20:26:53',1692822413,NULL),(1877429913,17613586,1,4242023,1,1,1,'B',1,0.847364,132,471237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 60, \"great\": 811, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1081}}',53.7177,181112923,601434,NULL,'2023-10-08 12:43:11',1696768991,NULL),(1876997903,17613586,1,3508172,1,1,1,'S',1,0.973783,267,866694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 253}, \"maximum_statistics\": {\"great\": 267}}',53.9645,180412744,253460,NULL,'2023-08-20 21:58:14',1692568694,NULL),(1878172887,17613586,1,2676732,1,1,1,'B',1,0.848022,177,488251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 36, \"great\": 423}, \"maximum_statistics\": {\"great\": 556}}',54.7136,181912281,317846,NULL,'2023-12-09 10:19:04',1702117144,NULL),(1878253102,17613586,1,1746027,0,1,1,'B',1,0.866782,168,533642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 24, \"great\": 448}, \"maximum_statistics\": {\"great\": 578}}',54.7605,182141336,365490,NULL,'2023-12-26 18:35:10',1703615710,NULL),(1877118344,17613586,1,4191506,1,1,1,'A',1,0.938416,154,670888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 304}, \"maximum_statistics\": {\"great\": 341}}',54.8693,180522274,237248,NULL,'2023-08-28 11:45:33',1693223133,NULL),(3643004057,17613586,1,2949882,0,1,1,'B',1,0.861702,133,483582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 51, \"great\": 561}, \"maximum_statistics\": {\"great\": 705}}',55.7049,185687473,383404,NULL,'2024-10-07 13:53:10',1728309190,NULL),(1877218300,17613586,1,3689486,1,1,1,'B',1,0.891549,123,553914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 294}, \"maximum_statistics\": {\"great\": 355}}',56.7824,180794551,196404,NULL,'2023-09-15 19:19:38',1694805578,NULL),(1877085115,17613586,1,1938291,1,1,1,'S',1,0.978261,115,847495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 110}, \"maximum_statistics\": {\"great\": 115}}',56.8682,180526635,86550,NULL,'2023-08-28 16:27:54',1693240074,NULL),(1877124319,17613586,1,2955529,1,1,1,'A',1,0.906553,306,656734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 342}, \"maximum_statistics\": {\"great\": 412}}',57.0394,180578464,352992,NULL,'2023-09-01 09:17:32',1693559852,NULL),(1877258528,17613586,1,3754114,1,1,1,'A',1,0.906736,103,580306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 322}, \"maximum_statistics\": {\"great\": 386}}',57.5671,180821054,203740,NULL,'2023-09-17 10:42:34',1694947354,NULL),(1877216899,17613586,1,3864829,1,1,1,'A',1,0.926439,138,633318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 420}, \"maximum_statistics\": {\"great\": 469}}',57.9795,180775628,284506,NULL,'2023-09-14 12:40:22',1694695222,NULL),(1878069873,17613586,1,172993,0,1,1,'B',1,0.863393,119,489973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 31, \"great\": 438}, \"maximum_statistics\": {\"great\": 560}}',58.4641,181891487,284654,NULL,'2023-12-07 20:02:57',1701979377,NULL),(1876937568,17613586,1,3938032,1,1,1,'A',1,0.963087,172,768999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 418}, \"maximum_statistics\": {\"great\": 447}}',58.781,180449621,399216,NULL,'2023-08-23 14:36:45',1692801405,NULL),(1877092694,17613586,1,2456681,1,1,1,'S',1,0.967213,122,836278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 114}, \"maximum_statistics\": {\"great\": 122}}',58.907,180507139,100514,NULL,'2023-08-27 12:43:32',1693140212,NULL),(1877245163,17613586,1,3731991,1,1,1,'S',1,0.964455,211,862763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 196}, \"maximum_statistics\": {\"great\": 211}}',60.222,180775643,202242,NULL,'2023-09-14 12:41:52',1694695312,NULL),(3654058821,17613586,1,179235,0,1,1,'B',1,0.883853,325,558484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 52, \"great\": 865}, \"maximum_statistics\": {\"great\": 1059}}',61.0604,185711230,656764,NULL,'2024-10-09 17:50:49',1728496249,NULL),(1877115788,17613586,1,4191491,1,1,1,'A',1,0.950271,275,758823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 508}, \"maximum_statistics\": {\"great\": 553}}',61.1284,180542236,468390,NULL,'2023-08-29 17:16:39',1693329399,NULL),(1878168885,17613586,1,3868552,1,1,1,'B',1,0.879896,150,517763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 41, \"great\": 623}, \"maximum_statistics\": {\"great\": 766}}',61.2158,181967634,394486,NULL,'2023-12-13 16:01:46',1702483306,NULL),(1877071431,17613586,1,3901311,1,1,1,'S',1,0.971875,160,872125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 151}, \"maximum_statistics\": {\"great\": 160}}',62.3185,180526600,144272,NULL,'2023-08-28 16:26:09',1693239969,NULL),(1877021036,17613586,1,1746025,1,1,1,'A',1,0.962821,216,817566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 364}, \"maximum_statistics\": {\"great\": 390}}',62.4899,180367119,368266,NULL,'2023-08-17 17:36:12',1692293772,NULL),(1878085106,17613586,1,4294236,1,1,1,'B',1,0.874463,223,545809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 14, \"great\": 363}, \"maximum_statistics\": {\"great\": 466}}',63.2371,181927851,299896,NULL,'2023-12-10 12:07:39',1702210059,NULL),(1877038655,17613586,1,3228030,1,1,1,'S',1,0.988806,134,896759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 131}, \"maximum_statistics\": {\"great\": 134}}',63.4252,180453509,101790,NULL,'2023-08-23 20:30:19',1692822619,NULL),(1877052480,17613586,1,3480152,1,1,1,'A',1,0.940901,273,725361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 481}, \"maximum_statistics\": {\"great\": 533}}',63.8161,180601647,463156,NULL,'2023-09-02 19:28:12',1693682892,NULL),(1877262530,17613586,1,4274732,1,1,1,'S',1,0.973958,192,883435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 182}, \"maximum_statistics\": {\"great\": 192}}',64.4008,180697723,193624,NULL,'2023-09-09 09:22:58',1694251378,NULL),(1877966375,17613586,1,3276165,1,1,1,'B',1,0.888454,156,575454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 18, \"great\": 415}, \"maximum_statistics\": {\"great\": 511}}',64.4885,181812699,342560,NULL,'2023-12-01 18:54:28',1701456868,NULL),(1876932614,17613586,1,3324278,1,1,1,'A',1,0.955,492,827859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 456}, \"maximum_statistics\": {\"great\": 500}}',64.5752,180447020,509400,NULL,'2023-08-23 10:49:18',1692787758,NULL),(1877201008,17613586,1,586753,0,1,1,'A',1,0.944757,343,735159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 482}, \"maximum_statistics\": {\"great\": 534}}',64.6724,180788972,440114,NULL,'2023-09-15 12:17:53',1694780273,NULL),(1877089532,17613586,1,2450697,1,1,1,'S',1,0.964286,266,835015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 247}, \"maximum_statistics\": {\"great\": 266}}',65.3409,180526666,280162,NULL,'2023-08-28 16:29:53',1693240193,NULL),(1878048829,17613586,1,2063782,1,1,1,'B',1,0.879534,167,516122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 34, \"great\": 620}, \"maximum_statistics\": {\"great\": 772}}',65.6531,181812671,437522,NULL,'2023-12-01 18:50:44',1701456644,NULL),(1877297238,17613586,1,4214869,1,1,1,'A',1,0.92355,193,658526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 494}, \"maximum_statistics\": {\"great\": 569}}',65.7763,180763367,423152,NULL,'2023-09-13 14:42:28',1694616148,NULL),(1877108113,17613586,1,3809601,1,1,1,'S',1,0.960811,370,817595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 341}, \"maximum_statistics\": {\"great\": 370}}',65.8851,180526771,401090,NULL,'2023-08-28 16:36:04',1693240564,NULL),(1877708377,17613586,1,2771620,1,1,1,'A',1,0.920068,233,713695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 256}, \"maximum_statistics\": {\"great\": 294}}',65.9446,181447474,241676,NULL,'2023-11-03 14:54:44',1699023284,NULL),(1877348829,17613586,1,3989575,1,1,1,'A',1,0.939024,414,732484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 518}, \"maximum_statistics\": {\"great\": 574}}',66.202,180879379,509128,NULL,'2023-09-21 15:17:12',1695309432,NULL),(3707775606,17613586,1,2807513,1,1,1,'B',1,0.898671,74,556280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 248}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 1}}',66.8575,185847327,150626,NULL,'2024-10-19 13:49:23',1729345763,NULL),(1878080381,17613586,1,2763185,1,1,1,'B',1,0.893443,302,606068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 17, \"great\": 449}, \"maximum_statistics\": {\"great\": 549}}',67.1332,181927825,466720,NULL,'2023-12-10 12:05:10',1702209910,NULL),(1877244041,17613586,1,4004192,1,1,1,'S',1,0.957983,119,801986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 109}, \"maximum_statistics\": {\"great\": 119}}',67.8942,180719671,100378,NULL,'2023-09-10 13:54:14',1694354054,NULL),(1878197938,17613586,1,3732091,1,1,1,'A',1,0.907934,411,664544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 18, \"great\": 563}, \"maximum_statistics\": {\"great\": 668}}',68.0889,182097028,500710,NULL,'2023-12-23 13:01:37',1703336497,NULL),(1877282192,17613586,1,3276232,1,1,1,'A',1,0.915978,277,672472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 305}, \"maximum_statistics\": {\"great\": 363}}',68.1486,180719720,334370,NULL,'2023-09-10 13:56:56',1694354216,NULL),(1878296666,17613586,1,3468066,1,1,1,'A',1,0.912564,246,651666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 10, \"great\": 496}, \"maximum_statistics\": {\"great\": 589}}',68.4092,182095959,430520,NULL,'2023-12-23 11:23:39',1703330619,NULL),(1877184508,17613586,1,3352466,1,1,1,'A',1,0.961126,364,833894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 346}, \"maximum_statistics\": {\"great\": 373}}',68.6414,180775446,372170,NULL,'2023-09-14 12:26:23',1694694383,NULL),(1877277604,17613586,1,4042787,1,1,1,'A',1,0.923544,224,689569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 354}, \"maximum_statistics\": {\"great\": 412}}',68.8158,180789064,330112,NULL,'2023-09-15 12:25:01',1694780701,NULL),(1877605339,17613586,1,2406393,0,1,1,'A',1,0.944206,190,750652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 210}, \"maximum_statistics\": {\"great\": 233}}',68.8361,181355028,183500,NULL,'2023-10-27 13:22:28',1698412948,NULL),(1877051604,17613586,1,3882842,1,1,1,'A',1,0.948041,587,812901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 526}, \"maximum_statistics\": {\"great\": 587}}',69.2846,180574067,634960,NULL,'2023-08-31 22:39:49',1693521589,NULL),(1877130138,17613586,1,2978839,1,1,1,'A',1,0.965596,434,867119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 408}, \"maximum_statistics\": {\"great\": 436}}',70.1094,180507364,455270,NULL,'2023-08-27 13:00:30',1693141230,NULL),(2256491444,17613586,1,3077318,1,1,1,'B',1,0.88378,220,541391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 32, \"great\": 633}, \"maximum_statistics\": {\"great\": 783}}',70.5437,182576073,544798,NULL,'2024-01-28 17:11:28',1706461888,NULL),(1877285598,17613586,1,3911348,1,1,1,'S',1,0.952446,368,812321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 333}, \"maximum_statistics\": {\"great\": 368}}',71.0268,180809579,378460,NULL,'2023-09-16 16:41:33',1694882493,NULL),(2256491064,17613586,1,4270406,1,1,1,'B',1,0.894616,147,552059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 35, \"great\": 724}, \"maximum_statistics\": {\"great\": 873}}',71.0688,182576043,461680,NULL,'2024-01-28 17:07:52',1706461672,NULL),(1877460388,17613586,1,2809470,1,1,1,'A',1,0.904646,303,624325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 35, \"great\": 1202}, \"maximum_statistics\": {\"great\": 1442}}',71.4374,181113028,983430,NULL,'2023-10-08 12:50:10',1696769410,NULL),(2524399895,17613586,1,4240700,1,1,1,'B',1,0.888027,249,641515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 364}, \"maximum_statistics\": {\"great\": 451}}',71.5633,183194396,376600,NULL,'2024-03-17 21:19:15',1710710355,NULL),(1877232905,17613586,1,3987246,1,1,1,'S',1,0.963255,381,842728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 353}, \"maximum_statistics\": {\"great\": 381}}',72.0573,180809490,403730,NULL,'2023-09-16 16:35:39',1694882139,NULL),(1877556190,17613586,1,4307554,1,1,1,'A',1,0.923131,262,636437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 624}, \"maximum_statistics\": {\"great\": 709}}',72.0689,181115832,475682,NULL,'2023-10-08 16:04:12',1696781052,NULL),(1877097537,17613586,1,4240262,1,1,1,'S',1,0.969355,310,875880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 291}, \"maximum_statistics\": {\"great\": 310}}',72.2837,180539402,306568,NULL,'2023-08-29 13:47:00',1693316820,NULL),(1877222884,17613586,1,1565271,1,1,1,'S',1,0.976285,253,877725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 241}, \"maximum_statistics\": {\"great\": 253}}',73.3171,180789016,260988,NULL,'2023-09-15 12:21:25',1694780485,NULL),(1877218965,17613586,1,4151931,1,1,1,'A',1,0.948097,241,776521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 264}, \"maximum_statistics\": {\"great\": 289}}',73.3812,180762501,253992,NULL,'2023-09-13 13:39:20',1694612360,NULL);
INSERT INTO `scores` VALUES (1877121581,17613586,1,4251886,1,1,1,'S',1,0.963867,512,852329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 475}, \"maximum_statistics\": {\"great\": 512, \"legacy_combo_increase\": 1}}',76.3756,180539292,592500,NULL,'2023-08-29 13:39:46',1693316386,NULL),(1877821436,17613586,1,3522144,1,1,1,'A',1,0.941832,216,674815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 362}, \"maximum_statistics\": {\"great\": 404}}',76.7434,181688425,339524,NULL,'2023-11-21 20:14:38',1700597678,NULL),(1878108670,17613586,1,3919276,1,1,1,'A',1,0.910811,258,679925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 306}, \"maximum_statistics\": {\"great\": 370}}',77.1833,181912239,301756,NULL,'2023-12-09 10:14:17',1702116857,NULL),(3707766117,17613586,1,3150769,1,1,1,'A',1,0.925926,162,743396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 138}, \"maximum_statistics\": {\"great\": 162}}',77.9941,185847299,132080,NULL,'2024-10-19 13:47:43',1729345663,NULL),(1877465580,17613586,1,4046318,1,1,1,'A',1,0.91,271,653103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 12, \"great\": 504}, \"maximum_statistics\": {\"great\": 600}}',78.9953,181115956,495776,NULL,'2023-10-08 16:13:49',1696781629,NULL),(1877206313,17613586,1,4130092,1,1,1,'A',1,0.923541,260,713371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 426}, \"maximum_statistics\": {\"great\": 497}}',79.1201,180821080,430320,NULL,'2023-09-17 10:44:57',1694947497,NULL),(2991190984,17613586,1,2601973,1,1,1,'A',1,0.944201,368,740104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 410}, \"maximum_statistics\": {\"great\": 457}}',80.809,184282780,430280,NULL,'2024-06-13 18:29:40',1718303380,NULL),(1878124700,17613586,1,4332823,1,1,1,'A',1,0.944215,198,727333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 436}, \"maximum_statistics\": {\"great\": 484}}',80.8823,181913687,370832,NULL,'2023-12-09 12:35:50',1702125350,NULL),(1878318906,17613586,1,4295992,1,1,1,'A',1,0.916667,255,648557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 387}, \"maximum_statistics\": {\"great\": 456, \"legacy_combo_increase\": 1}}',81.0491,182097064,356090,NULL,'2023-12-23 13:04:04',1703336644,NULL),(1877899765,17613586,1,4251403,1,1,1,'A',1,0.950902,417,777014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 458}, \"maximum_statistics\": {\"great\": 499}}',81.642,181708373,431310,NULL,'2023-11-23 13:39:33',1700746773,NULL),(1877119689,17613586,1,3335627,1,1,1,'S',1,0.981172,478,894850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 460}, \"maximum_statistics\": {\"great\": 478}}',81.775,180539343,522050,NULL,'2023-08-29 13:43:23',1693316603,NULL),(1877142975,17613586,1,3949429,1,1,1,'S',1,0.965812,468,849758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 436}, \"maximum_statistics\": {\"great\": 468}}',82.834,180645664,497160,NULL,'2023-09-05 18:25:02',1693938302,NULL),(1877295197,17613586,1,3822099,1,1,1,'S',1,0.956236,457,807269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 417}, \"maximum_statistics\": {\"great\": 457}}',83.501,180777272,480420,NULL,'2023-09-14 14:31:03',1694701863,NULL),(1877215441,17613586,1,3864066,1,1,1,'A',1,0.963748,234,781283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 685}, \"maximum_statistics\": {\"great\": 731}}',83.6884,180794617,593398,NULL,'2023-09-15 19:24:40',1694805880,NULL),(1878144091,17613586,1,4240808,1,1,1,'A',1,0.91635,364,641537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 33, \"great\": 909}, \"maximum_statistics\": {\"great\": 1052}}',83.9085,181913644,712560,NULL,'2023-12-09 12:31:54',1702125114,NULL),(1877323764,17613586,1,2678037,1,1,1,'A',1,0.950873,405,791398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 415}, \"maximum_statistics\": {\"great\": 458}}',84.3412,180879266,427976,NULL,'2023-09-21 15:08:04',1695308884,NULL),(1878075469,17613586,1,3525946,1,1,1,'A',1,0.931132,103,655787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 471}, \"maximum_statistics\": {\"great\": 530}}',84.7967,181913741,339594,NULL,'2023-12-09 12:39:39',1702125579,NULL),(1878241172,17613586,1,3310199,1,1,1,'A',1,0.939227,219,734653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 483}, \"maximum_statistics\": {\"great\": 543}}',85.0518,182080014,460116,NULL,'2023-12-22 07:11:28',1703229088,NULL),(1877297840,17613586,1,4072118,1,1,1,'S',1,0.980519,539,843545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 518}, \"maximum_statistics\": {\"great\": 539}}',85.3254,180697694,584450,NULL,'2023-09-09 09:20:26',1694251226,NULL),(1878075171,17613586,1,3998230,1,1,1,'A',1,0.926007,335,701382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 6, \"great\": 789}, \"maximum_statistics\": {\"great\": 919}}',85.7334,181927974,778090,NULL,'2023-12-10 12:18:48',1702210728,NULL),(1877397062,17613586,1,2539408,1,1,1,'A',1,0.944759,196,766547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 315}, \"maximum_statistics\": {\"great\": 353}}',86.408,180889663,305904,NULL,'2023-09-22 10:21:06',1695378066,NULL),(1877524673,17613586,1,1432877,1,1,1,'A',1,0.927808,199,671580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 328}, \"maximum_statistics\": {\"great\": 374, \"legacy_combo_increase\": 2}}',86.4957,181115509,306058,NULL,'2023-10-08 15:41:09',1696779669,NULL),(1877228859,17613586,1,3105788,1,1,1,'S',1,0.96696,681,797330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 636}, \"maximum_statistics\": {\"great\": 681}}',87.3787,180719603,728720,NULL,'2023-09-10 13:49:50',1694353790,NULL),(1878295623,17613586,1,2655417,1,1,1,'A',1,0.931076,239,681264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 21, \"great\": 734}, \"maximum_statistics\": {\"great\": 827}}',88.7629,182079986,576278,NULL,'2023-12-22 07:07:31',1703228851,NULL),(1877263972,17613586,1,2807611,0,1,1,'S',1,0.977151,372,887381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 355}, \"maximum_statistics\": {\"great\": 372}}',90.6428,180775509,410332,NULL,'2023-09-14 12:31:19',1694694679,NULL),(1878080943,17613586,1,4291802,1,1,1,'A',1,0.946701,465,737374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 531}, \"maximum_statistics\": {\"great\": 591, \"legacy_combo_increase\": 10}}',90.9043,181927744,663962,NULL,'2023-12-10 11:57:58',1702209478,NULL),(1877932305,17613586,1,3490649,1,1,1,'S',1,0.963415,492,844698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 456}, \"maximum_statistics\": {\"great\": 492}}',91.886,181677313,499410,NULL,'2023-11-20 22:03:41',1700517821,NULL),(1877543311,17613586,1,4226259,1,1,1,'A',1,0.963726,417,799603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 478}, \"maximum_statistics\": {\"great\": 510}}',93.0369,181059942,492498,NULL,'2023-10-04 15:57:25',1696435045,NULL),(2541873052,17613586,1,2601887,1,1,1,'A',1,0.918385,271,689172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 497}, \"maximum_statistics\": {\"great\": 582}}',93.4725,183235215,549612,NULL,'2024-03-21 11:00:05',1711018805,NULL),(1877515135,17613586,1,1404083,1,1,1,'A',1,0.945783,263,767422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 371}, \"maximum_statistics\": {\"great\": 415}}',95.6921,181116023,368828,NULL,'2023-10-08 16:18:56',1696781936,NULL),(1878155087,17613586,1,2994265,1,1,1,'A',1,0.946023,128,691119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 642}, \"maximum_statistics\": {\"great\": 704}}',96.5848,181967490,465882,NULL,'2023-12-13 15:50:12',1702482612,NULL),(1877553187,17613586,1,4112209,1,1,1,'S',1,0.96701,485,783736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 453}, \"maximum_statistics\": {\"great\": 485}}',98.9223,181095427,518240,NULL,'2023-10-07 09:56:58',1696672618,NULL),(1877997924,17613586,1,3955097,1,1,1,'A',1,0.964758,416,845690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 426}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 15}}',101.918,181821319,478670,NULL,'2023-12-02 11:05:44',1701515144,NULL),(1877450812,17613586,1,3899715,1,1,1,'S',1,0.977509,289,881473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 276}, \"maximum_statistics\": {\"great\": 289}}',109.642,181095396,299550,NULL,'2023-10-07 09:54:25',1696672465,NULL),(3174060175,17613586,1,4207261,1,1,1,'A',1,0.967689,875,821803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 858}, \"maximum_statistics\": {\"great\": 913}}',110.484,184683902,927990,NULL,'2024-07-17 13:58:58',1721224738,NULL),(1878074802,17613586,1,179235,0,1,1,'A',1,0.968839,354,776570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 1007}, \"maximum_statistics\": {\"great\": 1059}}',113.797,181967443,827012,NULL,'2023-12-13 15:46:18',1702482378,NULL),(1878073546,17613586,1,178026,0,1,1,'S',1,0.976526,852,894755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 812}, \"maximum_statistics\": {\"great\": 852}}',137.425,181912213,921760,NULL,'2023-12-09 10:11:13',1702116673,NULL),(1860536491,17613662,1,1802010,0,1,1,'C',1,0.703046,42,237351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 27, \"great\": 107}, \"maximum_statistics\": {\"great\": 197}}',13.6449,155940811,68111,NULL,'2020-11-14 03:56:29',1605326189,NULL),(1860423912,17613662,1,34210,0,1,1,'C',1,0.723164,29,316728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 101}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',14.6765,155716312,205274,NULL,'2020-11-06 02:38:30',1604630310,NULL),(1860536742,17613662,1,1802103,0,1,1,'B',1,0.807107,77,373456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 129}, \"maximum_statistics\": {\"great\": 197}}',18.0712,155940778,83562,NULL,'2020-11-14 03:54:48',1605326088,NULL),(2250815992,17613662,1,4364485,1,1,1,'A',1,0.925,44,715454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',20.3991,182456242,53574,NULL,'2024-01-19 19:12:54',1705691574,NULL),(1869895259,17613662,1,1593307,1,1,1,'A',1,0.920354,103,683952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 113}}',21.7983,170095217,64784,NULL,'2022-02-26 20:06:44',1645906004,NULL),(1860409284,17613662,1,1974436,1,1,1,'A',1,0.916,167,635441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 213}, \"maximum_statistics\": {\"great\": 250}}',30.12,155716268,173978,NULL,'2020-11-06 02:36:07',1604630167,NULL),(1878055642,17613662,1,4364483,1,1,1,'B',1,0.891667,62,565768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 97}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',34.0421,181767147,80820,NULL,'2023-11-28 00:10:54',1701130254,NULL),(1875761843,17621341,1,4073424,0,1,1,'C',1,0.707692,44,276183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 34}, \"maximum_statistics\": {\"great\": 65}}',8.15129,178575363,17928,NULL,'2023-04-25 12:59:20',1682427560,NULL),(1875761907,17621341,1,4073424,0,1,1,'D',1,0.661538,27,93073,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 26}, \"maximum_statistics\": {\"great\": 65}}',9.04872,178585430,13604,NULL,'2023-04-26 03:37:28',1682480248,NULL),(1858366016,17623032,1,2169170,0,1,1,'C',1,0.703333,44,213057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 76}, \"maximum_statistics\": {\"great\": 150}}',9.47238,152474449,39360,NULL,'2020-07-05 18:37:27',1593974247,NULL),(1858447148,17623032,1,1774604,0,1,1,'C',1,0.793696,54,333778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 42, \"great\": 247}, \"maximum_statistics\": {\"great\": 349}}',17.8387,152474884,111140,NULL,'2020-07-05 18:59:46',1593975586,NULL),(2361623497,17623032,1,4365628,1,1,1,'B',1,0.889262,48,515819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 123}, \"maximum_statistics\": {\"great\": 149, \"legacy_combo_increase\": 1}}',24.4609,182827012,63136,NULL,'2024-02-17 14:40:46',1708180846,NULL),(1861540529,17623032,1,2528541,0,1,1,'A',1,0.944444,254,667241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 347}, \"maximum_statistics\": {\"great\": 378}}',39.4667,157375370,302832,NULL,'2020-12-31 11:46:47',1609415207,NULL),(1858385864,17636394,1,2169170,0,1,1,'A',1,0.9,89,579707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 121}, \"maximum_statistics\": {\"great\": 150}}',20.1825,152610694,74034,NULL,'2020-07-11 00:39:15',1594427955,NULL),(1858391515,17636394,1,2169372,0,1,1,'B',1,0.831667,63,404919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 216}, \"maximum_statistics\": {\"great\": 300}}',25.2521,152608596,113776,NULL,'2020-07-10 22:25:38',1594419938,NULL),(1858413304,17636394,1,1837011,0,1,1,'C',1,0.79073,112,354207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 32, \"great\": 239}, \"maximum_statistics\": {\"great\": 356}}',25.2618,152610517,150768,NULL,'2020-07-11 00:26:33',1594427193,NULL),(1860434990,17636394,1,2012563,0,1,1,'A',1,0.943548,62,744022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 55}, \"maximum_statistics\": {\"great\": 62}}',25.5469,155664738,33992,NULL,'2020-11-04 02:51:31',1604458291,NULL),(1858429519,17636394,1,1837012,0,1,1,'A',1,0.927746,172,677384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 149}, \"maximum_statistics\": {\"great\": 173}}',30.1332,152530397,130072,NULL,'2020-07-07 21:34:53',1594157693,NULL),(1858355607,17636394,1,1774604,0,1,1,'A',1,0.926934,186,647590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 305}, \"maximum_statistics\": {\"great\": 349}}',30.3682,152610771,219977,NULL,'2020-07-11 00:45:46',1594428346,NULL),(1862344958,17636394,1,2045770,0,1,1,'A',1,0.948529,178,738863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 185}, \"maximum_statistics\": {\"great\": 204}}',30.7955,158724900,143748,NULL,'2021-02-13 01:09:30',1613178570,NULL),(1861382109,17636394,1,2506159,1,1,1,'A',1,0.936321,212,710131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 185}, \"maximum_statistics\": {\"great\": 212}}',31.7251,157055876,166418,NULL,'2020-12-20 22:04:31',1608501871,NULL),(1858442021,17636394,1,1772048,0,1,1,'B',1,0.855519,110,475949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 41, \"great\": 479}, \"maximum_statistics\": {\"great\": 616}}',33.6715,152608789,304042,NULL,'2020-07-10 22:37:09',1594420629,NULL),(1866112919,17636394,1,2606496,1,1,1,'S',1,0.984733,131,835140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 127}, \"maximum_statistics\": {\"great\": 131}}',38.3924,164205228,102418,NULL,'2021-07-22 18:55:00',1626980100,NULL),(1869870621,17636394,1,3454596,1,1,1,'S',1,0.98,225,819929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 216}, \"maximum_statistics\": {\"great\": 225}}',47.3426,169823980,206200,NULL,'2022-02-16 01:29:23',1644974963,NULL),(1869830227,17636394,1,2954442,1,1,1,'A',1,0.932203,118,777073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 102}, \"maximum_statistics\": {\"great\": 118}}',48.6577,169823995,92286,NULL,'2022-02-16 01:30:52',1644975052,NULL),(1869797247,17636394,1,2483703,1,1,1,'S',1,0.968023,172,855807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 161}, \"maximum_statistics\": {\"great\": 172}}',51.9773,169824833,146260,NULL,'2022-02-16 02:24:25',1644978265,NULL),(1869809623,17636394,1,193669,0,1,1,'S',1,0.990385,416,872357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 408}, \"maximum_statistics\": {\"great\": 416}}',69.501,169824933,395332,NULL,'2022-02-16 02:30:28',1644978628,NULL),(1858447779,17638397,1,1442771,0,1,1,'B',1,0.833333,94,481714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 96}}',12.0934,152542318,100833,NULL,'2020-07-08 10:33:42',1594204422,NULL),(1858455435,17638397,1,1774604,0,1,1,'C',1,0.723496,87,255591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 20, \"great\": 176}, \"maximum_statistics\": {\"great\": 349}}',13.882,152519215,116124,NULL,'2020-07-07 13:02:39',1594126959,NULL),(1858380059,17638397,1,2169170,0,1,1,'B',1,0.833333,60,405353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 106}, \"maximum_statistics\": {\"great\": 150}}',15.1662,152516823,52957,NULL,'2020-07-07 11:11:04',1594120264,NULL),(1858427747,17638397,1,1837012,0,1,1,'B',1,0.84104,75,417375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 121}, \"maximum_statistics\": {\"great\": 173}}',19.4237,152516867,70902,NULL,'2020-07-07 11:13:24',1594120404,NULL),(1860959115,17641142,1,2484844,0,1,1,'C',1,0.741071,15,272135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 36}, \"maximum_statistics\": {\"great\": 56}}',11.9182,156525326,19710,NULL,'2020-12-04 10:58:54',1607079534,NULL),(1860975974,17641142,1,2002993,0,1,1,'C',1,0.778539,36,309447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 25, \"great\": 147}, \"maximum_statistics\": {\"great\": 219}}',15.5729,156560117,75934,NULL,'2020-12-05 10:39:23',1607164763,NULL),(1867631741,17641551,1,1920739,0,1,1,'A',1,0.928846,175,676599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 230}, \"maximum_statistics\": {\"great\": 260}}',29.6373,166654028,184273,NULL,'2021-10-15 12:21:22',1634300482,NULL),(1872519561,17643843,1,2839505,0,1,1,'B',1,0.824324,46,425355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 14, \"great\": 86, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',19.5357,173726086,63702,NULL,'2022-08-03 16:35:46',1659544546,NULL),(1872285949,17653458,1,2073781,0,1,1,'C',1,0.706294,45,222500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 38, \"great\": 156}, \"maximum_statistics\": {\"great\": 286}}',12.337,173461088,81026,NULL,'2022-07-22 01:24:42',1658453082,NULL),(1876460332,17664952,1,3989074,1,1,1,'D',1,0.54717,14,55345,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 47, \"great\": 62}, \"maximum_statistics\": {\"great\": 159}}',8.18096,179732016,49462,NULL,'2023-07-07 22:19:12',1688768352,NULL),(1876506028,17664952,1,2386316,1,1,1,'D',1,0.555108,22,43257,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 99, \"great\": 140}, \"maximum_statistics\": {\"great\": 372}}',10.4222,179732036,67898,NULL,'2023-07-07 22:21:26',1688768486,NULL),(1858410547,17666681,1,848233,0,1,1,'D',1,0.384058,6,158048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 32, \"great\": 16}, \"maximum_statistics\": {\"great\": 69}}',3.1753,152589055,175440,NULL,'2020-07-10 05:57:49',1594360669,NULL),(3270252308,17666681,1,4520095,1,1,1,'C',1,0.777778,28,291348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 44}, \"maximum_statistics\": {\"great\": 72}}',10.0373,184891821,18656,NULL,'2024-08-03 13:41:28',1722692488,NULL),(3270258669,17666681,1,4520093,1,1,1,'C',1,0.765385,22,275796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 82}, \"maximum_statistics\": {\"great\": 130}}',15.923,184891835,32370,NULL,'2024-08-03 13:42:45',1722692565,NULL),(1872499257,17668925,1,74499,0,1,1,'B',1,0.816479,74,395902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 189, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 267}}',26.7938,173728822,110265,NULL,'2022-08-03 19:35:36',1659555336,NULL),(1859393091,17670537,1,503493,0,1,1,'D',1,0.488636,7,173813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 17, \"great\": 16}, \"maximum_statistics\": {\"great\": 44}}',4.55169,154048844,33270,NULL,'2020-09-02 11:29:44',1599046184,NULL),(1859419806,17670537,1,2526819,1,1,1,'D',1,0.284539,4,5746,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 186, \"great\": 55}, \"maximum_statistics\": {\"great\": 304}}',5.02315,154137392,28620,NULL,'2020-09-05 22:08:12',1599343692,NULL),(1859450299,17670537,1,1492007,0,1,1,'C',1,0.761905,21,499595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 26}, \"maximum_statistics\": {\"great\": 42}}',7.9722,154048314,33276,NULL,'2020-09-02 10:57:12',1599044232,NULL),(1859421936,17670537,1,1181187,0,1,1,'C',1,0.727273,19,310973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 20}, \"maximum_statistics\": {\"great\": 33}}',9.0844,154048686,27684,NULL,'2020-09-02 11:19:10',1599045550,NULL),(1859481253,17670537,1,722237,0,1,1,'C',1,0.743243,10,432658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 25}, \"maximum_statistics\": {\"great\": 37}}',9.09545,154048250,57246,NULL,'2020-09-02 10:52:56',1599043976,NULL),(1858776902,17670537,1,1200448,0,1,1,'D',1,0.654412,27,184421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 32}, \"maximum_statistics\": {\"great\": 68}}',9.53166,153164610,18610,NULL,'2020-07-31 14:10:03',1596204603,NULL),(1859253259,17670537,1,20382,0,1,1,'D',1,0.6875,15,186859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 33}, \"maximum_statistics\": {\"great\": 64}}',9.63839,154012320,16640,NULL,'2020-08-31 21:40:45',1598910045,NULL),(1859457119,17670537,1,426998,1,1,1,'B',1,0.826923,11,478793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 19}, \"maximum_statistics\": {\"great\": 26}}',9.97915,154048491,43797,NULL,'2020-09-02 11:08:15',1599044895,NULL),(1859425857,17670537,1,920943,1,1,1,'C',1,0.757143,9,396883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 7, \"great\": 25}, \"maximum_statistics\": {\"great\": 35}}',10.0105,154048799,35940,NULL,'2020-09-02 11:26:39',1599045999,NULL),(1859425904,17670537,1,920993,1,1,1,'D',1,0.563953,14,112520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 31, \"great\": 42}, \"maximum_statistics\": {\"great\": 86}}',10.1624,154048810,22560,NULL,'2020-09-02 11:27:20',1599046040,NULL),(1858891851,17670537,1,613235,0,1,1,'D',1,0.561856,22,45181,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 31, \"great\": 43}, \"maximum_statistics\": {\"great\": 97}}',10.6438,153446189,17924,NULL,'2020-08-10 16:39:58',1597077598,NULL),(1859469125,17670537,1,203363,1,1,1,'C',1,0.741667,25,356306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 35}, \"maximum_statistics\": {\"great\": 60}}',10.6489,154048547,28106,NULL,'2020-09-02 11:11:51',1599045111,NULL),(1859404469,17670537,1,34527,0,1,1,'C',1,0.723684,16,278695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 23}, \"maximum_statistics\": {\"great\": 38}}',11.113,154048507,34002,NULL,'2020-09-02 11:09:07',1599044947,NULL),(1859428152,17670537,1,1201505,0,1,1,'B',1,0.867647,33,544021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 26}, \"maximum_statistics\": {\"great\": 34}}',11.4485,154048635,32682,NULL,'2020-09-02 11:16:24',1599045384,NULL),(1859489104,17670537,1,2478408,1,1,1,'D',1,0.309804,11,6331,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 287, \"great\": 93, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 510}}',11.8205,154058978,70240,NULL,'2020-09-02 19:58:25',1599076705,NULL),(1859442563,17670537,1,171918,1,1,1,'D',1,0.659794,18,161140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 21, \"great\": 52}, \"maximum_statistics\": {\"great\": 97}}',11.8644,154052030,26492,NULL,'2020-09-02 14:15:43',1599056143,NULL),(1859487512,17670537,1,1040826,1,1,1,'B',1,0.862069,14,636592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 23}, \"maximum_statistics\": {\"great\": 29}}',11.9097,154051939,45468,NULL,'2020-09-02 14:12:14',1599055934,NULL),(1859385030,17670537,1,2420828,1,1,1,'D',1,0.611987,26,126044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 61, \"great\": 132}, \"maximum_statistics\": {\"great\": 317}}',12.135,154051778,67290,NULL,'2020-09-02 14:05:56',1599055556,NULL),(1859481881,17670537,1,2471869,1,1,1,'D',1,0.666667,16,229108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 16}, \"maximum_statistics\": {\"great\": 36}}',12.213,154058935,51280,NULL,'2020-09-02 19:56:10',1599076570,NULL),(1859253233,17670537,1,20381,0,1,1,'C',1,0.75,21,255595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 36}, \"maximum_statistics\": {\"great\": 58}}',12.243,154012311,19990,NULL,'2020-08-31 21:40:09',1598910009,NULL),(1859450703,17670537,1,1252650,1,1,1,'D',1,0.558394,21,88373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 40, \"great\": 56}, \"maximum_statistics\": {\"great\": 137}}',12.3277,154048619,29290,NULL,'2020-09-02 11:15:29',1599045329,NULL),(1859398432,17670537,1,515123,0,1,1,'D',1,0.630682,18,136978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 25, \"great\": 48}, \"maximum_statistics\": {\"great\": 88}}',12.6035,154048858,28154,NULL,'2020-09-02 11:31:07',1599046267,NULL),(1858757961,17670537,1,607945,0,1,1,'D',1,0.655844,28,196775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 17, \"great\": 41}, \"maximum_statistics\": {\"great\": 77}}',12.6667,153174613,20650,NULL,'2020-07-31 20:56:01',1596228961,NULL),(1859303942,17670537,1,1200449,0,1,1,'B',1,0.85,40,510201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 28}, \"maximum_statistics\": {\"great\": 40}}',13.1468,153844138,19012,NULL,'2020-08-25 17:05:26',1598375126,NULL),(1858771945,17670537,1,905991,0,1,1,'C',1,0.730263,18,249172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 45}, \"maximum_statistics\": {\"great\": 76}}',13.1595,153174629,18684,NULL,'2020-07-31 20:56:42',1596229002,NULL),(1859253176,17670537,1,20380,0,1,1,'B',1,0.846939,20,395913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 37}, \"maximum_statistics\": {\"great\": 49}}',13.2809,154012299,18810,NULL,'2020-08-31 21:39:26',1598909966,NULL),(1859426271,17670537,1,160992,1,1,1,'B',1,0.819277,44,362326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 60}, \"maximum_statistics\": {\"great\": 83}}',13.7353,154051679,31236,NULL,'2020-09-02 14:02:17',1599055337,NULL),(1859396795,17670537,1,1119784,0,1,1,'B',1,0.841772,61,466088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 79}}',13.7702,154052055,40777,NULL,'2020-09-02 14:16:52',1599056212,NULL),(1858757742,17670537,1,607943,0,1,1,'B',1,0.893939,33,671240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 26}, \"maximum_statistics\": {\"great\": 33}}',13.8968,153163461,12194,NULL,'2020-07-31 13:26:15',1596201975,NULL),(1859468417,17670537,1,201641,1,1,1,'B',1,0.843137,25,460106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 40}, \"maximum_statistics\": {\"great\": 51}}',14.0004,154048534,23544,NULL,'2020-09-02 11:11:07',1599045067,NULL),(1859432485,17670537,1,932935,0,1,1,'B',1,0.892857,30,582106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 42}}',14.2085,154048732,23742,NULL,'2020-09-02 11:22:07',1599045727,NULL),(1859474593,17670537,1,2552046,1,1,1,'D',1,0.360814,11,21507,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 461, \"miss\": 727, \"great\": 310}, \"maximum_statistics\": {\"great\": 1498}}',14.2383,154058844,287998,NULL,'2020-09-02 19:51:18',1599076278,NULL),(1859303935,17670537,1,1200449,0,1,1,'B',1,0.8875,40,537499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 31}, \"maximum_statistics\": {\"great\": 40}}',14.2995,153844107,18690,NULL,'2020-08-25 17:03:38',1598375018,NULL),(1859404551,17670537,1,34529,0,1,1,'B',1,0.816327,34,367072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 35}, \"maximum_statistics\": {\"great\": 49}}',15.0076,154048514,30728,NULL,'2020-09-02 11:09:40',1599044980,NULL),(1859432987,17670537,1,932936,0,1,1,'C',1,0.75,27,319623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 13, \"great\": 45}, \"maximum_statistics\": {\"great\": 64}}',15.0646,154048744,20016,NULL,'2020-09-02 11:22:49',1599045769,NULL),(1858775944,17670537,1,913007,0,1,1,'A',1,0.902778,36,634343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 29}, \"maximum_statistics\": {\"great\": 36}}',15.1007,153163516,18688,NULL,'2020-07-31 13:28:10',1596202090,NULL),(1859429736,17670537,1,613233,0,1,1,'A',1,0.909091,33,510880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 27}, \"maximum_statistics\": {\"great\": 33}}',15.2823,154038610,11432,NULL,'2020-09-01 23:48:10',1599004090,NULL),(1859428361,17670537,1,1201507,0,1,1,'C',1,0.75,63,285068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 57}, \"maximum_statistics\": {\"great\": 88}}',15.8664,154048651,33440,NULL,'2020-09-02 11:17:06',1599045426,NULL),(1859462145,17670537,1,1267643,1,1,1,'B',1,0.833333,14,475017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 6, \"great\": 34}, \"maximum_statistics\": {\"great\": 42, \"legacy_combo_increase\": 1}}',16.1338,154048593,34572,NULL,'2020-09-02 11:14:01',1599045241,NULL),(1858776090,17670537,1,913009,0,1,1,'C',1,0.797101,24,379360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 47}, \"maximum_statistics\": {\"great\": 69}}',16.3964,153174763,25302,NULL,'2020-07-31 21:03:04',1596229384,NULL),(1859450807,17670537,1,1492009,0,1,1,'B',1,0.807692,24,365081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 47}, \"maximum_statistics\": {\"great\": 65}}',16.5775,154048351,17630,NULL,'2020-09-02 10:59:29',1599044369,NULL),(1859421702,17670537,1,1180882,0,1,1,'C',1,0.789474,31,307431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 49}, \"maximum_statistics\": {\"great\": 76}}',16.6331,154048694,26280,NULL,'2020-09-02 11:19:51',1599045591,NULL),(1875310841,17670537,1,2016123,0,1,1,'D',1,0.644068,36,73868,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 68, \"great\": 153}, \"maximum_statistics\": {\"great\": 295}}',16.6434,178059201,67104,NULL,'2023-03-26 15:32:44',1679844764,NULL),(1859388225,17670537,1,24057,1,1,1,'C',1,0.767857,42,415710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 32}, \"maximum_statistics\": {\"great\": 56}}',16.7382,154048717,49840,NULL,'2020-09-02 11:21:21',1599045681,NULL),(1859452196,17670537,1,1492013,0,1,1,'A',1,0.907895,38,693353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 31}, \"maximum_statistics\": {\"great\": 38}}',17.0543,154048328,13678,NULL,'2020-09-02 10:57:55',1599044275,NULL),(1859452031,17670537,1,1492012,1,1,1,'D',1,0.669421,26,179403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 64}, \"maximum_statistics\": {\"great\": 121}}',17.0636,154048388,26420,NULL,'2020-09-02 11:01:37',1599044497,NULL),(1858757685,17670537,1,607941,0,1,1,'B',1,0.826531,21,435507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 36}, \"maximum_statistics\": {\"great\": 49}}',17.0812,153163983,17424,NULL,'2020-07-31 13:47:05',1596203225,NULL),(1865712031,17670537,1,2809984,1,1,1,'C',1,0.783019,51,428890,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 32, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 53}}',17.4958,163667039,26111,NULL,'2021-07-06 00:58:00',1625533080,NULL),(1859482825,17670537,1,1711830,1,1,1,'D',1,0.664557,33,184968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 29, \"great\": 81}, \"maximum_statistics\": {\"great\": 158}}',18.3714,154051901,40658,NULL,'2020-09-02 14:10:42',1599055842,NULL),(1874294290,17670537,1,2060303,0,1,1,'D',1,0.678404,25,94462,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 45, \"great\": 121}, \"maximum_statistics\": {\"great\": 213}}',18.465,176494080,47578,NULL,'2022-12-28 20:57:58',1672261078,NULL),(1858891984,17670537,1,613239,0,1,1,'B',1,0.802817,53,373674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 49}, \"maximum_statistics\": {\"great\": 71}}',18.6218,153446160,26582,NULL,'2020-08-10 16:38:39',1597077519,NULL),(1859489864,17670537,1,744305,0,1,1,'C',1,0.747191,77,306028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 102}, \"maximum_statistics\": {\"great\": 178}}',18.6614,154048299,72340,NULL,'2020-09-02 10:56:10',1599044170,NULL),(1859480370,17670537,1,1801936,0,1,1,'C',1,0.797872,33,319369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 63}, \"maximum_statistics\": {\"great\": 94}}',18.7334,154048404,34952,NULL,'2020-09-02 11:02:37',1599044557,NULL),(1859469719,17670537,1,2397555,1,1,1,'A',1,0.914894,47,650698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 39}, \"maximum_statistics\": {\"great\": 47}}',18.8326,154070022,31012,NULL,'2020-09-03 08:25:45',1599121545,NULL),(1859469281,17670537,1,2397553,1,1,1,'C',1,0.797468,29,387333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 55}, \"maximum_statistics\": {\"great\": 79}}',19.2935,154070050,34226,NULL,'2020-09-03 08:27:59',1599121679,NULL),(1867932475,17670537,1,1676312,0,1,1,'C',1,0.709821,71,114270,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 38, \"great\": 132}, \"maximum_statistics\": {\"great\": 224}}',19.3621,166963648,58338,NULL,'2021-10-26 09:49:23',1635241763,NULL),(1858676276,17670537,1,1774604,0,1,1,'B',1,0.812321,59,365652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 41, \"great\": 259}, \"maximum_statistics\": {\"great\": 349}}',19.399,152902957,118625,NULL,'2020-07-21 23:27:02',1595374022,NULL),(1859427991,17670537,1,162755,1,1,1,'C',1,0.744275,28,248641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 75}, \"maximum_statistics\": {\"great\": 131}}',19.5354,154051713,41018,NULL,'2020-09-02 14:03:18',1599055398,NULL),(1859429673,17670537,1,613231,0,1,1,'B',1,0.897959,49,563200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 39}, \"maximum_statistics\": {\"great\": 49}}',19.5643,154038618,20367,NULL,'2020-09-01 23:48:50',1599004130,NULL),(1859409939,17670537,1,538311,0,1,1,'S',1,0.972973,37,878254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 35}, \"maximum_statistics\": {\"great\": 37}}',20.2847,154058278,13104,NULL,'2020-09-02 19:21:14',1599074474,NULL),(1859468455,17670537,1,201642,1,1,1,'D',1,0.696721,46,211356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 27, \"great\": 75}, \"maximum_statistics\": {\"great\": 122}}',20.3912,154048561,31920,NULL,'2020-09-02 11:12:39',1599045159,NULL),(1874282047,17670537,1,744305,0,1,1,'C',1,0.738764,63,124758,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 28, \"great\": 113}, \"maximum_statistics\": {\"great\": 178}}',20.6232,176494012,50770,NULL,'2022-12-28 20:53:02',1672260782,NULL),(1859481197,17670537,1,722236,0,1,1,'C',1,0.772727,86,352526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 102}, \"maximum_statistics\": {\"great\": 154}}',20.7044,154048280,68940,NULL,'2020-09-02 10:55:07',1599044107,NULL),(1859442512,17670537,1,171769,1,1,1,'B',1,0.838235,34,578356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 23}, \"maximum_statistics\": {\"great\": 34}}',20.8426,154052010,40632,NULL,'2020-09-02 14:14:50',1599056090,NULL),(1859456118,17670537,1,1492015,0,1,1,'B',1,0.856164,50,571510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 54}, \"maximum_statistics\": {\"great\": 73}}',21.5795,154048338,35790,NULL,'2020-09-02 10:58:44',1599044324,NULL),(1858739463,17670537,1,538312,0,1,1,'B',1,0.811828,39,383661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 66}, \"maximum_statistics\": {\"great\": 93}}',21.7158,153174793,28290,NULL,'2020-07-31 21:04:03',1596229443,NULL),(1876027537,17670537,1,1969636,0,1,1,'D',1,0.658436,38,95994,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 43, \"great\": 120}, \"maximum_statistics\": {\"great\": 243}}',21.8996,179056161,62695,NULL,'2023-05-25 17:35:51',1685036151,NULL),(1859481430,17670537,1,722238,0,1,1,'C',1,0.7,41,214047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 23, \"great\": 97}, \"maximum_statistics\": {\"great\": 185}}',22.0012,154048263,55030,NULL,'2020-09-02 10:54:00',1599044040,NULL),(1859419869,17670537,1,905992,0,1,1,'A',1,0.931818,44,739733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 38}, \"maximum_statistics\": {\"great\": 44}}',22.3541,154058369,17635,NULL,'2020-09-02 19:25:47',1599074747,NULL),(1865942624,17670537,1,1676310,0,1,1,'B',1,0.809677,40,171636,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 110}, \"maximum_statistics\": {\"great\": 155}}',22.4755,164191199,43632,NULL,'2021-07-22 09:20:24',1626945624,NULL),(1859456157,17670537,1,65507,1,1,1,'C',1,0.77907,79,332661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 143}, \"maximum_statistics\": {\"great\": 215}}',22.8647,154048453,94774,NULL,'2020-09-02 11:05:34',1599044734,NULL),(1859489854,17670537,1,1047267,1,1,1,'C',1,0.775591,29,288409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 81}, \"maximum_statistics\": {\"great\": 127}}',23.3813,154051994,42470,NULL,'2020-09-02 14:14:07',1599056047,NULL),(1859390183,17670537,1,25645,1,1,1,'S',1,0.975,40,800188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 40}}',23.7659,154048706,45388,NULL,'2020-09-02 11:20:39',1599045639,NULL),(1874241247,17670537,1,541538,0,1,1,'B',1,0.804659,156,164629,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 14, \"great\": 184}, \"maximum_statistics\": {\"great\": 279}}',23.8418,176494150,117733,NULL,'2022-12-28 21:02:26',1672261346,NULL),(1859450723,17670537,1,1252652,0,1,1,'B',1,0.854839,47,432244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 71}, \"maximum_statistics\": {\"great\": 93}}',24.3302,154048602,37482,NULL,'2020-09-02 11:14:46',1599045286,NULL),(1865712042,17670537,1,2809984,0,1,1,'B',1,0.858491,53,579879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 38, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 53}}',24.9061,163667054,30190,NULL,'2021-07-06 00:59:03',1625533143,NULL),(1859469733,17670537,1,2397555,1,1,1,'A',1,0.946809,47,769326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 42}, \"maximum_statistics\": {\"great\": 47}}',25.235,154070039,32709,NULL,'2020-09-03 08:27:11',1599121631,NULL),(1859455171,17670537,1,1492014,0,1,1,'B',1,0.852941,49,505296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 66}, \"maximum_statistics\": {\"great\": 85}}',25.3888,154048379,32950,NULL,'2020-09-02 11:00:55',1599044455,NULL),(1859398267,17670537,1,1119785,0,1,1,'A',1,0.905405,74,671643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 60}, \"maximum_statistics\": {\"great\": 74}}',25.935,154052077,66196,NULL,'2020-09-02 14:17:41',1599056261,NULL),(1859456180,17670537,1,65509,1,1,1,'B',1,0.860759,108,498193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 123}, \"maximum_statistics\": {\"great\": 158}}',27.3534,154048474,91735,NULL,'2020-09-02 11:07:04',1599044824,NULL),(1859484922,17670537,1,1714573,0,1,1,'A',1,0.92381,58,583662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 105}}',28.3257,154051809,46689,NULL,'2020-09-02 14:07:28',1599055648,NULL),(1859487574,17670537,1,1040827,1,1,1,'A',1,0.930233,56,554960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 77}, \"maximum_statistics\": {\"great\": 86}}',30.0396,154051964,39012,NULL,'2020-09-02 14:13:06',1599055986,NULL),(1858738786,17670537,1,538310,0,1,1,'A',1,0.947368,57,826431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 51}, \"maximum_statistics\": {\"great\": 57}}',30.6978,153164006,24616,NULL,'2020-07-31 13:47:46',1596203266,NULL),(1859451952,17670537,1,1492010,0,1,1,'B',1,0.842975,70,467465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 86}, \"maximum_statistics\": {\"great\": 121}}',31.1901,154048363,47800,NULL,'2020-09-02 11:00:13',1599044413,NULL),(1859483018,17670537,1,1711983,0,1,1,'A',1,0.932292,54,617626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 96}}',37.1882,154051851,46520,NULL,'2020-09-02 14:08:54',1599055734,NULL),(1874275031,17670537,1,722238,0,1,1,'B',1,0.821622,93,203098,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 127}, \"maximum_statistics\": {\"great\": 185}}',38.4452,176494029,69120,NULL,'2022-12-28 20:54:03',1672260843,NULL),(1873542684,17674731,1,3258436,0,1,1,'D',1,0.523707,22,83484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 76, \"great\": 87}, \"maximum_statistics\": {\"great\": 232}}',8.14245,175255135,47576,NULL,'2022-10-23 10:47:02',1666522022,NULL),(1859552820,17675717,1,2036506,0,1,1,'D',1,0.698895,45,216064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 96}, \"maximum_statistics\": {\"great\": 181}}',10.4494,154391145,47055,NULL,'2020-09-16 06:32:15',1600237935,NULL),(1861003030,17675717,1,2389969,1,1,1,'C',1,0.716667,36,242915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 83}, \"maximum_statistics\": {\"great\": 150}}',10.8688,156427652,76547,NULL,'2020-12-01 00:51:46',1606783906,NULL),(1860997977,17675717,1,70057,0,1,1,'B',1,0.828125,35,499549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 47, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 64, \"legacy_combo_increase\": 6}}',12.0617,156427616,234434,NULL,'2020-12-01 00:50:09',1606783809,NULL),(1860827955,17675717,1,1965347,0,1,1,'D',1,0.652778,30,193518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 52, \"great\": 129}, \"maximum_statistics\": {\"great\": 252}}',12.9398,156250392,76346,NULL,'2020-11-25 03:10:49',1606273849,NULL),(1861094336,17675717,1,2452376,0,1,1,'C',1,0.717514,26,223440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 25, \"great\": 102}, \"maximum_statistics\": {\"great\": 177}}',13.6724,156616703,46082,NULL,'2020-12-07 00:44:33',1607301873,NULL),(1860929303,17675717,1,1933464,0,1,1,'C',1,0.762626,40,280210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198}}',14.3673,156484169,74144,NULL,'2020-12-03 01:16:35',1606958195,NULL),(1860240621,17675717,1,2016654,0,1,1,'B',1,0.838863,103,515127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 152, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 211}}',15.2974,155261068,211308,NULL,'2020-10-19 01:39:56',1603071596,NULL),(1860873603,17675717,1,67525,0,1,1,'C',1,0.723577,58,292868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 22, \"great\": 77, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 1}}',15.3005,156250350,61208,NULL,'2020-11-25 03:07:54',1606273674,NULL),(1861857874,17675717,1,46803,0,1,1,'B',1,0.837302,82,462828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 90, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',15.645,157895633,68767,NULL,'2021-01-18 06:04:32',1610949872,NULL),(1860918186,17675717,1,110638,0,1,1,'C',1,0.742331,45,303897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 48, \"great\": 206, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 326}}',16.3949,156464367,133254,NULL,'2020-12-02 09:46:13',1606902373,NULL),(1861041928,17675717,1,2268124,1,1,1,'C',1,0.738806,28,266068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 36, \"great\": 132}, \"maximum_statistics\": {\"great\": 201}}',19.3596,156708625,67578,NULL,'2020-12-10 01:18:44',1607563124,NULL),(1860964853,17675717,1,1292934,0,1,1,'B',1,0.87963,68,508663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 89}, \"maximum_statistics\": {\"great\": 108}}',20.1644,156494264,42606,NULL,'2020-12-03 11:25:04',1606994704,NULL),(1864493361,17675717,1,1502283,0,1,1,'C',1,0.786432,49,322405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 136}, \"maximum_statistics\": {\"great\": 199}}',20.5752,162030134,61100,NULL,'2021-05-17 11:28:12',1621250892,NULL),(1860113237,17675717,1,2606496,0,1,1,'B',1,0.885496,70,531837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 108, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 131}}',22.1253,155158398,65724,NULL,'2020-10-15 05:28:50',1602739730,NULL),(1871780170,17675717,1,2051068,0,1,1,'B',1,0.865625,71,461782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',23.3691,172607572,67542,NULL,'2022-06-14 00:10:21',1655165421,NULL),(1865417164,17675717,1,2640799,0,1,1,'B',1,0.813559,65,382098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 21, \"great\": 132}, \"maximum_statistics\": {\"great\": 177}}',23.661,163365657,63672,NULL,'2021-06-26 16:41:42',1624725702,NULL),(1862843004,17675717,1,2012563,0,1,1,'A',1,0.927419,37,634765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 55, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 62}}',24.0995,159374951,27084,NULL,'2021-03-05 02:11:36',1614910296,NULL),(1864777483,17675717,1,2640800,1,1,1,'A',1,0.943925,107,787025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 95}, \"maximum_statistics\": {\"great\": 107}}',27.8436,162312884,66013,NULL,'2021-05-25 10:31:55',1621938715,NULL),(2619052937,17679694,1,276227,0,1,1,'D',1,0.589888,29,122810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 37}, \"maximum_statistics\": {\"great\": 89}}',14.8677,183417512,29176,NULL,'2024-04-04 17:38:38',1712252318,NULL),(2618671965,17679694,1,1724319,1,1,1,'D',1,0.561265,30,52685,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 61, \"great\": 92}, \"maximum_statistics\": {\"great\": 253}}',19.5601,183416689,49304,NULL,'2024-04-04 16:21:46',1712247706,NULL),(2618661502,17679694,1,1768636,1,1,1,'D',1,0.663306,51,97249,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 38, \"great\": 119}, \"maximum_statistics\": {\"great\": 248}}',23.9546,183416669,62254,NULL,'2024-04-04 16:19:39',1712247579,NULL),(2618678951,17679694,1,1036394,0,1,1,'B',1,0.861446,83,593946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 60}, \"maximum_statistics\": {\"great\": 83}}',24.1181,183416702,44146,NULL,'2024-04-04 16:23:09',1712247789,NULL),(2618684063,17679694,1,1801936,0,1,1,'B',1,0.856383,70,417951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 70}, \"maximum_statistics\": {\"great\": 94}}',24.9553,183416716,44986,NULL,'2024-04-04 16:24:09',1712247849,NULL),(2618750430,17679694,1,2102290,1,1,1,'D',1,0.698895,60,241828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 96}, \"maximum_statistics\": {\"great\": 181}}',26.2913,183416898,70310,NULL,'2024-04-04 16:37:19',1712248639,NULL),(2618626425,17679694,1,4529112,1,1,1,'C',1,0.797398,67,170116,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 81, \"great\": 561}, \"maximum_statistics\": {\"great\": 807}}',31.6006,183416578,242660,NULL,'2024-04-04 16:12:39',1712247159,NULL),(2618738059,17679694,1,1201369,1,1,1,'C',1,0.768707,49,290830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 99}, \"maximum_statistics\": {\"great\": 147}}',31.7498,183416861,48280,NULL,'2024-04-04 16:34:49',1712248489,NULL),(2618843797,17679694,1,315,0,1,1,'D',1,0.631579,20,158964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 48}, \"maximum_statistics\": {\"great\": 114}}',31.9647,183417114,23105,NULL,'2024-04-04 16:56:09',1712249769,NULL),(2618689626,17679694,1,1801936,0,1,1,'C',1,0.776596,34,318733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 63}, \"maximum_statistics\": {\"great\": 94}}',32.2535,183416732,33337,NULL,'2024-04-04 16:25:15',1712247915,NULL),(2618899560,17679694,1,71087,1,1,1,'C',1,0.756579,166,396037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 11, \"great\": 128}, \"maximum_statistics\": {\"great\": 228}}',32.8434,183417238,151510,NULL,'2024-04-04 17:07:22',1712250442,NULL),(2618821380,17679694,1,1846962,0,1,1,'B',1,0.8,71,358243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 32, \"great\": 182}, \"maximum_statistics\": {\"great\": 250}}',33.2361,183417049,98676,NULL,'2024-04-04 16:51:40',1712249500,NULL),(2619018524,17679694,1,4519471,1,1,1,'B',1,0.874502,81,545244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 195}, \"maximum_statistics\": {\"great\": 251}}',34.5033,183417448,139232,NULL,'2024-04-04 17:31:39',1712251899,NULL),(3759774999,17679694,1,1917158,1,1,1,'C',1,0.729167,65,262200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 47, \"great\": 223}, \"maximum_statistics\": {\"great\": 384}}',35.9283,185980819,119880,NULL,'2024-10-28 20:24:47',1730147087,NULL),(2619031268,17679694,1,664387,0,1,1,'B',1,0.888298,89,540500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 75}, \"maximum_statistics\": {\"great\": 94}}',36.1458,183417473,75162,NULL,'2024-04-04 17:34:13',1712252053,NULL),(2618696373,17679694,1,2150738,0,1,1,'B',1,0.887097,97,547728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 98}, \"maximum_statistics\": {\"great\": 124}}',36.2466,183416751,59920,NULL,'2024-04-04 16:26:35',1712247995,NULL),(3759842440,17679694,1,4572688,1,1,1,'C',1,0.762055,114,305446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 47, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 477}}',37.2958,185980984,181728,NULL,'2024-10-28 20:38:50',1730147930,NULL),(2618726282,17679694,1,2150740,1,1,1,'C',1,0.759375,63,302080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 98}, \"maximum_statistics\": {\"great\": 160}}',37.4311,183416827,58270,NULL,'2024-04-04 16:32:28',1712248348,NULL),(2618847573,17679694,1,315,0,1,1,'C',1,0.710526,49,259744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 57}, \"maximum_statistics\": {\"great\": 114}}',37.7817,183417125,31524,NULL,'2024-04-04 16:56:55',1712249815,NULL),(2619047851,17679694,1,1768636,1,1,1,'C',1,0.752016,44,287461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 23, \"great\": 148}, \"maximum_statistics\": {\"great\": 248}}',38.772,183417501,80054,NULL,'2024-04-04 17:37:36',1712252256,NULL),(3759818689,17679694,1,1201303,1,1,1,'B',1,0.800676,121,451000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 101}, \"maximum_statistics\": {\"great\": 148}}',39.6456,185980937,88490,NULL,'2024-10-28 20:33:54',1730147634,NULL),(3759643223,17679694,1,1724319,1,1,1,'C',1,0.735178,59,266839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 29, \"great\": 148}, \"maximum_statistics\": {\"great\": 253}}',39.7323,185980515,79442,NULL,'2024-10-28 19:57:30',1730145450,NULL),(3759663252,17679694,1,71087,1,1,1,'B',1,0.842105,121,495148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 175}, \"maximum_statistics\": {\"great\": 228}}',41.6121,185980552,136830,NULL,'2024-10-28 20:01:26',1730145686,NULL),(2618755947,17679694,1,2102288,0,1,1,'B',1,0.843558,74,444262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 122}, \"maximum_statistics\": {\"great\": 163}}',41.9998,183416909,77130,NULL,'2024-04-04 16:38:26',1712248706,NULL),(2618711705,17679694,1,2150737,1,1,1,'C',1,0.790323,69,359205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 100}, \"maximum_statistics\": {\"great\": 155}}',42.9204,183416786,61610,NULL,'2024-04-04 16:29:38',1712248178,NULL),(2618642593,17679694,1,2587892,1,1,1,'B',1,0.821792,120,197090,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 36, \"great\": 352}, \"maximum_statistics\": {\"great\": 491}}',43.2895,183416623,187572,NULL,'2024-04-04 16:15:54',1712247354,NULL),(2619038757,17679694,1,665129,0,1,1,'B',1,0.876866,77,495129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 108}, \"maximum_statistics\": {\"great\": 134}}',44.0704,183417486,74220,NULL,'2024-04-04 17:35:44',1712252144,NULL),(3759814509,17679694,1,1643617,1,1,1,'B',1,0.864634,95,486004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 20, \"great\": 319}, \"maximum_statistics\": {\"great\": 410}}',44.7578,185980919,206610,NULL,'2024-10-28 20:33:02',1730147582,NULL),(3759763609,17679694,1,1531843,1,1,1,'B',1,0.816199,131,397101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 67, \"great\": 676}, \"maximum_statistics\": {\"great\": 963}}',47.7712,185980794,457450,NULL,'2024-10-28 20:22:24',1730146944,NULL),(3759654958,17679694,1,71087,1,1,1,'B',1,0.859649,91,486844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 176}, \"maximum_statistics\": {\"great\": 228}}',48.7633,185980539,109834,NULL,'2024-10-28 19:59:52',1730145592,NULL),(2618704020,17679694,1,2150738,1,1,1,'B',1,0.899194,105,622380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 124}}',49.0495,183416762,66392,NULL,'2024-04-04 16:28:05',1712248085,NULL),(2618804994,17679694,1,2150735,1,1,1,'B',1,0.807692,52,369664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 104}, \"maximum_statistics\": {\"great\": 156}}',50.8734,183417019,56920,NULL,'2024-04-04 16:48:23',1712249303,NULL),(3759730924,17679694,1,71087,1,1,1,'B',1,0.870614,132,556098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 179}, \"maximum_statistics\": {\"great\": 228}}',53.0543,185980712,147318,NULL,'2024-10-28 20:15:31',1730146531,NULL),(3759673104,17679694,1,18919,0,1,1,'B',1,0.807292,143,410317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 5, \"great\": 182}, \"maximum_statistics\": {\"great\": 288}}',54.4617,185980569,159450,NULL,'2024-10-28 20:03:26',1730145806,NULL),(3759796708,17679694,1,1959587,1,1,1,'B',1,0.869171,194,547153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 296}, \"maximum_statistics\": {\"great\": 386}}',56.8579,185980873,285496,NULL,'2024-10-28 20:29:18',1730147358,NULL),(3759701903,17679694,1,18919,1,1,1,'B',1,0.855903,191,523349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 211}, \"maximum_statistics\": {\"great\": 288}}',61.0678,185980640,200690,NULL,'2024-10-28 20:09:26',1730146166,NULL),(3759712024,17679694,1,71087,1,1,1,'A',1,0.901316,101,597991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 192}, \"maximum_statistics\": {\"great\": 228}}',63.006,185980666,137452,NULL,'2024-10-28 20:11:35',1730146295,NULL),(2618849940,17679694,1,315,0,1,1,'B',1,0.868421,107,660229,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 87}, \"maximum_statistics\": {\"great\": 114}}',63.2845,183417131,69222,NULL,'2024-04-04 16:57:24',1712249844,NULL),(2618800957,17679694,1,1036392,1,1,1,'A',1,0.925532,141,747393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 120}, \"maximum_statistics\": {\"great\": 141}}',77.107,183417012,107930,NULL,'2024-04-04 16:47:34',1712249254,NULL),(3759683726,17679694,1,18919,1,1,1,'A',1,0.909722,192,628198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 240}, \"maximum_statistics\": {\"great\": 288}}',81.8186,185980597,210020,NULL,'2024-10-28 20:05:39',1730145939,NULL),(2618893737,17679694,1,18919,1,1,1,'A',1,0.918403,158,662707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 243}, \"maximum_statistics\": {\"great\": 288}}',88.317,183417220,232670,NULL,'2024-04-04 17:06:11',1712250371,NULL),(2618915082,17679694,1,315,0,1,1,'A',1,0.929825,114,869727,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 98}, \"maximum_statistics\": {\"great\": 114}}',91.1792,183417263,80800,NULL,'2024-04-04 17:10:30',1712250630,NULL),(2618839261,17679694,1,315,0,1,1,'A',1,0.938596,114,800931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 100}, \"maximum_statistics\": {\"great\": 114}}',92.1388,183417102,76900,NULL,'2024-04-04 16:55:14',1712249714,NULL),(1862646007,17679721,1,760464,0,1,1,'D',1,0.640625,9,279248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 13}, \"maximum_statistics\": {\"great\": 32}}',4.73054,159052449,72270,NULL,'2021-02-22 16:34:56',1614011696,NULL),(1862506007,17679721,1,391578,0,1,1,'D',1,0.483221,14,52512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 57, \"great\": 52}, \"maximum_statistics\": {\"great\": 149}}',5.27347,158815709,27686,NULL,'2021-02-15 16:09:11',1613405351,NULL),(1862692032,17679721,1,2337458,1,1,1,'C',1,0.71875,8,284690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 8}, \"maximum_statistics\": {\"great\": 16}}',5.30388,159052303,59250,NULL,'2021-02-22 16:29:27',1614011367,NULL),(1862619676,17679721,1,2646762,1,1,1,'C',1,0.72,12,464431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 13}, \"maximum_statistics\": {\"great\": 25}}',5.5535,159052397,100272,NULL,'2021-02-22 16:33:05',1614011585,NULL),(1878239169,17679721,1,55882,0,1,1,'C',1,0.724138,11,267870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 17, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 29}}',5.82387,182197329,69800,NULL,'2023-12-30 18:36:27',1703961387,NULL),(1863573057,17679721,1,1203639,1,1,1,'D',1,0.6,9,210007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 10}, \"maximum_statistics\": {\"great\": 30}}',5.93348,160349546,28440,NULL,'2021-04-01 08:36:33',1617266193,NULL),(1878282937,17679721,1,107409,0,1,1,'C',1,0.702381,7,297800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 24, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 42}}',6.19309,182197348,53700,NULL,'2023-12-30 18:38:01',1703961481,NULL),(1862599701,17679721,1,644753,0,1,1,'D',1,0.634146,14,287488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 21}, \"maximum_statistics\": {\"great\": 41}}',6.32937,159052549,97107,NULL,'2021-02-22 16:38:26',1614011906,NULL),(1861016734,17679721,1,1107283,0,1,1,'D',1,0.695122,10,194425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 24, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 41}}',6.95242,156476773,14400,NULL,'2020-12-02 19:09:22',1606936162,NULL),(1863267243,17679721,1,401345,0,1,1,'B',1,0.8,23,428596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 17}, \"maximum_statistics\": {\"great\": 25}}',6.99976,160085169,82680,NULL,'2021-03-25 14:25:22',1616682322,NULL),(1862638290,17679721,1,741909,0,1,1,'C',1,0.783333,14,385083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 20}, \"maximum_statistics\": {\"great\": 30}}',7.60944,159052362,106301,NULL,'2021-02-22 16:31:52',1614011512,NULL),(1862690306,17679721,1,1151103,1,1,1,'C',1,0.795455,13,462641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 15}, \"maximum_statistics\": {\"great\": 22}}',7.63717,159052482,42270,NULL,'2021-02-22 16:36:09',1614011769,NULL),(1863591722,17679721,1,904805,1,1,1,'D',1,0.640845,31,187738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 33}, \"maximum_statistics\": {\"great\": 71}}',8.44063,160349567,33050,NULL,'2021-04-01 08:37:41',1617266261,NULL),(1862581815,17679721,1,1452357,1,1,1,'D',1,0.663636,22,222614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 24, \"great\": 60}, \"maximum_statistics\": {\"great\": 110}}',8.75955,159013220,73938,NULL,'2021-02-21 11:37:49',1613907469,NULL),(1862676608,17679721,1,1426319,1,1,1,'D',1,0.659574,23,271498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94}}',8.94367,159052818,101530,NULL,'2021-02-22 16:48:31',1614012511,NULL),(1861492384,17679721,1,2222443,0,1,1,'D',1,0.584906,13,108556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 28, \"great\": 46, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',9.33066,157220918,20410,NULL,'2020-12-26 09:52:57',1608976377,NULL),(1868467948,17679721,1,2419372,0,1,1,'D',1,0.636364,31,144330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 27, \"great\": 63}, \"maximum_statistics\": {\"great\": 132}}',9.52938,167983615,32920,NULL,'2021-12-04 20:59:28',1638651568,NULL),(1862653901,17679721,1,1560723,1,1,1,'D',1,0.577844,28,149188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 46, \"great\": 72}, \"maximum_statistics\": {\"great\": 167}}',9.80233,159013157,57562,NULL,'2021-02-21 11:35:05',1613907305,NULL),(1863556571,17679721,1,1158419,0,1,1,'C',1,0.759494,50,400970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 46}, \"maximum_statistics\": {\"great\": 79}}',10.0764,160349689,129807,NULL,'2021-04-01 08:44:31',1617266671,NULL),(1862697051,17679721,1,2790398,1,1,1,'D',1,0.672727,20,231327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 32, \"great\": 89, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 165}}',10.202,159052871,90642,NULL,'2021-02-22 16:50:22',1614012622,NULL),(1862651920,17679721,1,446521,1,1,1,'C',1,0.746429,22,386949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 85, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 140}}',11.1793,159052743,390819,NULL,'2021-02-22 16:45:34',1614012334,NULL),(1863228148,17679721,1,2397875,0,1,1,'D',1,0.65,21,162425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 49, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',11.5211,160085063,64092,NULL,'2021-03-25 14:22:18',1616682138,NULL),(1863531092,17679721,1,1077058,0,1,1,'C',1,0.705,26,259664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 31, \"great\": 113}, \"maximum_statistics\": {\"great\": 200}}',11.8979,160430900,99337,NULL,'2021-04-03 10:06:45',1617444405,NULL),(1862661923,17679721,1,1857981,1,1,1,'B',1,0.807692,131,412184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 98}, \"maximum_statistics\": {\"great\": 156}}',11.9501,159013264,118304,NULL,'2021-02-21 11:40:01',1613907601,NULL),(1863486019,17679721,1,1526022,0,1,1,'B',1,0.805195,22,598240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 57}, \"maximum_statistics\": {\"great\": 77}}',12.7219,160349658,113068,NULL,'2021-04-01 08:42:34',1617266554,NULL),(1862686972,17679721,1,1135330,0,1,1,'D',1,0.692478,36,191776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 35, \"great\": 122}, \"maximum_statistics\": {\"great\": 226}}',13.9236,159013050,65567,NULL,'2021-02-21 11:31:18',1613907078,NULL),(1862687388,17679721,1,1135395,0,1,1,'C',1,0.765957,46,275721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 87}, \"maximum_statistics\": {\"great\": 141}}',14.1507,159012999,53522,NULL,'2021-02-21 11:29:03',1613906943,NULL),(1863052310,17679721,1,2573938,1,1,1,'A',1,0.920455,31,622214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 38}, \"maximum_statistics\": {\"great\": 44}}',14.2985,159633633,20058,NULL,'2021-03-12 19:02:46',1615575766,NULL),(1863279203,17679721,1,2811935,0,1,1,'C',1,0.763889,38,293397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 115}, \"maximum_statistics\": {\"great\": 180}}',15.3971,160085440,54911,NULL,'2021-03-25 14:33:27',1616682807,NULL),(1862621144,17679721,1,2519886,1,1,1,'A',1,0.903509,57,661313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 46}, \"maximum_statistics\": {\"great\": 57}}',17.7206,159052501,75427,NULL,'2021-02-22 16:36:46',1614011806,NULL),(1868641439,17679721,1,3210095,0,1,1,'B',1,0.823529,42,388024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 85}, \"maximum_statistics\": {\"great\": 119}}',18.4089,168101199,38348,NULL,'2021-12-09 16:48:09',1639068489,NULL),(1862627376,17679721,1,2396071,0,1,1,'A',1,0.929688,128,711386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 110}, \"maximum_statistics\": {\"great\": 128}}',19.1551,159052587,96929,NULL,'2021-02-22 16:40:17',1614012017,NULL),(1864972412,17679721,1,2404192,1,1,1,'B',1,0.862944,61,465849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 151}, \"maximum_statistics\": {\"great\": 197}}',19.6991,162631612,68671,NULL,'2021-06-03 15:53:42',1622735622,NULL),(1868646713,17679721,1,3210096,0,1,1,'S',1,0.955224,67,793509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 61}, \"maximum_statistics\": {\"great\": 67}}',22.4201,168101161,32481,NULL,'2021-12-09 16:46:43',1639068403,NULL),(1869545133,17679721,1,1632045,0,1,1,'B',1,0.892523,155,595435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 259}, \"maximum_statistics\": {\"great\": 321}}',23.2578,169420428,262942,NULL,'2022-01-30 13:39:03',1643549943,NULL),(1863268946,17679721,1,2284959,0,1,1,'A',1,0.902299,71,564683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 144}, \"maximum_statistics\": {\"great\": 174}}',25.0838,160085317,90782,NULL,'2021-03-25 14:29:50',1616682590,NULL),(1877925352,17680185,1,3990881,1,1,1,'D',1,0.37797,34,21686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 211, \"great\": 98, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 463}}',5.83603,181564899,65244,NULL,'2023-11-12 05:25:56',1699766756,NULL),(1877844013,17680185,1,1863293,0,1,1,'C',1,0.703125,54,208944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 98, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 192}}',9.61857,181577996,57810,NULL,'2023-11-13 02:32:18',1699842738,NULL),(1877818409,17680185,1,3147882,0,1,1,'D',1,0.61828,37,127526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 58, \"great\": 124, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 279}}',10.7327,181564917,71448,NULL,'2023-11-12 05:28:30',1699766910,NULL),(1877823961,17680185,1,1560723,1,1,1,'C',1,0.715569,44,229548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 28, \"great\": 100, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 167}}',15.9733,181639710,50652,NULL,'2023-11-18 05:49:50',1700286590,NULL),(3736486029,17689487,1,4666681,1,1,1,'C',1,0.741036,37,266511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 37, \"great\": 158}, \"maximum_statistics\": {\"great\": 251}}',15.6461,185921836,84614,NULL,'2024-10-24 18:35:37',1729794937,NULL),(3605776489,17689487,1,1032385,1,1,1,'B',1,0.855172,53,461378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 114}, \"maximum_statistics\": {\"great\": 145}}',19.3252,185606443,58349,NULL,'2024-09-30 15:17:50',1727709470,NULL),(1864515630,17689847,1,1316465,1,1,1,'B',1,0.818083,163,461101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 11, \"great\": 303}, \"maximum_statistics\": {\"great\": 459}}',NULL,162064187,299606,NULL,'2021-05-18 11:42:18',1621338138,NULL),(1864885619,17689847,1,1317705,1,1,1,'B',1,0.830799,86,416694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 26, \"great\": 374, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 526}}',NULL,162559886,224646,NULL,'2021-06-01 13:29:10',1622554150,NULL),(1864479775,17689847,1,943403,0,1,1,'D',1,0.478125,24,35571,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 50, \"great\": 43, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',12.4047,161874762,48044,NULL,'2021-05-13 05:22:00',1620883320,NULL),(1864401300,17689847,1,1396767,1,1,1,'D',1,0.669131,52,87598,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 97, \"great\": 280}, \"maximum_statistics\": {\"great\": 541}}',27.5232,161874808,129930,NULL,'2021-05-13 05:24:11',1620883451,NULL),(1864472721,17689847,1,2821979,1,1,1,'C',1,0.713263,75,123357,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 335, \"miss\": 133, \"great\": 580}, \"maximum_statistics\": {\"great\": 1048}}',28.8443,161874645,302662,NULL,'2021-05-13 05:15:58',1620882958,NULL),(1864468890,17689847,1,1241396,1,1,1,'C',1,0.703529,80,112928,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 48, \"great\": 221}, \"maximum_statistics\": {\"great\": 425}}',30.9282,161874747,121874,NULL,'2021-05-13 05:21:18',1620883278,NULL),(1863354410,17689847,1,2585459,0,1,1,'C',1,0.783994,195,176574,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 354, \"miss\": 101, \"great\": 832, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1287}}',52.7572,160154113,439522,NULL,'2021-03-27 07:51:58',1616831518,NULL),(1869304447,17689847,1,2515404,1,1,1,'C',1,0.792013,84,177475,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 58, \"great\": 409}, \"maximum_statistics\": {\"great\": 601}}',54.4827,169150625,205388,NULL,'2022-01-20 05:21:07',1642656067,NULL),(1864730736,17689847,1,2944445,0,1,1,'B',1,0.826923,93,406338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 74, \"great\": 499}, \"maximum_statistics\": {\"great\": 650}}',56.4772,162158900,270996,NULL,'2021-05-21 05:02:57',1621573377,NULL),(1864567292,17689847,1,187901,0,1,1,'B',1,0.848101,120,241346,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 41, \"great\": 426}, \"maximum_statistics\": {\"great\": 553}}',62.773,161929716,226226,NULL,'2021-05-14 17:57:25',1621015045,NULL),(1860564087,17689847,1,298372,0,1,1,'B',1,0.889105,215,575987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 14, \"great\": 414}, \"maximum_statistics\": {\"great\": 514}}',63.2775,155820299,340342,NULL,'2020-11-09 17:46:57',1604944017,NULL),(1864700062,17689847,1,187900,0,1,1,'C',1,0.75,120,344140,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 23, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 366}}',66.7609,162159735,178683,NULL,'2021-05-21 05:48:46',1621576126,NULL),(1864668618,17689847,1,2515404,1,1,1,'B',1,0.813644,139,397029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 43, \"great\": 420}, \"maximum_statistics\": {\"great\": 601}}',67.6584,162158657,283348,NULL,'2021-05-21 04:50:37',1621572637,NULL),(1864700012,17689847,1,187900,0,1,1,'A',1,0.90847,256,654053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 310}, \"maximum_statistics\": {\"great\": 366}}',68.0311,162124316,309350,NULL,'2021-05-20 05:17:36',1621487856,NULL),(1864700221,17689847,1,187901,0,1,1,'B',1,0.84991,153,485207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 27, \"great\": 414}, \"maximum_statistics\": {\"great\": 553}}',70.7592,162159598,306938,NULL,'2021-05-21 05:41:32',1621575692,NULL),(1864700123,17689847,1,187900,0,1,1,'C',1,0.795082,87,395963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 23, \"great\": 239}, \"maximum_statistics\": {\"great\": 366}}',77.7505,162206612,164677,NULL,'2021-05-22 12:03:24',1621685004,NULL),(1863324167,17689847,1,2641696,1,1,1,'B',1,0.863189,248,266766,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 33, \"great\": 771, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1016}}',80.3064,160129904,517724,NULL,'2021-03-26 16:58:48',1616777928,NULL),(1878266591,17689847,1,2016124,0,1,1,'B',1,0.874302,195,561431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 272, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 358}}',83.2751,182086209,313306,NULL,'2023-12-22 17:33:32',1703266412,NULL),(1864700025,17689847,1,187900,0,1,1,'A',1,0.90847,123,643831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 305}, \"maximum_statistics\": {\"great\": 366}}',90.8747,162124347,252492,NULL,'2021-05-20 05:19:46',1621487986,NULL),(1869344328,17689847,1,2587428,1,1,1,'B',1,0.881937,193,271525,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 80, \"great\": 1429, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1766}}',95.2459,169150549,785100,NULL,'2022-01-20 05:16:12',1642655772,NULL),(1864665127,17689847,1,2779706,1,1,1,'A',1,0.943443,301,365900,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 6, \"great\": 892}, \"maximum_statistics\": {\"great\": 999}}',96.1124,162216342,567356,NULL,'2021-05-22 17:07:20',1621703240,NULL),(1864665137,17689847,1,2779706,1,1,1,'A',1,0.943944,694,784529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 5, \"great\": 892}, \"maximum_statistics\": {\"great\": 999}}',96.8247,162216564,1015404,NULL,'2021-05-22 17:15:25',1621703725,NULL),(1865141866,17689847,1,2585459,1,1,1,'B',1,0.871795,217,530897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 50, \"great\": 1007, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1287}}',100.235,163010829,780004,NULL,'2021-06-15 12:51:01',1623761461,NULL),(1864700049,17689847,1,187900,0,1,1,'S',1,0.961749,366,827718,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 338}, \"maximum_statistics\": {\"great\": 366}}',102.469,162124583,395370,NULL,'2021-05-20 05:33:23',1621488803,NULL),(1864669566,17689847,1,2515407,1,1,1,'A',1,0.922065,274,692164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 422, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 494}}',107.534,162236182,444520,NULL,'2021-05-23 06:07:27',1621750047,NULL),(1864991797,17689847,1,2587428,1,1,1,'B',1,0.881087,385,579662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 306, \"miss\": 57, \"great\": 1403, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1766}}',110.211,162614484,1321934,NULL,'2021-06-03 03:36:12',1622691372,NULL),(1864850381,17689847,1,2821979,1,1,1,'A',1,0.915076,514,682075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 15, \"great\": 885}, \"maximum_statistics\": {\"great\": 1048}}',112.1,162278672,923168,NULL,'2021-05-24 10:42:17',1621852937,NULL),(1864724096,17689847,1,2821978,1,1,1,'S',1,0.966192,843,842474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 786}, \"maximum_statistics\": {\"great\": 843}}',113.886,162207228,927750,NULL,'2021-05-22 12:23:36',1621686216,NULL),(1865182459,17689847,1,2641696,1,1,1,'A',1,0.921752,378,689247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 11, \"great\": 868}, \"maximum_statistics\": {\"great\": 1016}}',118.779,162978918,923614,NULL,'2021-06-14 11:16:06',1623669366,NULL),(2707611821,17690538,1,3436678,1,1,1,'D',1,0.572388,36,102258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 163, \"great\": 260}, \"maximum_statistics\": {\"great\": 670}}',10.4994,183624971,143604,NULL,'2024-04-21 11:22:40',1713698560,NULL),(2707630195,17690538,1,2593155,0,1,1,'D',1,0.59854,23,143182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 124, \"great\": 232}, \"maximum_statistics\": {\"great\": 548}}',11.1618,183625041,173602,NULL,'2024-04-21 11:26:48',1713698808,NULL),(1862542499,17692984,1,199516,1,1,1,'D',1,0.65614,31,214002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 65, \"great\": 154}, \"maximum_statistics\": {\"great\": 285}}',11.416,158831626,110424,NULL,'2021-02-16 03:08:22',1613444902,NULL),(1858877655,17692984,1,1582617,0,1,1,'C',1,0.770463,69,365074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 26, \"great\": 178}, \"maximum_statistics\": {\"great\": 281}}',14.8555,153286172,249345,NULL,'2020-08-04 17:29:46',1596562186,NULL),(1862320650,17692984,1,2188629,1,1,1,'C',1,0.768421,37,278927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 123}, \"maximum_statistics\": {\"great\": 190}}',15.5795,158620930,71237,NULL,'2021-02-10 01:49:48',1612921788,NULL),(1878262922,17694012,1,3369732,1,1,1,'C',1,0.720588,22,245047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 68}}',10.7832,182060515,18364,NULL,'2023-12-20 17:01:10',1703091670,NULL),(3381919409,17703257,1,4598746,1,1,1,'C',1,0.746269,42,400452,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 37, \"ignore_miss\": 4}, \"maximum_statistics\": {\"great\": 67, \"large_bonus\": 4}, \"total_score_without_mods\": 400452}',9.69676,NULL,0,'2024-08-22 12:58:10','2024-08-22 12:59:02',1724331542,7676),(3381924608,17703257,1,4598746,1,1,1,'C',1,0.791045,42,477117,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 42, \"ignore_miss\": 4}, \"maximum_statistics\": {\"great\": 67, \"large_bonus\": 4}, \"total_score_without_mods\": 477117}',10.856,NULL,0,'2024-08-22 12:59:13','2024-08-22 13:00:05',1724331605,7676),(3381929392,17703257,1,4598746,1,1,1,'C',1,0.776119,61,477904,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 39, \"ignore_miss\": 4}, \"maximum_statistics\": {\"great\": 67, \"large_bonus\": 4}, \"total_score_without_mods\": 477904}',11.1057,NULL,0,'2024-08-22 13:00:09','2024-08-22 13:01:01',1724331661,7676),(1876491347,17705693,1,1228325,0,1,1,'D',1,0.509615,14,63592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 22, \"great\": 23}, \"maximum_statistics\": {\"great\": 52}}',5.27567,179659759,11592,NULL,'2023-07-03 00:30:52',1688344252,NULL),(1858891992,17705693,1,871794,0,1,1,'D',1,0.5,20,68085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 18}, \"maximum_statistics\": {\"great\": 82}}',5.66252,153299524,27872,NULL,'2020-08-05 05:51:57',1596606717,NULL),(1876413498,17705693,1,430615,1,1,1,'D',1,0.446221,17,89471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 145, \"great\": 108}, \"maximum_statistics\": {\"great\": 344}}',5.79942,179659830,139050,NULL,'2023-07-03 00:42:45',1688344965,NULL),(1858925624,17705693,1,698692,0,1,1,'D',1,0.599693,31,114256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 82, \"great\": 147}, \"maximum_statistics\": {\"great\": 326}}',8.99472,153299651,102131,NULL,'2020-08-05 06:00:11',1596607211,NULL),(1866891876,17705693,1,1228142,0,1,1,'D',1,0.612069,14,190811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 23}, \"maximum_statistics\": {\"great\": 58}}',9.21832,165340193,21338,NULL,'2021-08-28 01:56:01',1630115761,NULL),(1858957823,17705693,1,1313560,0,1,1,'D',1,0.636194,26,141337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 53, \"great\": 126}, \"maximum_statistics\": {\"great\": 268}}',11.5336,153398553,58739,NULL,'2020-08-08 20:24:21',1596918261,NULL),(1861011856,17705693,1,2045652,1,1,1,'D',1,0.62125,39,132570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 87, \"great\": 184}, \"maximum_statistics\": {\"great\": 400}}',12.6371,156486159,89802,NULL,'2020-12-03 03:04:05',1606964645,NULL),(1858925500,17705693,1,698691,1,1,1,'D',1,0.660985,104,173767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 84, \"great\": 254}, \"maximum_statistics\": {\"great\": 528}}',13.0251,153351560,162030,NULL,'2020-08-07 02:33:05',1596767585,NULL),(1859049919,17705693,1,1223879,0,1,1,'C',1,0.743137,67,265823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 21, \"great\": 145}, \"maximum_statistics\": {\"great\": 255}}',13.5485,153485055,90442,NULL,'2020-08-12 02:47:59',1597200479,NULL),(1858950713,17705693,1,1011015,0,1,1,'C',1,0.707711,54,248797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 54, \"great\": 221}, \"maximum_statistics\": {\"great\": 402}}',13.9626,153400739,152779,NULL,'2020-08-08 22:20:41',1596925241,NULL),(1859011896,17705693,1,1582620,0,1,1,'D',1,0.661616,21,187407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 96, \"great\": 288}, \"maximum_statistics\": {\"great\": 594}}',14.0284,153482759,218294,NULL,'2020-08-12 00:35:32',1597192532,NULL),(1858870058,17705693,1,531809,0,1,1,'C',1,0.713296,40,213356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 48, \"great\": 202}, \"maximum_statistics\": {\"great\": 361}}',14.708,153351371,107166,NULL,'2020-08-07 02:20:12',1596766812,NULL),(1861020331,17705693,1,2064683,0,1,1,'C',1,0.717568,59,259056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 40, \"great\": 201}, \"maximum_statistics\": {\"great\": 370}}',16.1296,156486127,152670,NULL,'2020-12-03 03:01:41',1606964501,NULL),(1859056592,17705693,1,1774604,0,1,1,'B',1,0.80659,36,349371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 35, \"great\": 249}, \"maximum_statistics\": {\"great\": 349}}',18.2739,153483089,108836,NULL,'2020-08-12 00:52:53',1597193573,NULL),(1859913000,17705693,1,1967655,0,1,1,'C',1,0.774257,68,321342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 34, \"great\": 311}, \"maximum_statistics\": {\"great\": 505}}',19.6397,154901720,228144,NULL,'2020-10-04 18:51:01',1601837461,NULL),(1858976928,17705693,1,2369615,0,1,1,'C',1,0.798568,64,359437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 33, \"great\": 325}, \"maximum_statistics\": {\"great\": 489}}',21.8744,153428332,170855,NULL,'2020-08-09 23:28:10',1597015690,NULL),(1870682875,17708384,1,173558,0,1,1,'D',1,0.655844,44,204713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 31}, \"maximum_statistics\": {\"great\": 77}}',10.8023,171106304,23726,NULL,'2022-04-10 22:45:18',1649630718,NULL),(1870766268,17708384,1,2452376,0,1,1,'C',1,0.774011,85,326904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 111}, \"maximum_statistics\": {\"great\": 177}}',16.4377,171112242,68788,NULL,'2022-04-11 06:23:05',1649658185,NULL),(1871864436,17708384,1,261184,0,1,1,'A',1,0.90367,79,594707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 93}, \"maximum_statistics\": {\"great\": 109}}',21.8886,172832610,56469,NULL,'2022-06-23 17:20:10',1656004810,NULL),(1870706735,17708384,1,1628575,0,1,1,'A',1,0.917808,47,607027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 73}}',22.3739,171199980,33682,NULL,'2022-04-15 06:58:33',1650005913,NULL),(1870743009,17708384,1,2169372,0,1,1,'B',1,0.806667,46,349936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 33, \"great\": 217}, \"maximum_statistics\": {\"great\": 300}}',23.3867,171200065,95174,NULL,'2022-04-15 07:05:55',1650006355,NULL),(1870729849,17708384,1,2616349,1,1,1,'B',1,0.852174,68,487340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 88}, \"maximum_statistics\": {\"great\": 115}}',23.8596,171200011,46440,NULL,'2022-04-15 07:00:57',1650006057,NULL),(1871801027,17708384,1,1808733,0,1,1,'A',1,0.944444,36,737696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 32}, \"maximum_statistics\": {\"great\": 36}}',24.876,172839478,17610,NULL,'2022-06-23 23:59:25',1656028765,NULL),(1870767127,17708384,1,3106460,1,1,1,'A',1,0.907895,38,559828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 6, \"great\": 68}, \"maximum_statistics\": {\"great\": 76}}',26.4568,171200002,26900,NULL,'2022-04-15 06:59:58',1650005998,NULL),(1870706608,17708384,1,1628412,1,1,1,'B',1,0.840625,89,451353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 19, \"great\": 128, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 160}}',27.2116,171200028,71532,NULL,'2022-04-15 07:02:27',1650006147,NULL),(1870824769,17708384,1,2162598,0,1,1,'A',1,0.928571,136,671486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 134}, \"maximum_statistics\": {\"great\": 154}}',31.0472,171270166,114140,NULL,'2022-04-18 00:38:18',1650242298,NULL),(1858528229,17709117,1,1967656,0,1,1,'B',1,0.848726,114,476284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 233}, \"maximum_statistics\": {\"great\": 314}}',19.2321,152680586,187541,NULL,'2020-07-13 19:54:54',1594670094,NULL),(1858559354,17709117,1,1774604,0,1,1,'B',1,0.84957,49,428469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 263}, \"maximum_statistics\": {\"great\": 349}}',20.9923,152680477,126438,NULL,'2020-07-13 19:35:55',1594668955,NULL),(1858568389,17709117,1,711059,0,1,1,'B',1,0.897727,118,651439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 132}}',21.933,152680726,80967,NULL,'2020-07-13 20:00:46',1594670446,NULL),(1864856865,17709117,1,1252736,0,1,1,'S',1,0.976744,43,713657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 41}, \"maximum_statistics\": {\"great\": 43}}',23.9727,162304272,19225,NULL,'2021-05-25 03:25:45',1621913145,NULL),(1864801935,17709117,1,419609,0,1,1,'A',1,0.93913,106,720390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 115, \"legacy_combo_increase\": 1}}',27.7144,162361653,114909,NULL,'2021-05-26 19:30:43',1622057443,NULL),(2544321646,17709117,1,2526343,1,1,1,'A',1,0.935065,174,739136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 269, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 308}}',29.9603,183240645,267269,NULL,'2024-03-21 20:02:23',1711051343,NULL),(1866195193,17710208,1,3037657,0,1,1,'C',1,0.7125,27,273181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 23, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 40}}',7.82003,164484229,11818,NULL,'2021-07-31 13:44:28',1627739068,NULL),(1865435766,17710208,1,2509131,0,1,1,'C',1,0.715517,20,242095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 69, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 116}}',10.295,163390473,35298,NULL,'2021-06-27 11:37:30',1624793850,NULL),(1872004834,17710208,1,3037752,0,1,1,'A',1,0.946429,56,811081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 50, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 56}}',30.3949,173036661,32332,NULL,'2022-07-02 12:42:55',1656765775,NULL),(1872027225,17710208,1,1943717,0,1,1,'B',1,0.883673,171,545233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 28, \"great\": 404, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 490}}',31.1355,172983913,273060,NULL,'2022-06-30 05:11:36',1656565896,NULL),(1869368123,17724583,1,1206151,1,1,1,'D',1,0.696078,118,122691,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 126, \"great\": 326, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 510, \"legacy_combo_increase\": 6}}',NULL,169234475,173186,NULL,'2022-01-23 09:02:00',1642928520,NULL),(1865803214,17724583,1,1630190,1,1,1,'D',1,0.350291,27,8246,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 470, \"miss\": 1106, \"great\": 488, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2064}}',NULL,163928362,222480,NULL,'2021-07-14 02:52:47',1626231167,NULL),(1865830911,17724583,1,3037230,0,1,1,'D',1,0.368545,18,10442,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 105, \"great\": 49}, \"maximum_statistics\": {\"great\": 213}}',9.4532,163928385,25110,NULL,'2021-07-14 02:53:50',1626231230,NULL),(1858548805,17724583,1,1804847,0,1,1,'B',1,0.821429,40,479874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 58}, \"maximum_statistics\": {\"great\": 84}}',13.6839,152750241,117396,NULL,'2020-07-16 12:54:59',1594904099,NULL),(1871226560,17724583,1,3475988,1,1,1,'D',1,0.379218,48,13011,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 404, \"miss\": 1196, \"great\": 652, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2252}}',13.7862,171955021,285590,NULL,'2022-05-17 11:34:38',1652787278,NULL),(1860296468,17724583,1,261482,0,1,1,'C',1,0.798851,87,424862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 52}, \"maximum_statistics\": {\"great\": 87}}',16.3051,155425872,139617,NULL,'2020-10-25 13:28:32',1603632512,NULL),(1858532863,17724583,1,1582617,0,1,1,'C',1,0.798932,101,454609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 7, \"great\": 175}, \"maximum_statistics\": {\"great\": 281}}',16.7016,152750205,342819,NULL,'2020-07-16 12:53:14',1594903994,NULL),(1860296599,17724583,1,261704,0,1,1,'C',1,0.739286,30,321107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 24, \"great\": 91}, \"maximum_statistics\": {\"great\": 140}}',17.4025,155425843,117692,NULL,'2020-10-25 13:27:05',1603632425,NULL),(1859758213,17724583,1,2044361,0,1,1,'C',1,0.761364,45,296802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 21, \"great\": 159}, \"maximum_statistics\": {\"great\": 264}}',17.4309,154785431,97144,NULL,'2020-09-30 13:19:26',1601471966,NULL),(1858603467,17724583,1,1799255,0,1,1,'C',1,0.797009,42,349431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 163}, \"maximum_statistics\": {\"great\": 234}}',18.5708,152945994,90694,NULL,'2020-07-23 15:07:30',1595516850,NULL),(1866051271,17724583,1,1843535,0,1,1,'D',1,0.485387,46,29285,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 349, \"miss\": 882, \"great\": 822}, \"maximum_statistics\": {\"great\": 2053}}',19.3451,164352445,325820,NULL,'2021-07-27 11:53:55',1627386835,NULL),(1861732055,17724583,1,1509414,1,1,1,'D',1,0.681009,47,186904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 66, \"great\": 188}, \"maximum_statistics\": {\"great\": 337}}',21.9269,157785075,107804,NULL,'2021-01-14 12:57:49',1610629069,NULL),(1859858688,17724583,1,2344570,1,1,1,'C',1,0.797189,88,351123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 174}, \"maximum_statistics\": {\"great\": 249}}',22.9439,154785159,102988,NULL,'2020-09-30 13:07:48',1601471268,NULL),(1868331650,17724583,1,3037657,0,1,1,'SH',1,0.9625,40,897681,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 37, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 40}}',23.2756,167617394,19832,NULL,'2021-11-20 07:20:16',1637392816,NULL),(1860023344,17724583,1,1774604,0,1,1,'B',1,0.896848,224,595856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 286}, \"maximum_statistics\": {\"great\": 349}}',25.9091,155213518,228132,NULL,'2020-10-17 09:07:00',1602925620,NULL),(1865813470,17724583,1,2452376,0,1,1,'C',1,0.717514,46,265455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 100}, \"maximum_statistics\": {\"great\": 177}}',26.1391,163876382,49409,NULL,'2021-07-12 12:53:02',1626094382,NULL),(1861687085,17724583,1,882805,0,1,1,'C',1,0.772346,74,335009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 55, \"great\": 250}, \"maximum_statistics\": {\"great\": 358}}',26.7297,157614144,187426,NULL,'2021-01-08 13:51:35',1610113895,NULL),(1859757118,17724583,1,3399,0,1,1,'B',1,0.868421,89,443492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 276}, \"maximum_statistics\": {\"great\": 361, \"legacy_combo_increase\": 2}}',30.1501,154785579,171982,NULL,'2020-09-30 13:25:12',1601472312,NULL),(1860594823,17724583,1,2528541,0,1,1,'B',1,0.876984,116,498624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 30, \"great\": 315, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 378}}',31.2029,155888459,184671,NULL,'2020-11-12 08:35:45',1605170145,NULL),(1866952419,17724583,1,3037701,0,1,1,'C',1,0.735135,51,262915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 185}}',32.1371,165657691,56698,NULL,'2021-09-08 14:19:20',1631110760,NULL),(1865887152,17724583,1,2983555,1,1,1,'A',1,0.950777,151,754917,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 176}, \"maximum_statistics\": {\"great\": 193}}',33.039,163928183,134554,NULL,'2021-07-14 02:44:30',1626230670,NULL),(1871230588,17724583,1,3550990,1,1,1,'B',1,0.83,61,426514,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 36, \"great\": 267}, \"maximum_statistics\": {\"great\": 350}}',33.3188,171954922,133778,NULL,'2022-05-17 11:27:03',1652786823,NULL),(1866088929,17724583,1,2402911,1,1,1,'A',1,0.967949,147,754510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 221}, \"maximum_statistics\": {\"great\": 234}}',34.2793,164388279,188682,NULL,'2021-07-28 13:17:37',1627478257,NULL),(1871211894,17724583,1,3459545,1,1,1,'B',1,0.819889,62,186079,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 74, \"great\": 534, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 719}}',38.8534,171976535,235780,NULL,'2022-05-18 10:50:15',1652871015,NULL),(1860594807,17724583,1,2528541,1,1,1,'A',1,0.952381,329,712171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 345}, \"maximum_statistics\": {\"great\": 378}}',41.2927,155888371,353706,NULL,'2020-11-12 08:29:51',1605169791,NULL),(1865639939,17724583,1,3037434,1,1,1,'C',1,0.795,52,405897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 65}, \"maximum_statistics\": {\"great\": 100}}',44.8393,163543296,37880,NULL,'2021-07-02 08:25:43',1625214343,NULL),(1869453553,17724583,1,3105301,1,1,1,'B',1,0.813525,69,373124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 26, \"great\": 179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 244}}',45.751,169189484,84310,NULL,'2022-01-21 18:05:20',1642788320,NULL),(1871191420,17724583,1,1302301,0,1,1,'B',1,0.851316,44,428465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 39, \"great\": 306, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 380}}',45.8849,171976453,142004,NULL,'2022-05-18 10:45:58',1652870758,NULL),(1869453816,17724583,1,2483702,1,1,1,'B',1,0.816919,72,385621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 43, \"great\": 294, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 396}}',46.1697,169189447,146168,NULL,'2022-01-21 18:04:09',1642788249,NULL),(1865536478,17724583,1,2551599,1,1,1,'A',1,0.927419,78,641830,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 222}, \"maximum_statistics\": {\"great\": 248}}',46.2886,163549946,126420,NULL,'2021-07-02 13:21:02',1625232062,NULL),(1869800803,17724583,1,3136128,1,1,1,'B',1,0.816708,106,410734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 32, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 401}}',48.065,169738512,172260,NULL,'2022-02-12 11:22:04',1644664924,NULL),(1871214954,17724583,1,3540251,1,1,1,'A',1,0.912698,166,614467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 26, \"great\": 390, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 441}}',48.5709,171955542,280686,NULL,'2022-05-17 12:11:46',1652789506,NULL),(1865643985,17724583,1,3037752,0,1,1,'XH',1,1,56,932908,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',49.0038,163543215,30260,NULL,'2021-07-02 08:21:56',1625214116,NULL),(1865001320,17724583,1,3015748,1,1,1,'A',1,0.95,146,697017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 240}, \"maximum_statistics\": {\"great\": 260}}',50.1049,162582505,174296,NULL,'2021-06-02 05:03:54',1622610234,NULL),(1871225782,17724583,1,3547610,1,1,1,'A',1,0.964981,160,791229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 241, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 257}}',52.3426,171976691,245836,NULL,'2022-05-18 11:01:19',1652871679,NULL),(1871212225,17724583,1,3459666,1,1,1,'B',1,0.889344,115,264364,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 31, \"great\": 316, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 366}}',52.5393,171955080,143196,NULL,'2022-05-17 11:38:40',1652787520,NULL),(1866173777,17724583,1,2494752,1,1,1,'B',1,0.833882,112,423851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 55, \"great\": 461}, \"maximum_statistics\": {\"great\": 608}}',54.155,164479039,278724,NULL,'2021-07-31 09:41:24',1627724484,NULL),(1866892555,17724583,1,3104907,1,1,1,'S',1,0.982843,204,880206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 197}, \"maximum_statistics\": {\"great\": 204}}',55.0207,165345853,200390,NULL,'2021-08-28 06:26:30',1630131990,NULL),(1866284065,17724583,1,3015749,1,1,1,'B',1,0.840122,153,450798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 42, \"great\": 376}, \"maximum_statistics\": {\"great\": 491}}',56.0257,164479170,248898,NULL,'2021-07-31 09:48:08',1627724888,NULL),(1866261603,17724583,1,2983689,1,1,1,'B',1,0.873494,145,507972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 56, \"great\": 614}, \"maximum_statistics\": {\"great\": 747}}',56.4674,164411727,381890,NULL,'2021-07-29 06:28:12',1627540092,NULL),(1871162760,17724583,1,3404778,1,1,1,'B',1,0.87659,251,262376,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 68, \"great\": 660, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 786}}',56.7919,171955405,327746,NULL,'2022-05-17 12:02:37',1652788957,NULL),(1866895428,17724583,1,3104910,1,1,1,'B',1,0.865566,74,479985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 27, \"great\": 337, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 424}}',60.2224,165345901,189868,NULL,'2021-08-28 06:28:55',1630132135,NULL),(1865002435,17724583,1,3015751,1,1,1,'A',1,0.913279,94,572306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 322}, \"maximum_statistics\": {\"great\": 369}}',62.0174,162582541,180492,NULL,'2021-06-02 05:05:55',1622610355,NULL),(1871275941,17724583,1,3513132,1,1,1,'A',1,0.963563,135,749128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 232, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 247}}',62.3891,171976592,180326,NULL,'2022-05-18 10:54:22',1652871262,NULL),(1872432077,17724583,1,3617500,1,1,1,'A',1,0.936937,132,654539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 303}, \"maximum_statistics\": {\"great\": 333}}',63.4665,173574879,200352,NULL,'2022-07-27 13:24:03',1658928243,NULL),(1866657878,17724583,1,2406633,0,1,1,'A',1,0.983957,159,856772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 187}}',63.9019,165136108,151020,NULL,'2021-08-21 10:47:56',1629542876,NULL),(1865832784,17724583,1,3037433,0,1,1,'B',1,0.896,86,608057,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 104}, \"maximum_statistics\": {\"great\": 125}}',65.1546,163928468,63855,NULL,'2021-07-14 02:57:25',1626231445,NULL),(1866166829,17724583,1,2300800,1,1,1,'B',1,0.871241,137,497641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 18, \"great\": 413}, \"maximum_statistics\": {\"great\": 532}}',65.174,164510802,295576,NULL,'2021-08-01 09:46:05',1627811165,NULL),(1866578436,17724583,1,3037434,0,1,1,'S',1,0.98,100,885766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 96, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 100}}',65.6778,165044004,73614,NULL,'2021-08-18 11:56:32',1629287792,NULL),(1866899355,17724583,1,2725802,1,1,1,'B',1,0.886008,195,538881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 64, \"great\": 1002}, \"maximum_statistics\": {\"great\": 1215}}',65.7037,165346008,636422,NULL,'2021-08-28 06:35:27',1630132527,NULL),(1866501792,17724583,1,2537065,1,1,1,'A',1,0.979233,151,786576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 303, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 313}}',67.2707,164919312,246162,NULL,'2021-08-14 08:11:14',1628928674,NULL),(1866153914,17724583,1,2269014,1,1,1,'A',1,0.935484,248,658860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 476}, \"maximum_statistics\": {\"great\": 527}}',67.4384,164390171,347298,NULL,'2021-07-28 14:31:31',1627482691,NULL),(1866848000,17724583,1,2489176,1,1,1,'A',1,0.906716,73,581054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 114}, \"maximum_statistics\": {\"great\": 134}}',70.9511,165490024,62704,NULL,'2021-09-02 08:43:24',1630572204,NULL),(1866460554,17724583,1,3037245,1,1,1,'A',1,0.9,130,622783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 137}, \"maximum_statistics\": {\"great\": 165}}',71.0335,164919252,105690,NULL,'2021-08-14 08:07:19',1628928439,NULL),(1871277705,17724583,1,3519645,1,1,1,'A',1,0.926531,55,593541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 245}}',71.9059,171976661,107990,NULL,'2022-05-18 10:58:36',1652871516,NULL),(1866847891,17724583,1,2489175,1,1,1,'S',1,0.966981,106,849454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 99}, \"maximum_statistics\": {\"great\": 106}}',72.9986,165490012,78506,NULL,'2021-09-02 08:42:34',1630572154,NULL),(1866237642,17724583,1,2406362,0,1,1,'B',1,0.89404,147,571707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 252}, \"maximum_statistics\": {\"great\": 302}}',73.8293,164510452,170678,NULL,'2021-08-01 09:27:43',1627810063,NULL),(1866999342,17724583,1,2681177,1,1,1,'B',1,0.895397,207,579073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 398}, \"maximum_statistics\": {\"great\": 478}}',74.1652,165657659,271620,NULL,'2021-09-08 14:18:28',1631110708,NULL),(1871220336,17724583,1,236002,1,1,1,'A',1,0.924947,107,635763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 422, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 473}}',74.5719,171976771,282404,NULL,'2022-05-18 11:06:32',1652871992,NULL),(1866233990,17724583,1,2400236,1,1,1,'A',1,0.924155,212,625066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 37, \"great\": 915}, \"maximum_statistics\": {\"great\": 1035}}',75.1956,164411101,616582,NULL,'2021-07-29 05:54:30',1627538070,NULL),(1866209472,17724583,1,2690455,1,1,1,'A',1,0.950714,275,736388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 638}, \"maximum_statistics\": {\"great\": 700}}',75.5297,164411201,604226,NULL,'2021-07-29 05:59:21',1627538361,NULL),(1866584106,17724583,1,1747096,1,1,1,'A',1,0.909836,315,634887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 16, \"great\": 516, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 610}}',76.7706,164976005,490274,NULL,'2021-08-16 04:47:14',1629089234,NULL),(1866251184,17724583,1,2420784,1,1,1,'A',1,0.928331,142,634451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 526, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 593}}',77.858,164479751,342180,NULL,'2021-07-31 10:17:03',1627726623,NULL),(1871201100,17724583,1,3301912,1,1,1,'A',1,0.942097,422,733836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 26, \"great\": 591, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 639}}',78.2442,171955499,527170,NULL,'2022-05-17 12:09:03',1652789343,NULL),(1866894394,17724583,1,2381617,1,1,1,'A',1,0.972286,372,824852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 821, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 866}}',78.4524,165438540,978892,NULL,'2021-08-31 09:43:10',1630402990,NULL),(1872119279,17724583,1,3625439,1,1,1,'A',1,0.96281,194,802514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 228, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 242}}',79.0868,173300507,213690,NULL,'2022-07-14 12:23:30',1657801410,NULL),(1872919926,17724583,1,3617302,1,1,1,'A',1,0.914188,137,591676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 49, \"great\": 773, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 874}}',79.2917,174461414,492700,NULL,'2022-09-10 18:05:23',1662833123,NULL),(1866224016,17724583,1,2548601,0,1,1,'A',1,0.953258,211,730533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 325, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 353}}',80.6591,164478728,299758,NULL,'2021-07-31 09:25:42',1627723542,NULL),(1871409005,17724583,1,3602496,1,1,1,'A',1,0.919355,147,674252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 188}, \"maximum_statistics\": {\"great\": 217}}',81.2864,172187893,148628,NULL,'2022-05-27 09:54:35',1653645275,NULL),(1866853239,17724583,1,2953799,1,1,1,'A',1,0.969745,192,782530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 598}, \"maximum_statistics\": {\"great\": 628}}',82.3366,165346160,506220,NULL,'2021-08-28 06:43:05',1630132985,NULL),(1866034820,17724583,1,2674088,1,1,1,'A',1,0.959123,415,758914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 788}, \"maximum_statistics\": {\"great\": 844}}',83.5081,164389010,740054,NULL,'2021-07-28 13:46:28',1627479988,NULL),(1871314142,17724583,1,1310282,0,1,1,'A',1,0.962171,116,720680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 287, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 304}}',85.905,172187956,203398,NULL,'2022-05-27 09:58:36',1653645516,NULL),(1872097897,17724583,1,3255212,1,1,1,'A',1,0.921491,261,647817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 39, \"great\": 1000, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1140}}',86.2753,173300691,852122,NULL,'2022-07-14 12:35:18',1657802118,NULL),(1871265214,17724583,1,351994,0,1,1,'A',1,0.940177,402,719934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 617, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 677}}',86.5655,171976820,577066,NULL,'2022-05-18 11:10:22',1652872222,NULL),(1866547119,17724583,1,2612426,1,1,1,'S',1,0.972767,459,885006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 434, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 459}}',86.6959,164975925,460510,NULL,'2021-08-16 04:42:19',1629088939,NULL),(1866606620,17724583,1,1908408,0,1,1,'A',1,0.948485,196,733162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 301}, \"maximum_statistics\": {\"great\": 330}}',86.913,164976265,262406,NULL,'2021-08-16 05:03:20',1629090200,NULL),(1866167736,17724583,1,2806637,1,1,1,'A',1,0.917904,169,617655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 43, \"great\": 1000, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1145}}',87.4855,164479609,728790,NULL,'2021-07-31 10:10:04',1627726204,NULL),(1866092383,17724583,1,2407420,1,1,1,'A',1,0.961207,313,746734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 875}, \"maximum_statistics\": {\"great\": 928}}',88.0252,164388399,760526,NULL,'2021-07-28 13:22:10',1627478530,NULL),(1866429209,17724583,1,2438860,1,1,1,'A',1,0.91156,200,616306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 22, \"great\": 613, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 718}}',88.06,164919394,450388,NULL,'2021-08-14 08:15:22',1628928922,NULL),(1868458541,17724583,1,2445317,1,1,1,'S',1,0.96875,304,864099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 285, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 304}}',88.5007,167687174,343122,NULL,'2021-11-22 23:45:47',1637624747,NULL),(1871230678,17724583,1,3550990,1,1,1,'S',1,0.99,350,912469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 343}, \"maximum_statistics\": {\"great\": 350}}',89.1367,171976638,381710,NULL,'2022-05-18 10:57:01',1652871421,NULL),(1869472981,17724583,1,1763478,0,1,1,'S',1,0.971774,124,850025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 117, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 124}}',89.329,169189536,108950,NULL,'2022-01-21 18:07:10',1642788430,NULL),(1871408723,17724583,1,3602494,1,1,1,'S',1,0.97351,151,887352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 151}}',89.8288,172187862,132206,NULL,'2022-05-27 09:52:48',1653645168,NULL),(1868458606,17724583,1,2445058,0,1,1,'A',1,0.942748,195,713154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 358, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 393}}',89.8488,167687199,312986,NULL,'2021-11-22 23:47:49',1637624869,NULL),(1871225064,17724583,1,1846962,0,1,1,'A',1,0.952,91,683439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 231, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',89.9662,171976744,150312,NULL,'2022-05-18 11:04:31',1652871871,NULL),(1866646839,17724583,1,3011849,1,1,1,'A',1,0.975992,241,824810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 458, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 479}}',89.9828,164976121,446440,NULL,'2021-08-16 04:53:45',1629089625,NULL),(1866149137,17724583,1,2137812,1,1,1,'A',1,0.938303,141,675826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 352}, \"maximum_statistics\": {\"great\": 389}}',90.1905,164390087,260498,NULL,'2021-07-28 14:28:53',1627482533,NULL),(1866576664,17724583,1,3037433,1,1,1,'S',1,0.98,125,876861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 120}, \"maximum_statistics\": {\"great\": 125}}',90.3191,165044035,99858,NULL,'2021-08-18 11:57:50',1629287870,NULL),(1866916373,17724583,1,2882405,0,1,1,'A',1,0.942159,163,678073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 706, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 778}}',90.3254,165346078,547832,NULL,'2021-08-28 06:39:14',1630132754,NULL),(1866260390,17724583,1,1028484,0,1,1,'S',1,0.972318,289,868495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 273, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 289}}',90.5624,164479386,339586,NULL,'2021-07-31 09:58:12',1627725492,NULL),(1866450413,17724583,1,2633375,1,1,1,'A',1,0.915161,205,596040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 40, \"great\": 867, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 996}}',91.7734,164919661,579360,NULL,'2021-08-14 08:29:42',1628929782,NULL),(1866831059,17724583,1,1666640,0,1,1,'A',1,0.943152,106,661691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 352}, \"maximum_statistics\": {\"great\": 387}}',92.7979,165346187,214616,NULL,'2021-08-28 06:44:48',1630133088,NULL),(1869481690,17724583,1,2963940,1,1,1,'A',1,0.951018,209,743592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 722, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 786}}',93.5117,169189168,639826,NULL,'2022-01-21 17:54:15',1642787655,NULL),(1866657584,17724583,1,2406393,0,1,1,'S',1,0.984979,233,898200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 226}, \"maximum_statistics\": {\"great\": 233}}',93.7313,165136149,221340,NULL,'2021-08-21 10:49:38',1629542978,NULL),(1866194612,17724583,1,2676866,1,1,1,'A',1,0.974913,436,856626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 552, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 578}}',94.239,164510276,616472,NULL,'2021-08-01 09:18:39',1627809519,NULL),(1866659993,17724583,1,3104909,1,1,1,'S',1,0.964063,320,843918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 320}}',94.5158,164976239,329750,NULL,'2021-08-16 05:01:13',1629090073,NULL),(1866173136,17724583,1,2313751,1,1,1,'A',1,0.941341,427,695670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 482, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 537, \"legacy_combo_increase\": 1}}',94.6505,164480522,483242,NULL,'2021-07-31 10:55:15',1627728915,NULL),(1866935944,17724583,1,2755468,1,1,1,'A',1,0.965842,429,802611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 793, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 849}}',95.5051,165657510,837732,NULL,'2021-09-08 14:12:49',1631110369,NULL),(1866375571,17724583,1,2548602,0,1,1,'A',1,0.915205,227,625309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 444}, \"maximum_statistics\": {\"great\": 513}}',96.9808,164606221,363990,NULL,'2021-08-04 09:29:08',1628069348,NULL),(1869439046,17724583,1,2450284,1,1,1,'A',1,0.966463,221,820119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 307, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 328}}',98.5079,169189599,304252,NULL,'2022-01-21 18:10:01',1642788601,NULL),(1866228960,17724583,1,2554514,1,1,1,'A',1,0.939119,166,721186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 346}, \"maximum_statistics\": {\"great\": 386}}',98.5499,164411755,301486,NULL,'2021-07-29 06:30:05',1627540205,NULL),(1872116493,17724583,1,3455632,1,1,1,'A',1,0.963928,158,768488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 471, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499}}',98.6006,173300545,402990,NULL,'2022-07-14 12:25:36',1657801536,NULL),(1866195336,17724583,1,1217230,0,1,1,'A',1,0.948592,223,728602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 650}, \"maximum_statistics\": {\"great\": 710}}',98.7877,164411474,536786,NULL,'2021-07-29 06:14:15',1627539255,NULL),(1866162603,17724583,1,2799004,1,1,1,'A',1,0.946378,121,662627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 22, \"great\": 971, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1063}}',100.878,164480148,727928,NULL,'2021-07-31 10:35:52',1627727752,NULL),(1866257755,17724583,1,2429385,1,1,1,'A',1,0.966382,188,783593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 882, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 937}}',100.997,164510884,789102,NULL,'2021-08-01 09:50:35',1627811435,NULL),(1866219915,17724583,1,2712390,1,1,1,'A',1,0.972684,355,846363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 400, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 421}}',101.019,164478884,395930,NULL,'2021-07-31 09:33:47',1627724027,NULL),(1867924422,17724583,1,2627633,1,1,1,'A',1,0.966709,230,772427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 753, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 796}}',101.347,167013601,644682,NULL,'2021-10-28 08:39:49',1635410389,NULL),(1868358112,17724583,1,2864229,1,1,1,'A',1,0.962141,706,825421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 715, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 766}}',101.861,167687121,829458,NULL,'2021-11-22 23:42:09',1637624529,NULL),(1866639929,17724583,1,3004642,0,1,1,'A',1,0.932277,281,664083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 609}, \"maximum_statistics\": {\"great\": 694}}',102.751,164976063,476536,NULL,'2021-08-16 04:50:18',1629089418,NULL),(1872107802,17724583,1,3618153,1,1,1,'A',1,0.957659,144,731532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 754, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 803}}',103.564,173300443,610114,NULL,'2022-07-14 12:19:30',1657801170,NULL),(1867869072,17724583,1,2731287,1,1,1,'A',1,0.953831,347,780550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 466}, \"maximum_statistics\": {\"great\": 509}}',104.626,167013631,433502,NULL,'2021-10-28 08:43:12',1635410592,NULL),(1871261787,17724583,1,341042,0,1,1,'A',1,0.976085,314,812303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 865, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 899}}',107.11,171976910,812098,NULL,'2022-05-18 11:16:23',1652872583,NULL),(1866897641,17724583,1,82034,0,1,1,'A',1,0.987069,573,836605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 906, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 928}}',107.987,165438617,859920,NULL,'2021-08-31 09:47:08',1630403228,NULL),(1867943514,17724583,1,2962561,1,1,1,'A',1,0.962255,628,788104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 952, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1020}}',108.409,167013553,1033994,NULL,'2021-10-28 08:35:51',1635410151,NULL),(1872172806,17724583,1,1807732,1,1,1,'A',1,0.950276,342,727915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 663, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 724}}',110.75,173300599,602706,NULL,'2022-07-14 12:29:33',1657801773,NULL),(1866244005,17724583,1,1365650,1,1,1,'S',1,0.959085,831,836402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 763, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 831}}',113.583,164480404,951266,NULL,'2021-07-31 10:49:17',1627728557,NULL),(1866282192,17724583,1,2882896,1,1,1,'A',1,0.967045,230,817656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 412}, \"maximum_statistics\": {\"great\": 440}}',117.911,164510742,436140,NULL,'2021-08-01 09:42:54',1627810974,NULL),(1868429905,17724583,1,1414454,1,1,1,'S',1,0.983029,383,910905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 370, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 383}}',117.952,167687230,400900,NULL,'2021-11-22 23:50:02',1637625002,NULL),(1866173628,17724583,1,2494751,1,1,1,'S',1,0.994048,420,903755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 415}, \"maximum_statistics\": {\"great\": 420}}',119.376,164478984,468702,NULL,'2021-07-31 09:38:38',1627724318,NULL),(1869423210,17724583,1,2860961,1,1,1,'A',1,0.98506,199,846063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 491, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 502}}',120.836,169189369,442572,NULL,'2022-01-21 18:01:23',1642788083,NULL),(1867098039,17724583,1,2522094,1,1,1,'A',1,0.960468,417,772596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 838, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 898}}',123.852,165787803,819160,NULL,'2021-09-13 09:04:09',1631523849,NULL),(1866816805,17724583,1,388463,0,1,1,'A',1,0.97774,520,853866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 838}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',124.273,165438710,990260,NULL,'2021-08-31 09:51:46',1630403506,NULL),(1866266538,17724583,1,2612112,1,1,1,'A',1,0.980627,308,875291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 522, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 542}}',124.725,164479964,515110,NULL,'2021-07-31 10:26:53',1627727213,NULL),(1874555493,17724583,1,3930665,1,1,1,'A',1,0.97117,196,798435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 581, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 607}}',125.35,176891462,502950,NULL,'2023-01-19 09:25:08',1674120308,NULL),(1866170271,17724583,1,2807613,0,1,1,'A',1,0.955128,269,789126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 499, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 546}}',125.901,164479676,522982,NULL,'2021-07-31 10:13:17',1627726397,NULL),(1866260765,17724583,1,1028485,0,1,1,'A',1,0.95297,384,798523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 367, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 404}}',126.935,164510426,437918,NULL,'2021-08-01 09:26:02',1627809962,NULL),(1869370720,17724583,1,819315,0,1,1,'A',1,0.982544,312,870121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 388, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 401}}',126.983,169189287,410360,NULL,'2022-01-21 17:58:17',1642787897,NULL),(1868143037,17724583,1,3105300,1,1,1,'S',1,0.976684,193,856677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 184}, \"maximum_statistics\": {\"great\": 193}}',127.212,167341837,168010,NULL,'2021-11-09 07:49:34',1636444174,NULL),(1867093101,17724583,1,2706228,1,1,1,'A',1,0.973733,529,842071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 1031, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1085}}',144.629,165844425,1152974,NULL,'2021-09-15 14:17:55',1631715475,NULL),(1866165807,17724583,1,2804251,1,1,1,'A',1,0.963526,510,813911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 612, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 658}}',148.23,164510181,709494,NULL,'2021-08-01 09:14:16',1627809256,NULL),(3677313106,17724929,1,2761399,0,1,1,'B',1,0.861111,115,463795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 22, \"great\": 321}, \"maximum_statistics\": {\"great\": 414}}',23.5218,185769384,180566,NULL,'2024-10-13 18:40:20',1728844820,NULL),(1858594311,17725681,1,1848398,1,1,1,'D',1,0.491262,28,13932,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 378, \"great\": 360}, \"maximum_statistics\": {\"great\": 1030}}',9.77606,152728587,168214,NULL,'2020-07-15 16:30:34',1594830634,NULL),(1858482309,17725681,1,783397,1,1,1,'D',1,0.475452,20,25207,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 146, \"great\": 127}, \"maximum_statistics\": {\"great\": 387}}',10.5904,152724126,67938,NULL,'2020-07-15 13:12:53',1594818773,NULL),(1858514884,17725681,1,1378015,1,1,1,'D',1,0.498611,22,39597,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 135, \"great\": 134}, \"maximum_statistics\": {\"great\": 360}}',12.3836,152743582,73990,NULL,'2020-07-16 06:51:08',1594882268,NULL),(1858482655,17725681,1,2038392,1,1,1,'D',1,0.488327,15,28824,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 184, \"great\": 172}, \"maximum_statistics\": {\"great\": 514}}',12.6852,152720626,80600,NULL,'2020-07-15 10:11:03',1594807863,NULL),(1858556256,17725681,1,2335826,1,1,1,'D',1,0.501894,28,32510,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 184, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 528}}',13.7704,152720838,101390,NULL,'2020-07-15 10:24:10',1594808650,NULL),(1858596929,17725681,1,1882840,1,1,1,'D',1,0.558621,75,51659,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 138, \"great\": 189}, \"maximum_statistics\": {\"great\": 435}}',15.7675,152743546,86146,NULL,'2020-07-16 06:49:15',1594882155,NULL),(1858596920,17725681,1,1882840,1,1,1,'C',1,0.710345,52,33952,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 67, \"great\": 250}, \"maximum_statistics\": {\"great\": 435}}',16.0057,152743516,99724,NULL,'2020-07-16 06:47:17',1594882037,NULL),(1859466881,17725681,1,680944,1,1,1,'C',1,0.760695,70,268962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 31, \"great\": 226}, \"maximum_statistics\": {\"great\": 374}}',16.4893,154123356,114852,NULL,'2020-09-05 11:24:42',1599305082,NULL),(1858490009,17725681,1,1032347,1,1,1,'D',1,0.58221,39,51356,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 111, \"great\": 172}, \"maximum_statistics\": {\"great\": 371}}',17.053,152723901,85564,NULL,'2020-07-15 13:03:11',1594818191,NULL),(1858519301,17725681,1,2103542,1,1,1,'D',1,0.639362,33,76026,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 90, \"great\": 221}, \"maximum_statistics\": {\"great\": 470}}',17.259,152725516,104146,NULL,'2020-07-15 14:14:43',1594822483,NULL),(1858579105,17725681,1,1480369,1,1,1,'D',1,0.663603,26,82257,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 60, \"great\": 149}, \"maximum_statistics\": {\"great\": 272}}',17.3609,152724166,93342,NULL,'2020-07-15 13:14:44',1594818884,NULL),(1859786095,17725681,1,519868,1,1,1,'C',1,0.719454,54,126706,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 327, \"miss\": 73, \"great\": 443}, \"maximum_statistics\": {\"great\": 843}}',17.8697,154807139,291087,NULL,'2020-10-01 09:36:33',1601544993,NULL),(1858488272,17725681,1,798703,0,1,1,'D',1,0.683486,29,104433,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 80, \"great\": 200}, \"maximum_statistics\": {\"great\": 327}}',18.9173,152728989,88380,NULL,'2020-07-15 16:51:33',1594831893,NULL),(1858560776,17725681,1,692007,0,1,1,'D',1,0.682927,53,91211,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 100, \"great\": 250}, \"maximum_statistics\": {\"great\": 410}}',19.6467,152723962,102500,NULL,'2020-07-15 13:05:26',1594818326,NULL),(1877506132,17725681,1,4209532,1,1,1,'D',1,0.654822,41,78406,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 74, \"great\": 196}, \"maximum_statistics\": {\"great\": 394}}',19.9027,181167922,92166,NULL,'2023-10-12 22:13:02',1697148782,NULL),(1869833306,17725681,1,2958201,1,1,1,'D',1,0.630485,44,73858,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 91, \"great\": 204}, \"maximum_statistics\": {\"great\": 433}}',19.9285,169772574,94368,NULL,'2022-02-13 17:25:09',1644773109,NULL),(1858484527,17725681,1,1296827,1,1,1,'C',1,0.736148,59,119502,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 60, \"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 379}}',20.6707,152724246,113972,NULL,'2020-07-15 13:18:43',1594819123,NULL),(1858544303,17725681,1,2147543,1,1,1,'B',1,0.879214,178,615500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 135}, \"maximum_statistics\": {\"great\": 178}}',20.7004,152705693,119310,NULL,'2020-07-14 19:11:22',1594753882,NULL),(1858514840,17725681,1,1378014,1,1,1,'C',1,0.733716,55,139932,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 35, \"great\": 157}, \"maximum_statistics\": {\"great\": 261}}',21.4021,152720981,85336,NULL,'2020-07-15 10:34:58',1594809298,NULL),(1859807517,17725681,1,144615,0,1,1,'B',1,0.8275,127,214893,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 141}, \"maximum_statistics\": {\"great\": 200}}',22.4102,154807073,125426,NULL,'2020-10-01 09:32:19',1601544739,NULL),(1869833314,17725681,1,2958201,1,1,1,'C',1,0.747113,49,138051,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 63, \"great\": 277}, \"maximum_statistics\": {\"great\": 433}}',22.5418,169829560,119922,NULL,'2022-02-16 08:42:11',1645000931,NULL),(1875890359,17725681,1,4095183,1,1,1,'C',1,0.724181,71,246165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 48, \"great\": 226, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 397}}',23.0333,178640585,119050,NULL,'2023-04-29 18:33:02',1682793182,NULL),(1858492627,17725681,1,1322261,0,1,1,'B',1,0.805455,69,175590,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 23, \"great\": 191}, \"maximum_statistics\": {\"great\": 275}}',23.8694,152727804,110351,NULL,'2020-07-15 15:53:28',1594828408,NULL),(1860186759,17725681,1,865001,1,1,1,'C',1,0.722372,52,238463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 54, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 371}}',23.9935,155370425,117408,NULL,'2020-10-23 14:02:04',1603461724,NULL),(1858535980,17725681,1,628393,1,1,1,'C',1,0.772364,65,316005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 55, \"great\": 396}, \"maximum_statistics\": {\"great\": 626}}',24.3057,152727259,260368,NULL,'2020-07-15 15:29:18',1594826958,NULL),(1858519111,17725681,1,1558891,1,1,1,'C',1,0.799012,84,196173,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 41, \"great\": 404}, \"maximum_statistics\": {\"great\": 607}}',25.0156,152728707,258148,NULL,'2020-07-15 16:37:32',1594831052,NULL),(1877427387,17725681,1,4290298,1,1,1,'C',1,0.779141,76,310588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 27, \"great\": 209}, \"maximum_statistics\": {\"great\": 326}}',25.7418,180987167,118163,NULL,'2023-09-29 08:22:38',1695975758,NULL),(1869574277,17725681,1,2755127,1,1,1,'C',1,0.775974,99,170016,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 48, \"great\": 303}, \"maximum_statistics\": {\"great\": 462}}',26.0309,169469236,156112,NULL,'2022-02-01 16:31:29',1643733089,NULL),(1858514054,17725681,1,1089180,1,1,1,'B',1,0.800971,83,176735,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 30, \"great\": 216}, \"maximum_statistics\": {\"great\": 309}}',26.056,152724375,111271,NULL,'2020-07-15 13:25:52',1594819552,NULL),(1858507120,17725681,1,1530110,1,1,1,'C',1,0.73568,76,143380,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 100, \"great\": 495}, \"maximum_statistics\": {\"great\": 838}}',26.3039,152725435,286246,NULL,'2020-07-15 14:11:12',1594822272,NULL),(1869425043,17725681,1,2865437,1,1,1,'C',1,0.798246,146,206995,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 45, \"great\": 317}, \"maximum_statistics\": {\"great\": 456}}',26.912,169238836,181120,NULL,'2022-01-23 12:58:44',1642942724,NULL),(1859632356,17725681,1,1504923,1,1,1,'B',1,0.812121,109,375934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 26, \"great\": 232}, \"maximum_statistics\": {\"great\": 330}}',27.1813,154514014,144053,NULL,'2020-09-20 20:49:26',1600634966,NULL),(1858551515,17725681,1,931991,1,1,1,'B',1,0.820132,106,384906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 27, \"great\": 221}, \"maximum_statistics\": {\"great\": 303}}',27.4487,152813070,134895,NULL,'2020-07-18 17:08:52',1595092132,NULL),(1859413521,17725681,1,144615,0,1,1,'B',1,0.8675,153,513617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 153}, \"maximum_statistics\": {\"great\": 200}}',27.7061,154123385,156986,NULL,'2020-09-05 11:26:21',1599305181,NULL),(1875891410,17725681,1,4107715,1,1,1,'C',1,0.73067,94,265613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 46, \"great\": 225, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 388}}',27.7309,178640553,180880,NULL,'2023-04-29 18:31:14',1682793074,NULL),(1858500056,17725681,1,1514883,1,1,1,'C',1,0.734266,50,132779,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 58, \"great\": 259}, \"maximum_statistics\": {\"great\": 429}}',28.0762,152726036,143972,NULL,'2020-07-15 14:36:09',1594823769,NULL),(1872075417,17725681,1,3542971,1,1,1,'B',1,0.857143,96,498431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 196, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 266}}',28.7826,173152492,140983,NULL,'2022-07-07 17:52:21',1657216341,NULL),(1858508455,17725681,1,1713409,1,1,1,'A',1,0.931604,162,676456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 184}, \"maximum_statistics\": {\"great\": 212}}',29.0477,152725779,181419,NULL,'2020-07-15 14:25:43',1594823143,NULL),(1859382022,17725681,1,1558891,1,1,1,'B',1,0.829489,131,439845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 42, \"great\": 442}, \"maximum_statistics\": {\"great\": 607}}',29.0709,154123259,326937,NULL,'2020-09-05 11:19:21',1599304761,NULL),(1860363086,17725681,1,865003,1,1,1,'A',1,0.903141,191,637747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 154}, \"maximum_statistics\": {\"great\": 191}}',29.158,155474065,181824,NULL,'2020-10-27 13:00:34',1603803634,NULL),(1858535986,17725681,1,628393,1,1,1,'B',1,0.809904,67,190976,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 63, \"great\": 451}, \"maximum_statistics\": {\"great\": 626}}',29.3093,152744009,253957,NULL,'2020-07-16 07:18:51',1594883931,NULL),(1858487484,17725681,1,1504923,1,1,1,'B',1,0.828788,130,200213,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 24, \"great\": 241}, \"maximum_statistics\": {\"great\": 330}}',29.5737,152727883,126976,NULL,'2020-07-15 15:57:11',1594828631,NULL),(1862694323,17725681,1,2688800,1,1,1,'C',1,0.734305,49,254040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 53, \"great\": 262}, \"maximum_statistics\": {\"great\": 446}}',29.8241,159110739,151116,NULL,'2021-02-24 13:39:24',1614173964,NULL),(1858582982,17725681,1,1258186,1,1,1,'C',1,0.757009,63,155112,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 37, \"great\": 202}, \"maximum_statistics\": {\"great\": 321}}',30.2755,152724318,119386,NULL,'2020-07-15 13:22:19',1594819339,NULL),(1858597477,17725681,1,1888894,1,1,1,'B',1,0.866883,90,249387,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 233}, \"maximum_statistics\": {\"great\": 308}}',30.5472,152728636,127900,NULL,'2020-07-15 16:33:18',1594830798,NULL),(1877598453,17725681,1,2743889,1,1,1,'C',1,0.710396,129,122346,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 139, \"great\": 479, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 808}}',32.2445,181211255,238870,NULL,'2023-10-15 21:43:20',1697406200,NULL),(1877650775,17725681,1,4200331,1,1,1,'B',1,0.819188,110,428735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 182, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 271}}',32.5233,181349365,154896,NULL,'2023-10-27 00:15:27',1698365727,NULL),(1877541812,17725681,1,3372663,1,1,1,'C',1,0.769406,171,329426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 83, \"great\": 555, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 876}}',32.5785,181168039,383730,NULL,'2023-10-12 22:29:51',1697149791,NULL),(1877657573,17725681,1,2930508,1,1,1,'C',1,0.789601,140,175677,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 65, \"great\": 544}, \"maximum_statistics\": {\"great\": 827}}',32.7222,181211116,279890,NULL,'2023-10-15 21:29:43',1697405383,NULL),(1858561606,17725681,1,1452251,1,1,1,'C',1,0.798193,113,186714,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 28, \"great\": 226}, \"maximum_statistics\": {\"great\": 332}}',32.8915,152770178,158286,NULL,'2020-07-17 06:05:54',1594965954,NULL),(1858491830,17725681,1,270517,0,1,1,'B',1,0.856456,233,249965,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 16, \"great\": 535}, \"maximum_statistics\": {\"great\": 728}}',33.0143,152743668,384872,NULL,'2020-07-16 06:55:50',1594882550,NULL),(1869785390,17725681,1,2865437,1,1,1,'C',1,0.756579,110,320819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 49, \"great\": 283, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 456}}',34.6807,169772399,190356,NULL,'2022-02-13 17:16:13',1644772573,NULL),(1858561616,17725681,1,1452251,1,1,1,'B',1,0.810241,71,374628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 31, \"great\": 237}, \"maximum_statistics\": {\"great\": 332}}',34.793,152772177,170496,NULL,'2020-07-17 08:05:33',1594973133,NULL),(1859452211,17725681,1,674691,1,1,1,'B',1,0.871237,73,451629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 241}, \"maximum_statistics\": {\"great\": 299}}',34.9591,154054978,131978,NULL,'2020-09-02 16:37:25',1599064645,NULL),(1858542935,17725681,1,658803,1,1,1,'B',1,0.885496,206,241383,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 43, \"great\": 649}, \"maximum_statistics\": {\"great\": 786}}',35.1454,152724607,319809,NULL,'2020-07-15 13:37:09',1594820229,NULL),(1870699220,17725681,1,3483979,1,1,1,'B',1,0.842657,76,440789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 212, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 286}}',35.3795,171118550,120212,NULL,'2022-04-11 13:52:49',1649685169,NULL),(1875891346,17725681,1,4107640,1,1,1,'B',1,0.813625,50,359582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 22, \"great\": 266, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 389}}',35.4707,178640524,159108,NULL,'2023-04-29 18:29:21',1682792961,NULL),(1858560270,17725681,1,1449854,1,1,1,'B',1,0.885417,94,251705,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 196}, \"maximum_statistics\": {\"great\": 240}}',36.6994,152743710,122449,NULL,'2020-07-16 06:58:09',1594882689,NULL),(1859475454,17725681,1,1020302,1,1,1,'B',1,0.865989,207,498154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 23, \"great\": 419}, \"maximum_statistics\": {\"great\": 541}}',37.6065,154054815,308810,NULL,'2020-09-02 16:28:29',1599064109,NULL),(1860658281,17725681,1,1378653,1,1,1,'A',1,0.931818,158,717712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 154}, \"maximum_statistics\": {\"great\": 176}}',37.6399,156174540,144036,NULL,'2020-11-22 11:18:29',1606043909,NULL),(1858866395,17725681,1,1089180,1,1,1,'B',1,0.872168,60,467624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 248}, \"maximum_statistics\": {\"great\": 309}}',37.6446,153336078,133212,NULL,'2020-08-06 13:21:58',1596720118,NULL),(1858544368,17725681,1,2147544,1,1,1,'B',1,0.881148,89,524395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 192}, \"maximum_statistics\": {\"great\": 244}}',37.7141,152769978,145749,NULL,'2020-07-17 05:51:31',1594965091,NULL),(1858549682,17725681,1,2330648,1,1,1,'B',1,0.835,53,440655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 213}, \"maximum_statistics\": {\"great\": 300}}',38.5403,152743841,138806,NULL,'2020-07-16 07:08:02',1594883282,NULL),(1877421000,17725681,1,2980378,1,1,1,'B',1,0.816527,139,422548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 17, \"great\": 243, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 357}}',38.7083,180998813,218250,NULL,'2023-09-30 03:43:24',1696045404,NULL),(1858500068,17725681,1,1514883,1,1,1,'C',1,0.799534,87,370633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 36, \"great\": 293}, \"maximum_statistics\": {\"great\": 429}}',39.8567,152801356,205040,NULL,'2020-07-18 08:26:49',1595060809,NULL),(1858597494,17725681,1,1888894,1,1,1,'A',1,0.922078,290,725720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 261}, \"maximum_statistics\": {\"great\": 308}}',41.6016,152769906,260934,NULL,'2020-07-17 05:46:51',1594964811,NULL),(1877378563,17725681,1,2795858,1,1,1,'B',1,0.88871,190,548776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 310}}',41.9913,180998800,197100,NULL,'2023-09-30 03:41:45',1696045305,NULL),(1858861577,17725681,1,1378014,1,1,1,'B',1,0.862069,103,506959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 196}, \"maximum_statistics\": {\"great\": 261}}',43.0506,153254819,155524,NULL,'2020-08-03 15:25:02',1596468302,NULL),(1860647147,17725681,1,2641819,1,1,1,'A',1,0.903134,213,582706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 294}, \"maximum_statistics\": {\"great\": 351}}',45.4333,155951818,268918,NULL,'2020-11-14 13:16:33',1605359793,NULL),(1858922679,17725681,1,692010,0,1,1,'A',1,0.946903,143,704296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 208}, \"maximum_statistics\": {\"great\": 226}}',46.6477,153336021,155778,NULL,'2020-08-06 13:19:52',1596719992,NULL),(1858549675,17725681,1,2330648,1,1,1,'A',1,0.903333,300,327653,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 242}, \"maximum_statistics\": {\"great\": 300}}',46.7691,152720725,188630,NULL,'2020-07-15 10:17:39',1594808259,NULL),(1858560281,17725681,1,1449854,1,1,1,'A',1,0.933333,109,626275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 213}, \"maximum_statistics\": {\"great\": 240}}',49.1183,152743735,161400,NULL,'2020-07-16 06:59:57',1594882797,NULL),(1877370969,17725681,1,2772363,0,1,1,'A',1,0.906604,115,589454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 443, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 530}}',51.7115,180957197,301742,NULL,'2023-09-26 22:06:08',1695765968,NULL),(1858549691,17725681,1,2330648,1,1,1,'A',1,0.938333,300,746301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 263}, \"maximum_statistics\": {\"great\": 300}}',56.0084,152769943,269292,NULL,'2020-07-17 05:49:12',1594964952,NULL),(1873583322,17725681,1,3825331,1,1,1,'A',1,0.956954,296,779271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 277, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 302}}',56.2226,175366163,263030,NULL,'2022-10-29 10:24:13',1667039053,NULL),(1862259689,17725681,1,2659759,1,1,1,'S',1,0.975329,304,802359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 289}, \"maximum_statistics\": {\"great\": 304}}',59.3798,158488541,269722,NULL,'2021-02-06 07:18:14',1612595894,NULL),(1858582991,17725681,1,1258186,1,1,1,'B',1,0.883178,114,560511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 253}, \"maximum_statistics\": {\"great\": 321}}',62.5669,152771147,216558,NULL,'2020-07-17 07:07:31',1594969651,NULL),(1859315586,17726166,1,173361,0,1,1,'D',1,0.011612,7,0,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 721, \"great\": 6}, \"maximum_statistics\": {\"great\": 732}}',0.000019,153850332,2550,NULL,'2020-08-25 22:05:01',1598393101,NULL),(1867040811,17727753,1,3009118,1,1,1,'C',1,0.76943,44,298320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 32, \"great\": 136}, \"maximum_statistics\": {\"great\": 193}}',16.5283,165657426,55683,NULL,'2021-09-08 14:09:02',1631110142,NULL),(1866950514,17727753,1,2422358,0,1,1,'B',1,0.809353,35,367226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 100}, \"maximum_statistics\": {\"great\": 139}}',16.7958,165678104,47434,NULL,'2021-09-09 09:54:19',1631181259,NULL),(1867028549,17727753,1,556959,0,1,1,'C',1,0.796296,35,335099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 97}, \"maximum_statistics\": {\"great\": 135}}',18.3954,165709607,39737,NULL,'2021-09-10 14:57:13',1631285833,NULL),(1867049782,17727753,1,2043000,0,1,1,'B',1,0.802048,48,343389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 42, \"great\": 219}, \"maximum_statistics\": {\"great\": 293}}',19.567,165665941,99861,NULL,'2021-09-08 20:35:09',1631133309,NULL),(1867015339,17727753,1,2338615,0,1,1,'B',1,0.867816,44,434826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 71}, \"maximum_statistics\": {\"great\": 87}}',19.9383,165678210,33500,NULL,'2021-09-09 10:00:46',1631181646,NULL),(1867118697,17727753,1,1492009,0,1,1,'B',1,0.861538,29,461705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 52}, \"maximum_statistics\": {\"great\": 65}}',20.5542,165737182,19240,NULL,'2021-09-11 13:27:32',1631366852,NULL),(1867008061,17727753,1,2330344,0,1,1,'B',1,0.840796,41,402362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 26, \"great\": 163}, \"maximum_statistics\": {\"great\": 201}}',22.729,165678242,62152,NULL,'2021-09-09 10:03:17',1631181797,NULL),(1866960457,17727753,1,2442526,0,1,1,'B',1,0.899038,107,575489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 173}, \"maximum_statistics\": {\"great\": 208}}',25.2842,165709549,102696,NULL,'2021-09-10 14:54:47',1631285687,NULL),(1867048003,17727753,1,2025911,0,1,1,'B',1,0.865796,90,460301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 28, \"great\": 336}, \"maximum_statistics\": {\"great\": 421}}',25.3273,165710047,171893,NULL,'2021-09-10 15:14:23',1631286863,NULL),(1871086658,17727753,1,3305831,1,1,1,'S',1,0.980769,52,849608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 52}}',26.3035,171740058,22180,NULL,'2022-05-08 09:44:56',1652003096,NULL),(1869636149,17727753,1,468989,0,1,1,'B',1,0.864929,59,443699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 167}, \"maximum_statistics\": {\"great\": 211}}',26.4002,169674549,81948,NULL,'2022-02-09 22:38:04',1644446284,NULL),(1867007364,17727753,1,487707,0,1,1,'S',1,0.971264,87,837581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 82}, \"maximum_statistics\": {\"great\": 87}}',26.8361,165678180,46871,NULL,'2021-09-09 09:58:32',1631181512,NULL),(1871163746,17727753,1,813819,0,1,1,'B',1,0.835962,85,433824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 30, \"great\": 243}, \"maximum_statistics\": {\"great\": 317}}',27.1901,171867368,145090,NULL,'2022-05-13 21:18:14',1652476694,NULL),(1869697116,17727753,1,2338613,0,1,1,'B',1,0.858779,74,447003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 103}, \"maximum_statistics\": {\"great\": 131}}',27.3907,169674567,60212,NULL,'2022-02-09 22:39:26',1644446366,NULL),(1866986570,17727753,1,1774604,0,1,1,'A',1,0.911175,105,564491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 22, \"great\": 309}, \"maximum_statistics\": {\"great\": 349}}',29.3495,165709706,158468,NULL,'2021-09-10 15:01:11',1631286071,NULL),(1871162107,17727753,1,3403258,1,1,1,'A',1,0.90592,128,560381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 26, \"great\": 410}, \"maximum_statistics\": {\"great\": 473}}',31.8569,171867483,237934,NULL,'2022-05-13 21:24:34',1652477074,NULL),(1867099967,17727753,1,1832115,0,1,1,'A',1,0.937008,58,629273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 117}, \"maximum_statistics\": {\"great\": 127}}',32.1136,165737895,61158,NULL,'2021-09-11 13:53:15',1631368395,NULL),(1869686919,17727753,1,1851370,1,1,1,'A',1,0.958333,100,710335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 123}, \"maximum_statistics\": {\"great\": 132}}',32.6113,169674852,77410,NULL,'2022-02-09 22:56:47',1644447407,NULL),(1869691054,17727753,1,3373382,0,1,1,'A',1,0.961538,181,750292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 205}, \"maximum_statistics\": {\"great\": 221}}',35.3658,169693709,162236,NULL,'2022-02-10 17:49:58',1644515398,NULL),(1871075218,17727753,1,2846067,1,1,1,'A',1,0.973118,120,743987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 178}, \"maximum_statistics\": {\"great\": 186}}',37.2558,171740282,103636,NULL,'2022-05-08 09:55:46',1652003746,NULL),(1871122099,17727753,1,1717845,0,1,1,'A',1,0.95,103,659618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 362}, \"maximum_statistics\": {\"great\": 390}}',37.2958,171740695,192175,NULL,'2022-05-08 10:17:27',1652005047,NULL),(1869628203,17727753,1,3333716,1,1,1,'S',1,0.97619,168,810076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 160}, \"maximum_statistics\": {\"great\": 168}}',37.9086,169675357,149082,NULL,'2022-02-09 23:29:11',1644449351,NULL),(1867111553,17727753,1,468990,0,1,1,'A',1,0.959459,126,715077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 137}, \"maximum_statistics\": {\"great\": 148}}',41.03,165737805,93418,NULL,'2021-09-11 13:50:25',1631368225,NULL),(1871027978,17727753,1,3233568,1,1,1,'A',1,0.9714,386,796510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 484}, \"maximum_statistics\": {\"great\": 507}}',42.5305,171748504,408982,NULL,'2022-05-08 16:07:25',1652026045,NULL),(1871086044,17727753,1,3438861,1,1,1,'S',1,0.996241,133,865313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 133}}',43.104,171741079,99322,NULL,'2022-05-08 10:37:13',1652006233,NULL),(1875216924,17727753,1,3324227,1,1,1,'A',1,0.971154,187,788321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 247}, \"maximum_statistics\": {\"great\": 260}}',43.3671,177729391,213236,NULL,'2023-03-07 18:35:17',1678214117,NULL),(1871050172,17727753,1,1920739,0,1,1,'S',1,0.986538,260,879784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 253}, \"maximum_statistics\": {\"great\": 260}}',43.3726,171748376,248069,NULL,'2022-05-08 16:01:03',1652025663,NULL),(1871060252,17727753,1,1255321,1,1,1,'S',1,0.987603,242,859543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 236}, \"maximum_statistics\": {\"great\": 242}}',45.8199,171740527,217468,NULL,'2022-05-08 10:07:50',1652004470,NULL),(1871109338,17727753,1,3171045,1,1,1,'S',1,0.995122,205,857548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 203}, \"maximum_statistics\": {\"great\": 205}}',48.9737,171741148,187136,NULL,'2022-05-08 10:41:38',1652006498,NULL),(1873051432,17732054,1,1774604,0,1,1,'B',1,0.858166,87,471134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 267, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 349}}',21.7563,174631259,160528,NULL,'2022-09-20 00:57:51',1663635471,NULL),(1866563471,17732054,1,1468179,0,1,1,'B',1,0.873984,55,533502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 95}, \"maximum_statistics\": {\"great\": 123}}',22.5924,165093037,90866,NULL,'2021-08-20 00:58:53',1629421133,NULL),(1866447594,17732054,1,3023186,0,1,1,'A',1,0.935115,131,778339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 114}, \"maximum_statistics\": {\"great\": 131}}',29.5221,164848450,86558,NULL,'2021-08-11 23:45:36',1628725536,NULL),(1859215721,17733293,1,2455996,1,1,1,'D',1,0.695652,60,223585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 41}, \"maximum_statistics\": {\"great\": 92}}',7.87787,153696231,27430,NULL,'2020-08-20 05:58:17',1597903097,NULL),(1862307986,17733293,1,2162596,0,1,1,'B',1,0.878947,68,506505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 95}}',16.36,158389418,43766,NULL,'2021-02-03 07:16:21',1612336581,NULL),(1859435230,17733293,1,46804,0,1,1,'C',1,0.739224,75,284835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 32, \"great\": 143}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',19.8852,154194187,88674,NULL,'2020-09-08 05:38:48',1599543528,NULL),(1859431101,17733293,1,46803,0,1,1,'B',1,0.896825,63,583256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 102}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',20.4379,154194140,76935,NULL,'2020-09-08 05:35:33',1599543333,NULL),(1859453750,17733293,1,1774604,0,1,1,'B',1,0.876791,128,514918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 279}, \"maximum_statistics\": {\"great\": 349}}',23.8048,154045919,174956,NULL,'2020-09-02 08:10:05',1599034205,NULL),(1868192464,17733293,1,2455996,1,1,1,'B',1,0.896739,92,650946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 73}, \"maximum_statistics\": {\"great\": 92}}',24.4116,167416879,51935,NULL,'2021-11-12 09:46:59',1636710419,NULL),(1859423483,17733293,1,2361734,1,1,1,'S',1,0.958904,146,677222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 134}, \"maximum_statistics\": {\"great\": 146}}',25.8196,154194275,103468,NULL,'2020-09-08 05:46:34',1599543994,NULL),(1864934195,17733293,1,2361736,1,1,1,'A',1,0.947248,66,593339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 200}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 1}}',33.607,162479113,95132,NULL,'2021-05-30 02:02:00',1622340120,NULL),(1864222587,17734322,1,1823464,1,1,1,'C',1,0.744048,29,413044,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 55, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 84}}',13.3519,161310838,114875,NULL,'2021-04-27 11:41:01',1619523661,NULL),(1870542157,17734322,1,2946166,1,1,1,'D',1,0.50073,30,16547,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 333, \"miss\": 517, \"great\": 519, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1369}}',13.9806,170992472,223830,NULL,'2022-04-06 04:44:14',1649220254,NULL),(1864221416,17734322,1,1492009,0,1,1,'C',1,0.776923,43,400709,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 39}, \"maximum_statistics\": {\"great\": 65}}',13.9813,161310774,20736,NULL,'2021-04-27 11:38:25',1619523505,NULL),(1864064742,17734322,1,848235,0,1,1,'C',1,0.708064,39,245648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 61, \"great\": 190, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 310}}',15.9892,161263340,147412,NULL,'2021-04-26 01:13:43',1619399623,NULL),(1858580481,17734322,1,2162596,0,1,1,'C',1,0.731579,32,283852,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 54}, \"maximum_statistics\": {\"great\": 95}}',16.6877,152774444,31802,NULL,'2020-07-17 10:08:47',1594980527,NULL),(1863612869,17734322,1,304914,1,1,1,'B',1,0.80791,28,376226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 24, \"great\": 133, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 1}}',16.8148,160544727,186736,NULL,'2021-04-06 13:30:50',1617715850,NULL),(1863715112,17734322,1,2162596,0,1,1,'B',1,0.868421,32,520822,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 75, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 95}}',17.9686,160544980,44870,NULL,'2021-04-06 13:39:20',1617716360,NULL),(1864143215,17734322,1,129308,0,1,1,'C',1,0.785714,48,466884,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',18.5351,161310715,263716,NULL,'2021-04-27 11:36:02',1619523362,NULL),(1870644285,17734322,1,1492013,0,1,1,'B',1,0.855263,37,636916,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 28}, \"maximum_statistics\": {\"great\": 38}}',24.3827,171064669,13155,NULL,'2022-04-09 11:08:42',1649502522,NULL),(1863687474,17734322,1,1832115,0,1,1,'B',1,0.889764,56,532717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 108, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 127}}',25.2981,160547609,59218,NULL,'2021-04-06 15:01:56',1617721316,NULL),(1864070326,17734322,1,2162596,0,1,1,'S',1,0.968421,95,806282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 89, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 95}}',26.6179,161244193,73906,NULL,'2021-04-25 13:31:58',1619357518,NULL),(1870762175,17734322,1,1763478,0,1,1,'C',1,0.794355,37,352382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',28.0125,171111808,45560,NULL,'2022-04-11 05:44:21',1649655861,NULL),(1864127517,17734322,1,2452376,0,1,1,'B',1,0.870057,70,513462,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 146, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 177}}',28.9669,161310559,80312,NULL,'2021-04-27 11:29:48',1619522988,NULL),(1870590666,17734322,1,1700020,0,1,1,'B',1,0.833333,48,463010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 28, \"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 246}}',29.3464,170996002,152882,NULL,'2022-04-06 10:12:06',1649239926,NULL),(1871578288,17734322,1,1396659,1,1,1,'A',1,0.941441,111,675166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 98, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 111}}',29.8487,172430730,103990,NULL,'2022-06-06 10:10:12',1654510212,NULL),(1864088331,17734322,1,1492013,0,1,1,'X',1,1,38,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',30.6137,161244138,14856,NULL,'2021-04-25 13:30:06',1619357406,NULL),(1871550677,17734322,1,1291656,0,1,1,'B',1,0.81746,80,432762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 32, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315}}',31.192,172455121,184284,NULL,'2022-06-07 12:31:01',1654605061,NULL),(1864013820,17734322,1,2003950,0,1,1,'B',1,0.888889,101,570462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 182, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 225}}',31.2375,161262865,130261,NULL,'2021-04-26 00:50:34',1619398234,NULL),(1863989688,17734322,1,2422358,0,1,1,'A',1,0.953237,121,787838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 139}}',31.7368,161244330,109776,NULL,'2021-04-25 13:37:02',1619357822,NULL),(1864228870,17734322,1,1832115,0,1,1,'A',1,0.925197,64,656444,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 114, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 127}}',32.1233,161310759,67517,NULL,'2021-04-27 11:37:34',1619523454,NULL),(1870565158,17734322,1,2509131,1,1,1,'S',1,0.982759,116,878026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 112, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 116}}',32.1611,170972247,94946,NULL,'2022-04-05 06:27:57',1649140077,NULL),(1864076823,17734322,1,2535969,0,1,1,'B',1,0.86379,101,477529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 41, \"great\": 471, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 591}}',33.9839,161263285,263044,NULL,'2021-04-26 01:11:19',1619399479,NULL),(1864084181,17734322,1,1492009,0,1,1,'S',1,0.969231,65,876718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 65}}',34.4188,161243493,32900,NULL,'2021-04-25 13:08:20',1619356100,NULL),(1864222247,17734322,1,84022,1,1,1,'A',1,0.941077,75,642696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 13, \"great\": 275, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 297}}',34.6963,161311131,174229,NULL,'2021-04-27 11:54:14',1619524454,NULL),(1864062695,17734322,1,2149120,0,1,1,'B',1,0.888971,164,552553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 30, \"great\": 559, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 680}}',34.9826,161263464,343653,NULL,'2021-04-26 01:19:32',1619399972,NULL),(1870645279,17734322,1,2685037,1,1,1,'B',1,0.804954,84,378400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 24, \"great\": 221}, \"maximum_statistics\": {\"great\": 323}}',35.9068,171111582,146126,NULL,'2022-04-11 05:22:48',1649654568,NULL),(1870625776,17734322,1,1492016,0,1,1,'B',1,0.87156,89,585471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 88}, \"maximum_statistics\": {\"great\": 109}}',36.1928,170992872,56200,NULL,'2022-04-06 05:20:58',1649222458,NULL),(1864188476,17734322,1,2162598,1,1,1,'S',1,0.964286,154,836364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 143, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 154}}',38.219,161310477,160240,NULL,'2021-04-27 11:25:45',1619522745,NULL),(1870575288,17734322,1,602865,1,1,1,'B',1,0.865801,71,468228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 176}, \"maximum_statistics\": {\"great\": 231}}',38.6049,171038188,111732,NULL,'2022-04-08 08:46:39',1649407599,NULL),(1870591379,17734322,1,2787825,1,1,1,'B',1,0.885382,99,499661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 248, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 301}}',39.8793,170993772,190306,NULL,'2022-04-06 06:56:51',1649228211,NULL),(1870533139,17734322,1,157914,1,1,1,'B',1,0.879902,78,542894,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 165}, \"maximum_statistics\": {\"great\": 204}}',40.0969,170993645,126823,NULL,'2022-04-06 06:42:51',1649227371,NULL),(1870588275,17734322,1,2781805,1,1,1,'B',1,0.897436,91,582296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 273}}',40.7169,170993689,166441,NULL,'2022-04-06 06:47:17',1649227637,NULL),(1868315801,17734322,1,2452376,1,1,1,'A',1,0.946328,177,812907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 158, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 177}}',40.8397,167622387,179292,NULL,'2021-11-20 12:09:46',1637410186,NULL),(1870553808,17734322,1,1347555,1,1,1,'B',1,0.858025,78,456240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 324}}',41.0224,170993912,147738,NULL,'2022-04-06 07:07:05',1649228825,NULL),(1863987371,17734322,1,1511864,0,1,1,'A',1,0.922515,167,655448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 296, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 342}}',41.529,161263125,294596,NULL,'2021-04-26 01:03:39',1619399019,NULL),(1870671006,17734322,1,2507692,1,1,1,'A',1,0.916216,92,612701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 159, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 185}}',41.8364,171066903,117206,NULL,'2022-04-09 12:52:30',1649508750,NULL),(1864156362,17734322,1,1774604,0,1,1,'S',1,0.97851,349,855136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 334, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',42.097,161310304,332142,NULL,'2021-04-27 11:17:22',1619522242,NULL),(1871538075,17734322,1,831724,1,1,1,'A',1,0.971983,129,824400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 220, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 232}}',42.3335,172430708,242033,NULL,'2022-06-06 10:08:39',1654510119,NULL),(1870571963,17734322,1,557817,0,1,1,'B',1,0.848262,129,445405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 68, \"great\": 589, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 748}}',42.5235,171037704,334938,NULL,'2022-04-08 07:49:45',1649404185,NULL),(1871251335,17734322,1,2452377,0,1,1,'B',1,0.894191,160,606992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 241}}',42.7485,171998192,170436,NULL,'2022-05-19 10:17:27',1652955447,NULL),(1870528616,17734322,1,2441756,1,1,1,'A',1,0.930612,70,621060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 221, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 245}}',42.7698,170972617,139298,NULL,'2022-04-05 07:02:01',1649142121,NULL),(1873016486,17734322,1,3716192,1,1,1,'B',1,0.895374,167,582846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 26, \"great\": 385, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 454}}',42.8107,174557424,305032,NULL,'2022-09-16 07:36:50',1663313810,NULL),(1874272881,17734322,1,2325515,1,1,1,'B',1,0.877612,104,498785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 52, \"great\": 558, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 670}}',43.2398,176482480,297428,NULL,'2022-12-28 07:25:00',1672212300,NULL),(1871587283,17734322,1,608461,1,1,1,'B',1,0.838315,180,474368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 32, \"great\": 281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 368}}',43.2611,172455263,204878,NULL,'2022-06-07 12:38:37',1654605517,NULL),(1870572416,17734322,1,1832114,0,1,1,'A',1,0.9,77,549436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 198, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 230}}',43.4013,170992842,106720,NULL,'2022-04-06 05:17:49',1649222269,NULL),(1870803591,17734322,1,3070704,1,1,1,'B',1,0.888726,72,515609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 44, \"great\": 575, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 683}}',43.4336,171413153,323626,NULL,'2022-04-24 06:21:36',1650781296,NULL),(1870613114,17734322,1,742349,1,1,1,'B',1,0.869792,140,534471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 288}}',44.1242,170973387,173190,NULL,'2022-04-05 08:07:48',1649146068,NULL),(1870552382,17734322,1,1622523,1,1,1,'A',1,0.908012,168,631772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',46.0743,170995872,242306,NULL,'2022-04-06 10:02:51',1649239371,NULL),(1870554521,17734322,1,1627567,1,1,1,'A',1,0.960199,144,764912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 190, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 201}}',46.4396,171037903,205786,NULL,'2022-04-08 08:14:33',1649405673,NULL),(1870694570,17734322,1,921151,1,1,1,'A',1,0.932759,96,660399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 262, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 290}}',47.3923,171066474,206032,NULL,'2022-04-09 12:34:19',1649507659,NULL),(1871810269,17734322,1,1351579,1,1,1,'B',1,0.891768,91,536602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 278, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 328}}',47.7582,172822172,180466,NULL,'2022-06-23 07:47:42',1655970462,NULL),(1870610731,17734322,1,1762731,1,1,1,'S',1,0.971264,87,808002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 82, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 87}}',48.5048,171037884,65990,NULL,'2022-04-08 08:12:06',1649405526,NULL),(1870626703,17734322,1,785432,1,1,1,'A',1,0.969595,124,824215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 140, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 148}}',48.5676,171039787,168109,NULL,'2022-04-08 10:57:17',1649415437,NULL),(1870607937,17734322,1,2048479,0,1,1,'A',1,0.960452,154,803354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 177}}',48.8157,171038266,120928,NULL,'2022-04-08 08:54:04',1649408044,NULL),(1873019394,17734322,1,3653081,1,1,1,'S',1,0.978261,276,950581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 264}, \"maximum_statistics\": {\"great\": 276}}',50.4026,174541836,288867,NULL,'2022-09-15 10:44:39',1663238679,NULL),(1870620900,17734322,1,326600,0,1,1,'B',1,0.894075,145,564091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 32, \"great\": 471, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 557}}',50.4337,170993956,304670,NULL,'2022-04-06 07:09:57',1649228997,NULL),(1870521400,17734322,1,2422355,1,1,1,'A',1,0.907216,149,600461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',50.504,170992624,191166,NULL,'2022-04-06 04:56:47',1649221007,NULL),(1870675333,17734322,1,2514778,1,1,1,'S',1,0.969828,116,827846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 109}, \"maximum_statistics\": {\"great\": 116}}',50.6613,171067038,82470,NULL,'2022-04-09 12:58:12',1649509092,NULL),(1870628967,17734322,1,2633532,1,1,1,'S',1,0.959866,299,799059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 275, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 299}}',50.7285,171038790,289546,NULL,'2022-04-08 09:39:40',1649410780,NULL),(1871815568,17734322,1,2104262,1,1,1,'A',1,0.935345,115,659576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 206, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232}}',51.3136,172821673,154543,NULL,'2022-06-23 07:05:12',1655967912,NULL),(1868232794,17734322,1,1492014,0,1,1,'S',1,0.976471,85,897683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 81}, \"maximum_statistics\": {\"great\": 85}}',51.5368,167622535,51640,NULL,'2021-11-20 12:16:24',1637410584,NULL),(1871163852,17734322,1,2307010,1,1,1,'S',1,0.967593,108,851842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 101}, \"maximum_statistics\": {\"great\": 108}}',51.6025,171998258,78510,NULL,'2022-05-19 10:21:22',1652955682,NULL),(1870664338,17734322,1,410473,0,1,1,'A',1,0.951673,191,752731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 245, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 269}}',51.8702,171066765,203924,NULL,'2022-04-09 12:46:47',1649508407,NULL),(1873017136,17734322,1,3716214,1,1,1,'S',1,0.990637,267,934343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 262, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 267}}',52.3846,174542095,314266,NULL,'2022-09-15 11:07:20',1663240040,NULL),(1871240923,17734322,1,2435955,1,1,1,'A',1,0.917178,160,656080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 276, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 326}}',53.329,171998338,260724,NULL,'2022-05-19 10:28:25',1652956105,NULL),(1870617675,17734322,1,757825,1,1,1,'A',1,0.95,155,751176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 218, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 240}}',53.4442,171038205,184734,NULL,'2022-04-08 08:48:25',1649407705,NULL),(1870574258,17734322,1,2521931,1,1,1,'S',1,0.983491,212,901470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 205, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 212}}',53.7684,171037738,223670,NULL,'2022-04-08 07:53:42',1649404422,NULL),(1870731650,17734322,1,2840228,1,1,1,'S',1,0.972093,215,865093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 215}}',53.7846,171067858,202523,NULL,'2022-04-09 13:39:04',1649511544,NULL),(1870570832,17734322,1,1402613,1,1,1,'S',1,0.954545,77,728797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 70}, \"maximum_statistics\": {\"great\": 77}}',54.3198,170993188,62974,NULL,'2022-04-06 05:52:49',1649224369,NULL),(1870672880,17734322,1,847316,1,1,1,'A',1,0.970238,324,831924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 397, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 420}}',54.3469,171068427,484734,NULL,'2022-04-09 14:03:10',1649512990,NULL),(1870659881,17734322,1,397536,0,1,1,'A',1,0.967677,289,777236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 471, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 495}}',54.4734,171066716,525567,NULL,'2022-04-09 12:44:25',1649508265,NULL),(1870571931,17734322,1,3000877,1,1,1,'A',1,0.965021,185,788988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 460, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 486}}',54.5225,170993450,400847,NULL,'2022-04-06 06:24:02',1649226242,NULL),(1870614472,17734322,1,2060303,1,1,1,'A',1,0.910798,88,588912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 181}, \"maximum_statistics\": {\"great\": 213}}',54.833,170995927,103842,NULL,'2022-04-06 10:06:27',1649239587,NULL),(1870605746,17734322,1,722236,1,1,1,'S',1,0.964286,154,843551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 143}, \"maximum_statistics\": {\"great\": 154}}',54.989,171037948,129150,NULL,'2022-04-08 08:20:32',1649406032,NULL),(1870723333,17734322,1,2361408,1,1,1,'S',1,0.984436,257,867687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 249}, \"maximum_statistics\": {\"great\": 257}}',55.3216,171066620,235796,NULL,'2022-04-09 12:40:20',1649508020,NULL),(1870518431,17734322,1,10818,1,1,1,'S',1,0.979545,220,904220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 220}}',55.78,171037924,173266,NULL,'2022-04-08 08:17:22',1649405842,NULL),(1870617122,17734322,1,110638,0,1,1,'A',1,0.986196,216,875393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 319, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',56.395,171038235,293122,NULL,'2022-04-08 08:51:02',1649407862,NULL),(1874287035,17734322,1,277008,0,1,1,'B',1,0.889053,126,585042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 273, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 338}}',56.584,176482348,243086,NULL,'2022-12-28 07:14:34',1672211674,NULL),(1870684848,17734322,1,2081000,1,1,1,'S',1,0.964736,397,861295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 369, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 397}}',56.665,171066396,437523,NULL,'2022-04-09 12:30:38',1649507438,NULL),(1870612116,17734322,1,2364396,1,1,1,'S',1,0.972081,197,837082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 186, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 197}}',56.7717,171038832,157310,NULL,'2022-04-08 09:42:53',1649410973,NULL),(1871234232,17734322,1,2422354,1,1,1,'S',1,0.961364,220,813544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 203, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 220}}',57.0949,171998298,226106,NULL,'2022-05-19 10:24:30',1652955870,NULL),(1870689804,17734322,1,906953,1,1,1,'S',1,0.972727,275,833634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 275}}',57.1192,171067264,259254,NULL,'2022-04-09 13:09:52',1649509792,NULL),(1870668885,17734322,1,830582,1,1,1,'S',1,0.978599,257,897228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 246, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 257}}',57.3196,171067523,245980,NULL,'2022-04-09 13:23:58',1649510638,NULL),(1870666509,17734322,1,1245460,1,1,1,'S',1,0.974359,234,878947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 222, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',57.4405,171066874,226070,NULL,'2022-04-09 12:51:14',1649508674,NULL),(1873019388,17734322,1,3653081,1,1,1,'S',1,0.998188,276,954974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 275}, \"maximum_statistics\": {\"great\": 276}}',57.4731,174541794,285736,NULL,'2022-09-15 10:40:17',1663238417,NULL),(1870740317,17734322,1,3049776,1,1,1,'S',1,0.978541,233,881967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 223, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 233}}',57.8054,171066844,232270,NULL,'2022-04-09 12:49:19',1649508559,NULL),(1870614152,17734322,1,744305,1,1,1,'S',1,0.969101,178,861813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 167}, \"maximum_statistics\": {\"great\": 178}}',57.9706,171037930,156230,NULL,'2022-04-08 08:18:33',1649405913,NULL),(1870553813,17734322,1,1347557,1,1,1,'A',1,0.970588,216,819296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 272}}',58.0335,171037965,223152,NULL,'2022-04-08 08:22:25',1649406145,NULL),(1870687673,17734322,1,2757597,1,1,1,'S',1,0.977012,261,895860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 249, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 261}}',58.5979,171067477,247976,NULL,'2022-04-09 13:21:42',1649510502,NULL),(1870675348,17734322,1,2514778,1,1,1,'SH',1,0.987069,116,986736,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 113}, \"maximum_statistics\": {\"great\": 116}}',58.6373,171067069,90798,NULL,'2022-04-09 12:59:29',1649509169,NULL),(1870533163,17734322,1,1262010,0,1,1,'A',1,0.932566,133,666242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 270, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 304}}',58.7229,170993100,221124,NULL,'2022-04-06 05:44:04',1649223844,NULL),(1870667837,17734322,1,1250808,1,1,1,'A',1,0.914835,133,635157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 313, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 364}}',58.9788,171111912,294500,NULL,'2022-04-11 05:53:28',1649656408,NULL),(1870733332,17734322,1,1042106,1,1,1,'S',1,0.976285,253,883609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 241, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 253}}',59.3047,171066198,246640,NULL,'2022-04-09 12:21:20',1649506880,NULL),(1871812464,17734322,1,168700,1,1,1,'A',1,0.938202,236,750744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',59.3424,172821849,262932,NULL,'2022-06-23 07:22:12',1655968932,NULL),(1873000436,17734322,1,3146550,1,1,1,'S',1,0.997863,234,928449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 233, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 234}}',59.3454,174542031,271120,NULL,'2022-09-15 11:01:46',1663239706,NULL),(1870743291,17734322,1,706278,1,1,1,'A',1,0.962825,256,818632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 252, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 269}}',59.4161,171068598,257656,NULL,'2022-04-09 14:09:54',1649513394,NULL),(1870601991,17734322,1,92385,0,1,1,'A',1,0.951064,140,732245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',59.9121,171038249,218638,NULL,'2022-04-08 08:52:52',1649407972,NULL),(1870575646,17734322,1,607503,1,1,1,'S',1,0.987603,242,911550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 236}, \"maximum_statistics\": {\"great\": 242}}',60.1415,171037863,223826,NULL,'2022-04-08 08:10:21',1649405421,NULL),(1870563680,17734322,1,963441,0,1,1,'A',1,0.942434,239,763706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 274, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 304}}',60.7015,170973213,278094,NULL,'2022-04-05 07:53:18',1649145198,NULL),(1870597246,17734322,1,2162597,1,1,1,'A',1,0.938272,243,774668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 213, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 243}}',61.6076,170972999,230510,NULL,'2022-04-05 07:34:55',1649144095,NULL),(1870633439,17734322,1,804942,1,1,1,'S',1,0.988571,175,925321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',61.6328,171037976,139878,NULL,'2022-04-08 08:23:38',1649406218,NULL),(1871813048,17734322,1,3583770,1,1,1,'S',1,0.964981,257,780018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 239, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 257}}',61.7327,172821760,243448,NULL,'2022-06-23 07:13:24',1655968404,NULL),(1870673347,17734322,1,2512183,1,1,1,'S',1,0.983395,271,899483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 262, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 271}}',62.0496,171067385,280276,NULL,'2022-04-09 13:16:21',1649510181,NULL),(1870729191,17734322,1,664387,1,1,1,'S',1,0.973404,94,776320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 89, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 94}}',62.1849,171068139,91707,NULL,'2022-04-09 13:50:46',1649512246,NULL),(1870718888,17734322,1,1818777,1,1,1,'S',1,0.983755,277,865113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 268, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 277}}',63.2126,171068265,291636,NULL,'2022-04-09 13:56:02',1649512562,NULL),(1871868859,17734322,1,1772048,0,1,1,'A',1,0.961851,255,794344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 582, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 616}}',63.5958,172821981,547604,NULL,'2022-06-23 07:31:13',1655969473,NULL),(1870543038,17734322,1,2156121,1,1,1,'S',1,0.974026,231,878470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 219}, \"maximum_statistics\": {\"great\": 231}}',63.6524,170993883,247190,NULL,'2022-04-06 07:04:25',1649228665,NULL),(1870681066,17734322,1,2521932,0,1,1,'A',1,0.940129,278,773344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 279, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 309}}',64.1159,171111744,308496,NULL,'2022-04-11 05:37:12',1649655432,NULL),(1870713769,17734322,1,2578177,1,1,1,'S',1,0.973256,430,884707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 407, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 430}}',64.2719,171111799,372942,NULL,'2022-04-11 05:43:22',1649655802,NULL),(1870607337,17734322,1,1474945,1,1,1,'S',1,0.977509,289,883311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 276, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 289}}',64.3103,170993168,304038,NULL,'2022-04-06 05:51:00',1649224260,NULL),(1870667838,17734322,1,2277779,1,1,1,'S',1,0.962406,266,832876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 246, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 266}}',65.0731,171068041,281052,NULL,'2022-04-09 13:46:37',1649511997,NULL),(1870724545,17734322,1,2826024,1,1,1,'S',1,0.994012,167,881890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 165}, \"maximum_statistics\": {\"great\": 167}}',65.3023,171063324,159272,NULL,'2022-04-09 10:04:10',1649498650,NULL),(1871170396,17734322,1,2325513,1,1,1,'S',1,0.997664,428,953311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 426, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 428}}',66.6305,171934507,478230,NULL,'2022-05-16 11:47:44',1652701664,NULL),(1870605699,17734322,1,722235,1,1,1,'S',1,0.952381,168,782979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 152}, \"maximum_statistics\": {\"great\": 168}}',67.5643,171038119,143340,NULL,'2022-04-08 08:39:51',1649407191,NULL),(1870571494,17734322,1,1403923,1,1,1,'A',1,0.939189,74,681793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 65, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 74}}',67.6215,171038860,67320,NULL,'2022-04-08 09:45:19',1649411119,NULL),(1873029910,17734322,1,2926375,1,1,1,'S',1,0.993617,235,932484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 232, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 235}}',67.7541,174541976,254406,NULL,'2022-09-15 10:56:39',1663239399,NULL),(1871809596,17734322,1,2090848,1,1,1,'S',1,0.978261,230,887405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 220, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 230}}',68.3351,172822046,224306,NULL,'2022-06-23 07:37:20',1655969840,NULL),(1870571479,17734322,1,1403923,1,1,1,'A',1,0.939189,74,750915,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 65}, \"maximum_statistics\": {\"great\": 74}}',68.9515,170993624,67317,NULL,'2022-04-06 06:40:28',1649227228,NULL),(1870713329,17734322,1,557816,0,1,1,'S',1,0.980726,441,859579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 424, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 441}}',69.5556,171066579,471184,NULL,'2022-04-09 12:38:22',1649507902,NULL),(1870675211,17734322,1,2514776,1,1,1,'B',1,0.897849,137,634143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 152}, \"maximum_statistics\": {\"great\": 186}}',71.0152,171111998,119940,NULL,'2022-04-11 06:01:48',1649656908,NULL),(1870675054,17734322,1,2514775,1,1,1,'A',1,0.925414,181,763966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 154}, \"maximum_statistics\": {\"great\": 181}}',72.0876,171111946,151420,NULL,'2022-04-11 05:56:20',1649656580,NULL),(1870688248,17734322,1,1315311,1,1,1,'A',1,0.944109,238,758106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 295, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 331}}',72.6364,171111977,331366,NULL,'2022-04-11 05:59:10',1649656750,NULL),(1871289464,17734322,1,817145,0,1,1,'A',1,0.945483,321,811151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 286, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 321}}',75.3704,172140925,345060,NULL,'2022-05-25 07:43:54',1653464634,NULL),(1870586523,17734322,1,664472,0,1,1,'S',1,0.974453,137,825064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',77.2682,170992808,116410,NULL,'2022-04-06 05:14:25',1649222065,NULL),(1871890281,17734322,1,1941930,1,1,1,'S',1,0.993651,315,889132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 311, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 315}}',79.1237,172821821,314182,NULL,'2022-06-23 07:19:57',1655968797,NULL),(1870706382,17734322,1,540797,1,1,1,'S',1,0.995763,236,902249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 234, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 236}}',81.1156,171067690,259620,NULL,'2022-04-09 13:31:59',1649511119,NULL),(1873064200,17734322,1,749857,1,1,1,'S',1,0.959248,319,843418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 293, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 319}}',85.3283,174557361,328670,NULL,'2022-09-16 07:30:37',1663313437,NULL),(1859081278,17747135,1,2162596,0,1,1,'C',1,0.731579,40,245051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 59}, \"maximum_statistics\": {\"great\": 95}}',10.665,153496982,28226,NULL,'2020-08-12 14:04:42',1597241082,NULL),(1871186429,17747135,1,43676,0,1,1,'B',1,0.885417,40,464584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 40}, \"maximum_statistics\": {\"great\": 48}}',12.9076,171958478,30292,NULL,'2022-05-17 14:39:08',1652798348,NULL),(1873488975,17747135,1,1442774,0,1,1,'C',1,0.729665,81,256052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 29, \"great\": 125}, \"maximum_statistics\": {\"great\": 209}}',14.8779,175237975,86917,NULL,'2022-10-22 15:53:06',1666453986,NULL),(1873494791,17747135,1,1920415,0,1,1,'C',1,0.795566,48,339801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 141}, \"maximum_statistics\": {\"great\": 203}}',17.847,175237914,58564,NULL,'2022-10-22 15:50:27',1666453827,NULL),(1871613391,17747266,1,2039076,1,1,1,'B',1,0.828358,44,397937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 98}, \"maximum_statistics\": {\"great\": 134}}',21.6574,172524577,56618,NULL,'2022-06-10 14:20:03',1654870803,NULL),(1858789313,17747266,1,1774604,0,1,1,'A',1,0.904011,138,571101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 299}, \"maximum_statistics\": {\"great\": 349}}',27.5541,153241141,182692,NULL,'2020-08-03 04:06:22',1596427582,NULL),(1875626232,17755988,1,2100418,0,1,1,'C',1,0.786885,27,405789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 42}, \"maximum_statistics\": {\"great\": 61}}',12.4776,178359379,155496,NULL,'2023-04-12 14:18:28',1681309108,NULL),(2852821704,17756643,1,3573168,0,1,1,'D',1,0.68599,34,204874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 26, \"great\": 103}, \"maximum_statistics\": {\"great\": 207}}',11.5767,183962131,55704,NULL,'2024-05-18 20:21:50',1716063710,NULL),(2852763007,17756643,1,3573206,0,1,1,'C',1,0.754386,40,301169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 75}, \"maximum_statistics\": {\"great\": 114}}',12.3315,183962034,33923,NULL,'2024-05-18 20:10:09',1716063009,NULL),(1876153752,17759821,1,2162598,0,1,1,'C',1,0.795455,72,359695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 106, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 154}}',17.4678,179367198,66980,NULL,'2023-06-14 03:41:18',1686714078,NULL),(1876141937,17759821,1,1954913,0,1,1,'B',1,0.836478,52,424307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 122, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 159}}',20.4164,179096894,60276,NULL,'2023-05-28 01:43:51',1685238231,NULL),(1876039230,17759821,1,1774604,0,1,1,'B',1,0.832378,41,397361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 37, \"great\": 269}, \"maximum_statistics\": {\"great\": 349}}',20.9205,179096978,121346,NULL,'2023-05-28 01:51:58',1685238718,NULL),(1858590219,17763121,1,1832115,0,1,1,'S',1,0.96063,127,808807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 117}, \"maximum_statistics\": {\"great\": 127}}',35.2901,152794366,106508,NULL,'2020-07-18 02:18:24',1595038704,NULL),(1858644516,17766515,1,1752314,0,1,1,'D',1,0.653153,35,180745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 44, \"great\": 112}, \"maximum_statistics\": {\"great\": 222}}',12.1781,152856355,59361,NULL,'2020-07-20 07:07:40',1595228860,NULL),(1858668256,17766515,1,2108767,1,1,1,'C',1,0.740858,47,273181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 79, \"great\": 382}, \"maximum_statistics\": {\"great\": 629}}',20.7377,152880674,192176,NULL,'2020-07-21 04:29:53',1595305793,NULL),(1864471815,17766515,1,2730457,0,1,1,'B',1,0.860806,73,469872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 210, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 273}}',34.0262,161767290,112498,NULL,'2021-05-10 02:11:30',1620612690,NULL),(1858603469,17766515,1,2369615,1,1,1,'A',1,0.91411,137,627281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 412}, \"maximum_statistics\": {\"great\": 489}}',39.3547,152880969,280067,NULL,'2020-07-21 04:49:41',1595306981,NULL),(1863463579,17769986,1,1205931,0,1,1,'D',1,0.648649,32,181010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 53}, \"maximum_statistics\": {\"great\": 111}}',12.565,160200573,39776,NULL,'2021-03-28 10:47:21',1616928441,NULL),(1861679346,17769986,1,262274,0,1,1,'D',1,0.661943,82,188737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 49, \"great\": 129}, \"maximum_statistics\": {\"great\": 247}}',12.8564,157681175,71478,NULL,'2021-01-10 17:28:34',1610299714,NULL),(1858602650,17769986,1,2162596,0,1,1,'B',1,0.821053,40,392930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 66}, \"maximum_statistics\": {\"great\": 95}}',13.1795,152899787,38056,NULL,'2020-07-21 20:42:21',1595364141,NULL),(1861772340,17769986,1,1078888,0,1,1,'C',1,0.772917,69,303665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 22, \"great\": 153}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 1}}',13.8313,157742758,91104,NULL,'2021-01-12 22:00:18',1610488818,NULL),(1863343556,17769986,1,2415315,0,1,1,'C',1,0.73221,29,242191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 34, \"great\": 158}, \"maximum_statistics\": {\"great\": 267}}',16.1559,160236234,68078,NULL,'2021-03-29 08:50:57',1617007857,NULL),(1858614879,17769986,1,2162598,0,1,1,'C',1,0.788961,59,336987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 103}, \"maximum_statistics\": {\"great\": 154}}',16.7167,152899866,59570,NULL,'2020-07-21 20:46:14',1595364374,NULL),(1858775486,17769986,1,1774604,0,1,1,'B',1,0.808023,54,362635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 30, \"great\": 245}, \"maximum_statistics\": {\"great\": 349}}',17.9497,153172964,122228,NULL,'2020-07-31 19:38:54',1596224334,NULL),(1869495867,17769986,1,1502283,0,1,1,'C',1,0.776382,68,328031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 127}, \"maximum_statistics\": {\"great\": 199}}',18.9335,169530839,71618,NULL,'2022-02-04 07:47:39',1643960859,NULL),(1858659393,17769986,1,1582617,0,1,1,'B',1,0.86121,125,557341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 209}, \"maximum_statistics\": {\"great\": 281}}',21.0868,152919151,355653,NULL,'2020-07-22 14:58:35',1595429915,NULL),(1858876473,17769986,1,1773498,1,1,1,'B',1,0.888889,103,551344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 120}, \"maximum_statistics\": {\"great\": 153}}',21.9264,153411083,221080,NULL,'2020-08-09 09:00:03',1596963603,NULL),(1863092933,17769986,1,1191037,0,1,1,'B',1,0.802105,95,365979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 38, \"great\": 325}, \"maximum_statistics\": {\"great\": 475}}',22.8302,159768792,186666,NULL,'2021-03-16 15:23:20',1615908200,NULL),(1861679356,17769986,1,262275,0,1,1,'B',1,0.880795,64,508801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 123}, \"maximum_statistics\": {\"great\": 151}}',23.8207,157681139,62714,NULL,'2021-01-10 17:26:54',1610299614,NULL),(1858591437,17769986,1,1832115,0,1,1,'B',1,0.889764,124,629347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 101}, \"maximum_statistics\": {\"great\": 127}}',23.8408,152844578,93188,NULL,'2020-07-19 19:31:52',1595187112,NULL),(1868078130,17769986,1,393207,0,1,1,'A',1,0.914474,152,746304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 126}, \"maximum_statistics\": {\"great\": 152}}',23.9486,167168418,111793,NULL,'2021-11-02 16:31:55',1635870715,NULL),(1869495934,17769986,1,1502285,0,1,1,'A',1,0.922794,100,633071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 119}, \"maximum_statistics\": {\"great\": 136}}',25.5273,169530871,73304,NULL,'2022-02-04 07:49:26',1643960966,NULL),(1873182742,17774427,1,758304,0,1,1,'D',1,0.655914,21,214981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 48}, \"maximum_statistics\": {\"great\": 93}}',8.26843,174721630,78870,NULL,'2022-09-25 06:39:25',1664087965,NULL),(1872261966,17774427,1,3314767,0,1,1,'C',1,0.730594,46,236475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 24, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',11.1707,173439868,66713,NULL,'2022-07-21 01:27:53',1658366873,NULL),(1877080505,17774427,1,4168491,0,1,1,'C',1,0.756757,39,275276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 89}, \"maximum_statistics\": {\"great\": 148}}',12.0775,180611803,40983,NULL,'2023-09-03 11:57:05',1693742225,NULL),(1876113020,17774427,1,2700556,0,1,1,'B',1,0.808176,73,367357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 20, \"great\": 216}, \"maximum_statistics\": {\"great\": 318}}',16.572,179179598,109034,NULL,'2023-06-02 04:44:31',1685681071,NULL),(1873164373,17774427,1,2397875,0,1,1,'C',1,0.755357,37,281286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 27, \"great\": 170}, \"maximum_statistics\": {\"great\": 280}}',17.1507,174721588,80019,NULL,'2022-09-25 06:35:37',1664087737,NULL),(1873117141,17774427,1,3080318,1,1,1,'C',1,0.750825,33,262767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 34, \"great\": 186}, \"maximum_statistics\": {\"great\": 303}}',18.0337,174721571,96115,NULL,'2022-09-25 06:33:36',1664087616,NULL),(2419372536,17775324,1,1330801,0,1,1,'D',1,0.502924,18,103507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 35, \"great\": 36}, \"maximum_statistics\": {\"great\": 171}}',7.16489,182958580,44455,NULL,'2024-02-27 22:13:41',1709072021,NULL),(1858558990,17775324,1,1596748,0,1,1,'D',1,0.650685,33,168826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 25, \"great\": 69}, \"maximum_statistics\": {\"great\": 146}}',7.49173,152822636,49218,NULL,'2020-07-19 01:14:40',1595121280,NULL),(1861895215,17775324,1,177503,0,1,1,'D',1,0.526144,18,41257,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 172, \"great\": 196}, \"maximum_statistics\": {\"great\": 459}}',17.1314,157827202,87036,NULL,'2021-01-15 21:54:29',1610747669,NULL),(1861850240,17775324,1,969667,0,1,1,'B',1,0.80597,19,391531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 19, \"great\": 101}, \"maximum_statistics\": {\"great\": 134}}',21.6256,157839942,118966,NULL,'2021-01-16 09:25:11',1610789111,NULL),(1858850495,17775324,1,2300427,0,1,1,'C',1,0.734979,55,125936,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 78, \"great\": 297}, \"maximum_statistics\": {\"great\": 466}}',22.8915,153186239,118570,NULL,'2020-08-01 06:57:36',1596265056,NULL),(1858558333,17775324,1,1596704,0,1,1,'B',1,0.869099,128,549880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 176}, \"maximum_statistics\": {\"great\": 233}}',25.2884,152835672,146054,NULL,'2020-07-19 13:10:42',1595164242,NULL),(1861837403,17775324,1,943991,0,1,1,'C',1,0.767559,55,281237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 53, \"great\": 213}, \"maximum_statistics\": {\"great\": 299}}',25.5021,157859731,90723,NULL,'2021-01-17 00:59:36',1610845176,NULL),(1858489749,17775324,1,25294,0,1,1,'C',1,0.734082,39,236599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 29, \"great\": 154}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',26.3493,152835899,111580,NULL,'2020-07-19 13:19:16',1595164756,NULL),(1861921203,17775324,1,2480900,1,1,1,'B',1,0.837607,64,418014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 26, \"great\": 184}, \"maximum_statistics\": {\"great\": 234}}',28.5082,157840392,102433,NULL,'2021-01-16 09:48:17',1610790497,NULL),(1861911676,17775324,1,1594729,1,1,1,'C',1,0.777632,222,415094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 17, \"great\": 228}, \"maximum_statistics\": {\"great\": 380}}',28.6644,157858375,261596,NULL,'2021-01-16 23:47:53',1610840873,NULL),(1861838255,17775324,1,945357,0,1,1,'B',1,0.844086,48,426185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 34, \"great\": 226}, \"maximum_statistics\": {\"great\": 279}}',30.0536,157840421,118116,NULL,'2021-01-16 09:49:59',1610790599,NULL),(1866968048,17775324,1,2640143,1,1,1,'C',1,0.745098,46,255154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 64, \"great\": 289}, \"maximum_statistics\": {\"great\": 459}}',30.4304,165553864,131620,NULL,'2021-09-04 16:09:46',1630771786,NULL),(1861900020,17775324,1,1906398,1,1,1,'B',1,0.850877,127,457171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 29, \"great\": 229}, \"maximum_statistics\": {\"great\": 285}}',30.4922,157840242,149038,NULL,'2021-01-16 09:40:48',1610790048,NULL),(1861872646,17775324,1,397477,0,1,1,'B',1,0.828231,39,400899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 36, \"great\": 229}, \"maximum_statistics\": {\"great\": 294}}',30.6383,157840463,132736,NULL,'2021-01-16 09:51:57',1610790717,NULL),(1859454436,17775324,1,2280432,0,1,1,'B',1,0.878299,151,539371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 275}, \"maximum_statistics\": {\"great\": 341}}',31.5412,154088357,193100,NULL,'2020-09-04 01:28:52',1599182932,NULL),(1861912212,17775324,1,489620,0,1,1,'C',1,0.792332,95,349762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 37, \"great\": 220}, \"maximum_statistics\": {\"great\": 313}}',33.3332,157859686,132928,NULL,'2021-01-17 00:57:19',1610845039,NULL),(1868834338,17775324,1,3322595,0,1,1,'A',1,0.947368,43,647171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 114}}',38.547,168262935,56414,NULL,'2021-12-15 21:09:22',1639602562,NULL),(3677790361,17775324,1,4168316,1,1,1,'B',1,0.834906,46,391068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 55, \"great\": 339}, \"maximum_statistics\": {\"great\": 424}}',39.367,185770443,131592,NULL,'2024-10-13 20:14:54',1728850494,NULL),(1875416743,17775324,1,2280559,1,1,1,'B',1,0.896061,81,522626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 35, \"great\": 397}, \"maximum_statistics\": {\"great\": 457}}',43.0871,178148050,175224,NULL,'2023-03-31 19:55:51',1680292551,NULL),(1861839152,17775324,1,1818777,0,1,1,'A',1,0.936823,156,677569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 245}, \"maximum_statistics\": {\"great\": 277}}',45.7171,157840061,206978,NULL,'2021-01-16 09:31:28',1610789488,NULL),(1861881433,17775324,1,2326038,1,1,1,'A',1,0.949468,126,643628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 172}, \"maximum_statistics\": {\"great\": 188}}',47.1281,157840093,120726,NULL,'2021-01-16 09:33:10',1610789590,NULL),(1861908212,17775324,1,1588627,0,1,1,'A',1,0.961364,196,783797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 205}, \"maximum_statistics\": {\"great\": 220}}',48.5033,157858577,185711,NULL,'2021-01-16 23:57:11',1610841431,NULL),(3677780677,17775324,1,4168325,1,1,1,'A',1,0.953237,107,334942,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 11, \"great\": 263}, \"maximum_statistics\": {\"great\": 278}}',52.314,185770424,111464,NULL,'2024-10-13 20:12:52',1728850372,NULL),(1869404838,17775324,1,2136816,1,1,1,'A',1,0.962882,88,720338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 216}, \"maximum_statistics\": {\"great\": 229}}',54.7079,169222706,139066,NULL,'2022-01-22 21:38:15',1642887495,NULL),(1860719909,17775649,1,1832115,0,1,1,'C',1,0.751969,48,289805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 75}, \"maximum_statistics\": {\"great\": 127}}',12.8873,156049373,43434,NULL,'2020-11-18 03:39:43',1605670783,NULL),(1872066316,17775649,1,2403899,1,1,1,'C',1,0.775424,58,322090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 15, \"great\": 145}, \"maximum_statistics\": {\"great\": 236}}',23.4588,173315226,88520,NULL,'2022-07-15 04:24:38',1657859078,NULL),(1860706679,17775649,1,1832114,0,1,1,'B',1,0.808696,77,381509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 25, \"great\": 167}, \"maximum_statistics\": {\"great\": 230}}',26.9959,156103049,92538,NULL,'2020-11-20 01:26:02',1605835562,NULL),(1861277386,17775649,1,1772049,0,1,1,'B',1,0.859649,144,75859,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 98, \"great\": 836, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1026}}',29.2251,156953309,317609,NULL,'2020-12-17 20:50:23',1608238223,NULL),(1861282593,17775649,1,1841190,1,1,1,'C',1,0.786179,74,101843,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 75, \"great\": 427, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 615}}',29.6865,156864536,210252,NULL,'2020-12-14 22:39:13',1607985553,NULL),(1869282303,17775649,1,1582770,1,1,1,'A',1,0.94958,66,742747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 119}}',30.9036,169124711,161040,NULL,'2022-01-19 01:59:08',1642557548,NULL),(1860758784,17775649,1,1832116,0,1,1,'B',1,0.883686,63,155208,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 31, \"great\": 285, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 331}}',33.1126,156103094,110234,NULL,'2020-11-20 01:29:23',1605835763,NULL),(1869903838,17775649,1,1813433,1,1,1,'B',1,0.880631,88,495254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 182}, \"maximum_statistics\": {\"great\": 222}}',33.9473,170027180,111738,NULL,'2022-02-24 03:07:55',1645672075,NULL),(1860752170,17775649,1,1774604,0,1,1,'A',1,0.955587,225,729986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 323}, \"maximum_statistics\": {\"great\": 349}}',36.0854,156073953,245617,NULL,'2020-11-19 00:42:57',1605746577,NULL),(1861282798,17775649,1,1773277,0,1,1,'B',1,0.878251,143,549073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 11, \"great\": 331}, \"maximum_statistics\": {\"great\": 423}}',37.5386,156927807,275160,NULL,'2020-12-17 01:22:40',1608168160,NULL),(2912514767,17775649,1,4488743,1,1,1,'B',1,0.865132,81,481016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 119}, \"maximum_statistics\": {\"great\": 152}}',37.9983,184101089,64850,NULL,'2024-05-30 05:02:15',1717045335,NULL),(1861274121,17775649,1,1772048,0,1,1,'B',1,0.888799,229,609025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 14, \"great\": 493}, \"maximum_statistics\": {\"great\": 616}}',41.9331,156833380,467826,NULL,'2020-12-13 21:49:51',1607896191,NULL),(1861281898,17775649,1,1841186,1,1,1,'B',1,0.892857,191,603582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 272, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 336}}',42.363,156864431,238648,NULL,'2020-12-14 22:33:33',1607985213,NULL),(1869918413,17775649,1,3328417,1,1,1,'A',1,0.904762,122,580956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 335}, \"maximum_statistics\": {\"great\": 399}}',45.1853,169978266,221104,NULL,'2022-02-22 03:16:01',1645499761,NULL),(1861173879,17775649,1,1773279,0,1,1,'B',1,0.828843,128,447847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 38, \"great\": 453}, \"maximum_statistics\": {\"great\": 631}}',45.4206,156960770,361978,NULL,'2020-12-18 02:32:59',1608258779,NULL),(1870189082,17775649,1,3331339,1,1,1,'B',1,0.839823,264,476814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 25, \"great\": 409}, \"maximum_statistics\": {\"great\": 565}}',51.4374,170473788,331584,NULL,'2022-03-15 00:46:31',1647305191,NULL),(1872211388,17775649,1,3625439,1,1,1,'A',1,0.909091,85,577551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 206}, \"maximum_statistics\": {\"great\": 242}}',54.9013,173435572,126342,NULL,'2022-07-20 19:36:05',1658345765,NULL),(1869918684,17775649,1,3012033,1,1,1,'A',1,0.932266,298,736574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 354}, \"maximum_statistics\": {\"great\": 406}}',57.4029,170076681,380934,NULL,'2022-02-26 04:39:46',1645850386,NULL),(1869988774,17775649,1,1932035,1,1,1,'A',1,0.940298,316,716020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 543}, \"maximum_statistics\": {\"great\": 603}}',58.3455,170027334,512094,NULL,'2022-02-24 03:18:13',1645672693,NULL),(1873822664,17775649,1,3729181,1,1,1,'A',1,0.937158,136,682194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 489}, \"maximum_statistics\": {\"great\": 549}}',60.2755,175738019,385254,NULL,'2022-11-17 23:42:14',1668728534,NULL),(1870125541,17775649,1,2194488,1,1,1,'A',1,0.941071,280,756152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 247}, \"maximum_statistics\": {\"great\": 280}}',61.0945,170267794,275740,NULL,'2022-03-06 01:36:09',1646530569,NULL),(1869479045,17775649,1,1772047,0,1,1,'A',1,0.910807,252,324115,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 19, \"great\": 650}, \"maximum_statistics\": {\"great\": 768}}',69.0911,169222907,396762,NULL,'2022-01-22 21:47:24',1642888044,NULL),(1869880426,17775649,1,1943718,1,1,1,'A',1,0.93509,334,726041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 9, \"great\": 686}, \"maximum_statistics\": {\"great\": 778}}',74.0929,170070259,646626,NULL,'2022-02-25 22:18:48',1645827528,NULL),(1861273612,17775649,1,1772047,0,1,1,'A',1,0.921875,219,668659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 14, \"great\": 662}, \"maximum_statistics\": {\"great\": 768}}',74.9253,156983473,573460,NULL,'2020-12-18 18:33:05',1608316385,NULL),(1874081385,17775649,1,3729182,1,1,1,'A',1,0.915209,321,666067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 11, \"great\": 628}, \"maximum_statistics\": {\"great\": 743}}',76.6399,176140475,605802,NULL,'2022-12-10 03:27:18',1670642838,NULL),(1858503019,17781659,1,2162598,0,1,1,'C',1,0.743506,40,278841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 96, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 154}}',14.6059,152839476,57490,NULL,'2020-07-19 15:42:32',1595173352,NULL),(1858487290,17781659,1,2162596,1,1,1,'B',1,0.852632,69,503860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 71, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 95}}',15.122,152839437,53646,NULL,'2020-07-19 15:40:49',1595173249,NULL),(1878223718,17782561,1,3250379,1,1,1,'D',1,0.660287,34,181169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 87, \"great\": 221}, \"maximum_statistics\": {\"great\": 418}}',14.1701,182064566,125588,NULL,'2023-12-21 00:40:34',1703119234,NULL),(1878221182,17782561,1,4058453,1,1,1,'D',1,0.69375,62,206297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 70, \"great\": 287}, \"maximum_statistics\": {\"great\": 560}}',14.1981,182179346,157749,NULL,'2023-12-29 13:28:21',1703856501,NULL),(1858589755,17782561,1,1774604,0,1,1,'B',1,0.858166,74,450486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 25, \"great\": 275}, \"maximum_statistics\": {\"great\": 349}}',22.4166,152841337,135986,NULL,'2020-07-19 17:05:35',1595178335,NULL),(1858615768,17784837,1,2162598,0,1,1,'B',1,0.821429,54,390469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 110}, \"maximum_statistics\": {\"great\": 154}}',19.0067,152923506,64270,NULL,'2020-07-22 18:23:59',1595442239,NULL),(1874941132,17786483,1,87900,0,1,1,'D',1,0.447619,12,74905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 45, \"great\": 34}, \"maximum_statistics\": {\"great\": 105, \"legacy_combo_increase\": 1}}',5.55615,177484056,52388,NULL,'2023-02-21 17:34:07',1677000847,NULL),(1864421824,17786483,1,2162596,0,1,1,'D',1,0.663158,21,206522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 50, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 95}}',8.24876,161767772,33422,NULL,'2021-05-10 02:37:37',1620614257,NULL),(1864442630,17786483,1,1832115,0,1,1,'B',1,0.807087,39,366919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 90, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 127}}',17.3085,161768023,46602,NULL,'2021-05-10 02:50:34',1620615034,NULL),(1873042769,17786483,1,1774604,0,1,1,'C',1,0.799427,44,343241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 38, \"great\": 247, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 349}}',17.9365,174548208,113241,NULL,'2022-09-15 18:04:44',1663265084,NULL),(1872527610,17786483,1,2073781,0,1,1,'B',1,0.809441,106,387043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 198, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 286}}',18.6403,173878914,122152,NULL,'2022-08-10 20:52:53',1660164773,NULL),(1872965173,17786483,1,31853,0,1,1,'C',1,0.787554,39,324426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 157, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 3}}',18.7186,174548253,107354,NULL,'2022-09-15 18:08:12',1663265292,NULL),(1861358094,17786801,1,2367470,1,1,1,'B',1,0.872727,53,551565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 85}, \"maximum_statistics\": {\"great\": 110}}',18.0667,157026969,51793,NULL,'2020-12-20 01:04:37',1608426277,NULL),(1861287336,17786801,1,2528541,0,1,1,'B',1,0.858466,141,451825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 23, \"great\": 294}, \"maximum_statistics\": {\"great\": 378}}',24.9728,156973270,206248,NULL,'2020-12-18 13:05:56',1608296756,NULL),(1864662448,17786801,1,2357605,1,1,1,'A',1,0.934109,129,702912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 112}, \"maximum_statistics\": {\"great\": 129}}',27.8195,162087023,92903,NULL,'2021-05-19 02:42:02',1621392122,NULL),(1863995490,17790099,1,1973826,1,1,1,'D',1,0.375,9,121499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 40, \"great\": 17}, \"maximum_statistics\": {\"great\": 92}}',5.25451,161160720,85230,NULL,'2021-04-23 09:35:54',1619170554,NULL),(1864072179,17790099,1,2528035,1,1,1,'S',1,0.966667,15,837858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 14}, \"maximum_statistics\": {\"great\": 15}}',9.53809,161249293,68586,NULL,'2021-04-25 16:14:26',1619367266,NULL),(1877639071,17790099,1,840750,1,1,1,'X',1,1,11,901816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 11}, \"maximum_statistics\": {\"great\": 11}}',10.2689,181335834,176698,NULL,'2023-10-25 19:54:33',1698263673,NULL),(1863995500,17790099,1,1973826,1,1,1,'D',1,0.625,38,208587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 37}, \"maximum_statistics\": {\"great\": 92}}',17.829,161160829,76643,NULL,'2021-04-23 09:40:49',1619170849,NULL),(1859857792,17790099,1,1662096,0,1,1,'B',1,0.884058,52,557457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 12, \"great\": 118}, \"maximum_statistics\": {\"great\": 138}}',19.9104,154708978,186213,NULL,'2020-09-27 14:24:45',1601216685,NULL),(1864094782,17790099,1,2550295,1,1,1,'A',1,0.911765,64,582812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 85}}',21.7134,161160587,92552,NULL,'2021-04-23 09:29:48',1619170188,NULL),(1858636169,17790099,1,1832114,0,1,1,'C',1,0.780435,31,307368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 149}, \"maximum_statistics\": {\"great\": 230}}',23.2052,152976792,66248,NULL,'2020-07-24 18:20:45',1595614845,NULL),(1859805247,17790099,1,1582617,0,1,1,'B',1,0.877224,69,558217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 231}, \"maximum_statistics\": {\"great\": 281}}',24.1031,154709161,308639,NULL,'2020-09-27 14:32:07',1601217127,NULL),(1864094229,17790099,1,2397791,1,1,1,'S',1,0.960317,63,880194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 58}, \"maximum_statistics\": {\"great\": 63}}',24.518,161249424,67150,NULL,'2021-04-25 16:19:28',1619367568,NULL),(1858611429,17790099,1,2162596,0,1,1,'S',1,0.957895,95,738103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 87}, \"maximum_statistics\": {\"great\": 95}}',24.805,153048215,62948,NULL,'2020-07-27 11:18:36',1595848716,NULL),(1864094767,17790099,1,1500584,1,1,1,'S',1,0.965517,58,773383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 54}, \"maximum_statistics\": {\"great\": 58}}',25.0431,161200904,105744,NULL,'2021-04-24 10:26:11',1619259971,NULL),(1863841300,17790099,1,2003881,0,1,1,'A',1,0.944444,144,750226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 169}, \"maximum_statistics\": {\"great\": 189}}',25.2362,160900446,216574,NULL,'2021-04-16 11:45:04',1618573504,NULL),(1877620336,17790099,1,3178733,1,1,1,'S',1,0.9825,200,843227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 193}, \"maximum_statistics\": {\"great\": 200, \"legacy_combo_increase\": 3}}',25.9732,181360859,184343,NULL,'2023-10-27 21:34:14',1698442454,NULL),(1870110955,17790099,1,1158419,1,1,1,'A',1,0.955696,73,788122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 79}}',26.1876,170212158,168820,NULL,'2022-03-03 20:07:54',1646338074,NULL),(1859520709,17790099,1,2162597,0,1,1,'C',1,0.794239,58,349423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 164}, \"maximum_statistics\": {\"great\": 243}}',26.289,154296519,89000,NULL,'2020-09-12 08:51:28',1599900688,NULL),(1864073668,17790099,1,2775441,1,1,1,'A',1,0.910494,85,623400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 134}, \"maximum_statistics\": {\"great\": 162}}',26.4149,161243589,145975,NULL,'2021-04-25 13:11:03',1619356263,NULL),(1870111012,17790099,1,1158419,1,1,1,'A',1,0.943038,66,906538,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 79}}',27.1792,170212301,173907,NULL,'2022-03-03 20:15:17',1646338517,NULL),(1859855334,17790099,1,1773498,0,1,1,'A',1,0.931373,78,615170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 153}}',27.4255,154709053,208859,NULL,'2020-09-27 14:27:47',1601216867,NULL),(1863637681,17790099,1,1773500,1,1,1,'B',1,0.838141,82,434813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 223}, \"maximum_statistics\": {\"great\": 312}}',27.9773,160650494,243009,NULL,'2021-04-09 14:08:13',1617977293,NULL),(1864013801,17790099,1,2820126,1,1,1,'S',1,0.990196,51,866159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 51}}',28.3379,161202116,133625,NULL,'2021-04-24 11:12:59',1619262779,NULL),(1863995484,17790099,1,1973826,1,1,1,'A',1,0.923913,77,620415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 92}}',28.3451,161160682,118046,NULL,'2021-04-23 09:34:06',1619170446,NULL),(1864072236,17790099,1,2528037,1,1,1,'S',1,0.974359,78,839455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 74}, \"maximum_statistics\": {\"great\": 78}}',28.399,161249323,73684,NULL,'2021-04-25 16:15:30',1619367330,NULL),(1864098115,17790099,1,2801224,1,1,1,'A',1,0.955696,61,741248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 147}, \"maximum_statistics\": {\"great\": 158}}',28.9582,161160972,211203,NULL,'2021-04-23 09:47:37',1619171257,NULL),(1864025802,17790099,1,2602769,1,1,1,'B',1,0.825688,68,370646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 52, \"great\": 336}, \"maximum_statistics\": {\"great\": 436}}',29.2566,161166020,170740,NULL,'2021-04-23 13:05:59',1619183159,NULL),(1863651767,17790099,1,1951715,1,1,1,'B',1,0.88052,279,633834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 1, \"great\": 294}, \"maximum_statistics\": {\"great\": 385}}',29.4015,160650936,281568,NULL,'2021-04-09 14:21:02',1617978062,NULL),(1864068885,17790099,1,2656851,1,1,1,'A',1,0.9375,36,671893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 117}, \"maximum_statistics\": {\"great\": 128}}',29.7171,161164225,118842,NULL,'2021-04-23 12:06:04',1619179564,NULL),(1863982802,17790099,1,1272513,1,1,1,'S',1,0.955975,159,841763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 145}, \"maximum_statistics\": {\"great\": 159}}',29.7172,161240745,167965,NULL,'2021-04-25 11:30:54',1619350254,NULL),(1863718644,17790099,1,1442774,0,1,1,'B',1,0.899522,128,564544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 171}, \"maximum_statistics\": {\"great\": 209}}',29.8122,160650676,139788,NULL,'2021-04-09 14:13:45',1617977625,NULL),(1864043218,17790099,1,2754197,1,1,1,'B',1,0.821127,49,359661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 35, \"great\": 263}, \"maximum_statistics\": {\"great\": 355}}',29.8153,161167119,116471,NULL,'2021-04-23 13:41:34',1619185294,NULL),(1864013512,17790099,1,1881641,1,1,1,'A',1,0.954212,138,812311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 250}, \"maximum_statistics\": {\"great\": 273}}',29.8513,161165517,272642,NULL,'2021-04-23 12:49:18',1619182158,NULL),(1865426060,17790099,1,2903214,1,1,1,'C',1,0.745863,79,297596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 52, \"great\": 260}, \"maximum_statistics\": {\"great\": 423}}',30.0319,163333428,165496,NULL,'2021-06-25 18:14:22',1624644862,NULL),(1864016271,17790099,1,2732626,0,1,1,'S',1,0.958333,168,717664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 154}, \"maximum_statistics\": {\"great\": 168}}',30.1462,161246994,124224,NULL,'2021-04-25 15:05:19',1619363119,NULL),(1864088137,17790099,1,560434,1,1,1,'S',1,0.965753,146,781098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 136}, \"maximum_statistics\": {\"great\": 146, \"legacy_combo_increase\": 2}}',30.3894,161164028,272444,NULL,'2021-04-23 11:58:42',1619179122,NULL),(1859611677,17790099,1,1832115,0,1,1,'A',1,0.933071,102,675298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 115}, \"maximum_statistics\": {\"great\": 127}}',30.9139,154295870,80182,NULL,'2020-09-12 08:08:52',1599898132,NULL),(1864083458,17790099,1,2881461,1,1,1,'A',1,0.952381,61,657555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 116}, \"maximum_statistics\": {\"great\": 126}}',30.9559,161164292,122304,NULL,'2021-04-23 12:08:06',1619179686,NULL),(1858706377,17790099,1,1774604,0,1,1,'A',1,0.928367,195,657160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 310}, \"maximum_statistics\": {\"great\": 349}}',30.9819,153048314,227878,NULL,'2020-07-27 11:23:46',1595849026,NULL),(1877632845,17790099,1,3217855,1,1,1,'A',1,0.961538,211,769361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 373}, \"maximum_statistics\": {\"great\": 403}}',30.9953,181360914,279345,NULL,'2023-10-27 21:40:29',1698442829,NULL),(1863876768,17790099,1,2733141,1,1,1,'B',1,0.836634,99,439089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 25, \"great\": 229}, \"maximum_statistics\": {\"great\": 303}}',31.03,160937032,133574,NULL,'2021-04-17 08:28:51',1618648131,NULL),(1864015034,17790099,1,2586950,1,1,1,'B',1,0.815385,89,397770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 135}, \"maximum_statistics\": {\"great\": 195}}',31.1076,161201810,84912,NULL,'2021-04-24 11:00:38',1619262038,NULL),(1863673573,17790099,1,1813603,1,1,1,'A',1,0.931373,153,688160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 132}, \"maximum_statistics\": {\"great\": 153}}',31.1831,160650390,127310,NULL,'2021-04-09 14:05:00',1617977100,NULL),(1864080782,17790099,1,2541313,1,1,1,'B',1,0.810109,87,370027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 33, \"great\": 260}, \"maximum_statistics\": {\"great\": 366}}',31.2522,161169450,149958,NULL,'2021-04-23 14:52:10',1619189530,NULL),(1865086032,17790099,1,2154179,1,1,1,'S',1,0.976415,106,862422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 101}, \"maximum_statistics\": {\"great\": 106}}',31.2879,162697295,268089,NULL,'2021-06-05 13:09:52',1622898592,NULL),(1864073491,17790099,1,240093,0,1,1,'A',1,0.915094,62,698906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 106}}',31.4866,161247270,197433,NULL,'2021-04-25 15:13:02',1619363582,NULL),(1864040717,17790099,1,2493962,1,1,1,'S',1,0.96129,155,782761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 143}, \"maximum_statistics\": {\"great\": 155}}',31.5942,161166084,135522,NULL,'2021-04-23 13:07:58',1619183278,NULL),(1864052641,17790099,1,2639317,1,1,1,'S',1,0.961165,206,820467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 190}, \"maximum_statistics\": {\"great\": 206}}',31.7808,161167468,192343,NULL,'2021-04-23 13:51:27',1619185887,NULL),(1863996061,17790099,1,2703875,1,1,1,'A',1,0.96371,63,759793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 124}}',31.9714,161163925,184601,NULL,'2021-04-23 11:54:49',1619178889,NULL),(1877671434,17790099,1,3325635,1,1,1,'S',1,0.993333,75,878315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 75}}',32.0127,181335717,47137,NULL,'2023-10-25 19:43:30',1698263010,NULL),(1864082241,17790099,1,2787125,1,1,1,'C',1,0.739852,80,261288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 31, \"great\": 161}, \"maximum_statistics\": {\"great\": 271}}',32.1202,161170416,119190,NULL,'2021-04-23 15:21:05',1619191265,NULL),(1864087517,17790099,1,2883618,1,1,1,'A',1,0.962121,85,724336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 185}, \"maximum_statistics\": {\"great\": 198}}',32.1791,161169223,211599,NULL,'2021-04-23 14:45:37',1619189137,NULL),(1864039116,17790099,1,2489632,1,1,1,'B',1,0.848101,71,410569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 181}, \"maximum_statistics\": {\"great\": 237}}',32.3708,161160617,111159,NULL,'2021-04-23 09:31:18',1619170278,NULL),(1864084251,17790099,1,2788510,1,1,1,'S',1,0.978261,138,738449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 132}, \"maximum_statistics\": {\"great\": 138}}',32.4197,161170199,108320,NULL,'2021-04-23 15:14:51',1619190891,NULL),(1870110997,17790099,1,1158419,1,1,1,'SH',1,0.987342,79,981239,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 79}}',32.5234,170212264,180423,NULL,'2022-03-03 20:13:31',1646338411,NULL),(1864079813,17790099,1,2785705,1,1,1,'C',1,0.712963,37,212997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 22, \"great\": 137}, \"maximum_statistics\": {\"great\": 270}}',32.548,161170357,99450,NULL,'2021-04-23 15:19:27',1619191167,NULL),(1865397267,17790099,1,696222,1,1,1,'A',1,0.976923,108,751046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 189}, \"maximum_statistics\": {\"great\": 195}}',32.586,163399092,155462,NULL,'2021-06-27 17:35:01',1624815301,NULL),(1864036755,17790099,1,2835257,1,1,1,'C',1,0.796029,100,369928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 22, \"great\": 186}, \"maximum_statistics\": {\"great\": 277}}',32.8491,161201664,139608,NULL,'2021-04-24 10:54:55',1619261695,NULL),(1864036661,17790099,1,2747493,1,1,1,'S',1,0.952128,94,798693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 85}, \"maximum_statistics\": {\"great\": 94}}',33.042,161245809,161053,NULL,'2021-04-25 14:28:13',1619360893,NULL),(1864082954,17790099,1,2880390,1,1,1,'A',1,0.916667,182,616957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 221}, \"maximum_statistics\": {\"great\": 264}}',33.2388,161165037,197916,NULL,'2021-04-23 12:33:46',1619181226,NULL),(1864042980,17790099,1,455470,1,1,1,'S',1,0.989362,94,836165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 94}}',33.4152,161246821,144228,NULL,'2021-04-25 15:00:39',1619362839,NULL),(1865495709,17790099,1,2963992,1,1,1,'A',1,0.966387,68,703795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 114}, \"maximum_statistics\": {\"great\": 119}}',33.4182,163397801,58178,NULL,'2021-06-27 16:44:44',1624812284,NULL),(1863828848,17790099,1,1996862,1,1,1,'B',1,0.888889,335,645067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 2, \"great\": 324}, \"maximum_statistics\": {\"great\": 414}}',33.5304,160900554,356638,NULL,'2021-04-16 11:48:17',1618573697,NULL),(1859614460,17790099,1,1772048,0,1,1,'B',1,0.855519,128,460367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 49, \"great\": 487}, \"maximum_statistics\": {\"great\": 616}}',33.6059,154295935,270252,NULL,'2020-09-12 08:13:04',1599898384,NULL),(1859519902,17790099,1,2162596,0,1,1,'B',1,0.873684,71,594880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 95}}',33.6206,154296391,48595,NULL,'2020-09-12 08:43:53',1599900233,NULL),(1864004685,17790099,1,2720584,1,1,1,'B',1,0.851852,117,436996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 28, \"great\": 256}, \"maximum_statistics\": {\"great\": 324}}',33.6338,161168698,171148,NULL,'2021-04-23 14:29:41',1619188181,NULL),(1863845127,17790099,1,1936434,0,1,1,'A',1,0.925824,147,605716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 317}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',33.7095,160802381,213399,NULL,'2021-04-13 16:45:40',1618332340,NULL),(1863928036,17790099,1,2790985,1,1,1,'A',1,0.964646,187,774155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 185}, \"maximum_statistics\": {\"great\": 198}}',33.8487,160938998,294124,NULL,'2021-04-17 09:44:01',1618652641,NULL),(1863777710,17790099,1,2875342,1,1,1,'A',1,0.933579,88,656741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 244}, \"maximum_statistics\": {\"great\": 271}}',33.9526,160900662,269408,NULL,'2021-04-16 11:52:01',1618573921,NULL),(1864043168,17790099,1,2754192,1,1,1,'A',1,0.960265,95,713646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 141}, \"maximum_statistics\": {\"great\": 151}}',34.0022,161167064,121859,NULL,'2021-04-23 13:39:48',1619185188,NULL),(1864027344,17790099,1,2606074,1,1,1,'S',1,0.987654,162,810979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 158}, \"maximum_statistics\": {\"great\": 162}}',34.7235,161164350,135990,NULL,'2021-04-23 12:10:14',1619179814,NULL),(1864080618,17790099,1,2786490,1,1,1,'A',1,0.96519,85,730330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 148}, \"maximum_statistics\": {\"great\": 158}}',35.3226,161243464,96657,NULL,'2021-04-25 13:07:20',1619356040,NULL),(1864024101,17790099,1,2745034,1,1,1,'A',1,0.95777,295,764652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 272}, \"maximum_statistics\": {\"great\": 296}}',35.3525,161166327,293595,NULL,'2021-04-23 13:16:17',1619183777,NULL),(1865509972,17790099,1,3007831,1,1,1,'B',1,0.806306,121,374641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 35, \"great\": 239}, \"maximum_statistics\": {\"great\": 333}}',35.372,163397735,143664,NULL,'2021-06-27 16:41:48',1624812108,NULL),(1864049530,17790099,1,2757049,1,1,1,'B',1,0.892638,81,506152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 132}, \"maximum_statistics\": {\"great\": 163}}',35.5672,161165231,89658,NULL,'2021-04-23 12:40:36',1619181636,NULL),(1863921265,17790099,1,2640285,1,1,1,'A',1,0.949438,150,741861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 161}, \"maximum_statistics\": {\"great\": 178}}',35.8055,160936961,116130,NULL,'2021-04-17 08:26:37',1618647997,NULL),(1864000344,17790099,1,2442130,1,1,1,'B',1,0.863924,124,472285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 24, \"great\": 254}, \"maximum_statistics\": {\"great\": 316}}',35.8122,161200820,197224,NULL,'2021-04-24 10:23:32',1619259812,NULL),(1877620355,17790099,1,3178734,1,1,1,'A',1,0.943975,473,762080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 420}, \"maximum_statistics\": {\"great\": 473}}',35.9139,181360888,412320,NULL,'2023-10-27 21:37:19',1698442639,NULL),(1877628389,17790099,1,3207988,1,1,1,'S',1,0.97807,114,823741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 109}, \"maximum_statistics\": {\"great\": 114}}',36.0574,181335770,154057,NULL,'2023-10-25 19:48:56',1698263336,NULL),(1864038436,17790099,1,2836906,1,1,1,'S',1,0.963255,381,780102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 353}, \"maximum_statistics\": {\"great\": 381}}',36.1046,161164149,326934,NULL,'2021-04-23 12:02:59',1619179379,NULL),(1877638899,17790099,1,839184,1,1,1,'C',1,0.786504,92,366436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 51, \"great\": 310}, \"maximum_statistics\": {\"great\": 452}}',36.2288,181335871,223942,NULL,'2023-10-25 19:58:27',1698263907,NULL),(1864028836,17790099,1,2825187,1,1,1,'A',1,0.95509,115,774179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 155}, \"maximum_statistics\": {\"great\": 167}}',36.4398,161169756,306927,NULL,'2021-04-23 15:01:39',1619190099,NULL),(1877638615,17790099,1,1966484,1,1,1,'A',1,0.960581,238,792134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 224}, \"maximum_statistics\": {\"great\": 241}}',36.5855,181316604,211718,NULL,'2023-10-24 07:08:10',1698131290,NULL),(1864284039,17790099,1,2787465,1,1,1,'A',1,0.935294,170,677663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 148}, \"maximum_statistics\": {\"great\": 170}}',36.5948,161558576,135576,NULL,'2021-05-04 07:46:32',1620114392,NULL),(1866724059,17790099,1,3058812,1,1,1,'A',1,0.981481,124,772350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 237}, \"maximum_statistics\": {\"great\": 243}}',36.7951,165169540,146801,NULL,'2021-08-22 11:58:54',1629633534,NULL),(1865490059,17790099,1,2745417,1,1,1,'A',1,0.975694,97,765854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 139, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 144}}',37.0615,163422917,86929,NULL,'2021-06-28 12:58:32',1624885112,NULL),(1869803669,17790099,1,3136257,1,1,1,'S',1,0.980469,128,897556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 123}, \"maximum_statistics\": {\"great\": 128}}',37.146,169819303,83378,NULL,'2022-02-15 20:45:43',1644957943,NULL),(1864074413,17790099,1,2365785,1,1,1,'A',1,0.936782,141,623951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 389}, \"maximum_statistics\": {\"great\": 435}}',37.2354,161160281,426511,NULL,'2021-04-23 09:15:47',1619169347,NULL),(1864073347,17790099,1,2774689,1,1,1,'A',1,0.958861,247,723469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 291}, \"maximum_statistics\": {\"great\": 316}}',37.3185,161167255,294217,NULL,'2021-04-23 13:45:27',1619185527,NULL),(1863984163,17790099,1,2690940,1,1,1,'A',1,0.953125,132,761997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 146}, \"maximum_statistics\": {\"great\": 160}}',37.3343,161247118,170121,NULL,'2021-04-25 15:09:20',1619363360,NULL),(1865492576,17790099,1,2413226,1,1,1,'S',1,0.988318,214,879803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 209}, \"maximum_statistics\": {\"great\": 214}}',37.3809,163396993,185488,NULL,'2021-06-27 16:10:24',1624810224,NULL),(1859520870,17790099,1,2162598,1,1,1,'S',1,0.961039,154,775139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 142}, \"maximum_statistics\": {\"great\": 154}}',37.407,154296481,132120,NULL,'2020-09-12 08:49:34',1599900574,NULL),(1863992210,17790099,1,2427884,1,1,1,'A',1,0.96319,96,683861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 153}, \"maximum_statistics\": {\"great\": 163}}',37.5938,161166795,104448,NULL,'2021-04-23 13:31:06',1619184666,NULL),(1864090052,17790099,1,2791849,1,1,1,'A',1,0.919282,82,584467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 195}, \"maximum_statistics\": {\"great\": 223}}',37.9119,161169613,131262,NULL,'2021-04-23 14:57:00',1619189820,NULL),(1864019917,17790099,1,2822673,1,1,1,'A',1,0.978022,112,788801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 175}, \"maximum_statistics\": {\"great\": 182}}',38.0282,161237529,103690,NULL,'2021-04-25 09:20:28',1619342428,NULL),(1864085821,17790099,1,2790401,1,1,1,'B',1,0.888889,88,510126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 248}, \"maximum_statistics\": {\"great\": 306}}',38.2105,161165201,138237,NULL,'2021-04-23 12:39:14',1619181554,NULL),(1865062476,17790099,1,2507882,1,1,1,'S',1,0.974619,197,837063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 187}, \"maximum_statistics\": {\"great\": 197}}',38.3408,162697663,302448,NULL,'2021-06-05 13:23:46',1622899426,NULL),(1864070167,17790099,1,2771116,1,1,1,'A',1,0.968586,115,783201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 181}, \"maximum_statistics\": {\"great\": 191}}',38.3537,161200562,246663,NULL,'2021-04-24 10:13:59',1619259239,NULL),(1864083462,17790099,1,2787707,1,1,1,'B',1,0.851351,58,404419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 169}, \"maximum_statistics\": {\"great\": 222}}',38.3996,161170295,101820,NULL,'2021-04-23 15:17:54',1619191074,NULL),(1863995495,17790099,1,1973826,1,1,1,'S',1,0.956522,92,757327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 84}, \"maximum_statistics\": {\"great\": 92}}',38.8142,161160800,135250,NULL,'2021-04-23 09:39:25',1619170765,NULL),(1863948076,17790099,1,2674792,1,1,1,'A',1,0.920904,118,597636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 304}, \"maximum_statistics\": {\"great\": 354}}',38.9202,160937179,182764,NULL,'2021-04-17 08:34:18',1618648458,NULL),(1864040713,17790099,1,2493758,1,1,1,'B',1,0.866337,93,491029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 232}, \"maximum_statistics\": {\"great\": 303}}',39.2954,161166241,165422,NULL,'2021-04-23 13:13:25',1619183605,NULL),(1864094429,17790099,1,1500281,1,1,1,'B',1,0.875796,110,522644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 253}, \"maximum_statistics\": {\"great\": 314}}',39.3107,161200953,200872,NULL,'2021-04-24 10:28:23',1619260103,NULL),(1869815837,17790099,1,3386722,1,1,1,'A',1,0.977273,168,802844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 232}, \"maximum_statistics\": {\"great\": 242}}',39.4441,169819094,187917,NULL,'2022-02-15 20:34:36',1644957276,NULL),(1863984478,17790099,1,2238812,1,1,1,'C',1,0.791907,98,360094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 53, \"great\": 457}, \"maximum_statistics\": {\"great\": 692}}',39.4533,161201543,291218,NULL,'2021-04-24 10:49:59',1619261399,NULL),(1864085767,17790099,1,2790398,1,1,1,'S',1,0.981818,165,805862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 159}, \"maximum_statistics\": {\"great\": 165}}',39.5011,161164421,168529,NULL,'2021-04-23 12:12:25',1619179945,NULL),(1864079531,17790099,1,2539426,1,1,1,'S',1,0.982759,377,864674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 364}, \"maximum_statistics\": {\"great\": 377}}',39.5026,161166603,371276,NULL,'2021-04-23 13:24:28',1619184268,NULL),(1864014106,17790099,1,2586949,1,1,1,'X',1,1,74,862655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',39.5254,161201750,45952,NULL,'2021-04-24 10:58:15',1619261895,NULL),(1864013002,17790099,1,2586948,1,1,1,'A',1,0.938931,87,664741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 119}, \"maximum_statistics\": {\"great\": 131}}',39.5973,161201783,76198,NULL,'2021-04-24 10:59:29',1619261969,NULL),(1863927014,17790099,1,2789730,1,1,1,'B',1,0.880435,107,510055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 30, \"great\": 450}, \"maximum_statistics\": {\"great\": 552}}',39.7846,160939105,320330,NULL,'2021-04-17 09:48:04',1618652884,NULL),(1864086385,17790099,1,2548565,1,1,1,'A',1,0.946108,119,704739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 150}, \"maximum_statistics\": {\"great\": 167}}',39.8682,161169394,135120,NULL,'2021-04-23 14:50:34',1619189434,NULL),(1863989565,17790099,1,1850820,1,1,1,'B',1,0.889493,109,507753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 220}, \"maximum_statistics\": {\"great\": 276}}',39.9761,161160883,169816,NULL,'2021-04-23 09:43:31',1619171011,NULL),(1864126709,17790099,1,2292327,1,1,1,'B',1,0.876,79,482222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 301}, \"maximum_statistics\": {\"great\": 375}}',40.0145,161376268,157992,NULL,'2021-04-29 07:04:43',1619679883,NULL),(1864076895,17790099,1,2176277,1,1,1,'B',1,0.84127,151,495278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 30, \"great\": 460}, \"maximum_statistics\": {\"great\": 630}}',40.0198,161165874,422832,NULL,'2021-04-23 13:01:09',1619182869,NULL),(1864039084,17790099,1,2331557,1,1,1,'A',1,0.941781,94,687627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 146}}',40.0382,161249462,91703,NULL,'2021-04-25 16:20:41',1619367641,NULL),(1864096907,17790099,1,2800008,1,1,1,'A',1,0.953704,132,678911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 302}, \"maximum_statistics\": {\"great\": 324}}',40.1343,161164680,257562,NULL,'2021-04-23 12:20:31',1619180431,NULL),(1864040862,17790099,1,2839505,1,1,1,'A',1,0.959459,92,821710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 111}}',40.1582,161240993,101225,NULL,'2021-04-25 11:39:42',1619350782,NULL),(1864000224,17790099,1,2442128,1,1,1,'S',1,0.995614,114,791808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 114}}',40.6509,161200752,158621,NULL,'2021-04-24 10:21:18',1619259678,NULL),(1864127721,17790099,1,2750921,1,1,1,'S',1,0.992366,131,904139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 131}}',40.8299,161342312,154150,NULL,'2021-04-28 07:59:41',1619596781,NULL),(1864066611,17790099,1,2879540,1,1,1,'S',1,0.9799,199,820393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 191}, \"maximum_statistics\": {\"great\": 199}}',40.8522,161166905,177894,NULL,'2021-04-23 13:34:41',1619184881,NULL),(1864096868,17790099,1,2799394,1,1,1,'S',1,0.986559,186,793367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 181}, \"maximum_statistics\": {\"great\": 186}}',41.1891,161246662,191574,NULL,'2021-04-25 14:55:34',1619362534,NULL),(1874208382,17790099,1,3325634,1,1,1,'S',1,0.965116,129,841903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 120}, \"maximum_statistics\": {\"great\": 129}}',41.3308,176318522,112192,NULL,'2022-12-19 18:29:48',1671474588,NULL),(1870110966,17790099,1,1158419,1,1,1,'X',1,1,79,959926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79}, \"maximum_statistics\": {\"great\": 79}}',41.4613,170212203,178140,NULL,'2022-03-03 20:09:42',1646338182,NULL),(1866994831,17790099,1,2302485,1,1,1,'B',1,0.892958,72,487262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 24, \"great\": 303}, \"maximum_statistics\": {\"great\": 355}}',41.4689,165715325,136018,NULL,'2021-09-10 18:50:15',1631299815,NULL),(1864105838,17790099,1,2816686,1,1,1,'B',1,0.86859,141,562700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 117}, \"maximum_statistics\": {\"great\": 156}}',41.4819,161237258,133932,NULL,'2021-04-25 09:08:11',1619341691,NULL),(1864072228,17790099,1,2528036,1,1,1,'B',1,0.887755,103,568540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 119}, \"maximum_statistics\": {\"great\": 147}}',41.5311,161249385,89933,NULL,'2021-04-25 16:18:06',1619367486,NULL),(1864097518,17790099,1,2800800,1,1,1,'S',1,0.989051,137,858574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 134}, \"maximum_statistics\": {\"great\": 137}}',41.576,161241379,155762,NULL,'2021-04-25 11:53:55',1619351635,NULL),(1863992363,17790099,1,2427885,1,1,1,'B',1,0.87585,79,472982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 242}, \"maximum_statistics\": {\"great\": 294}}',41.6692,161202034,133146,NULL,'2021-04-24 11:10:29',1619262629,NULL),(1865511499,17790099,1,3047682,1,1,1,'B',1,0.84359,125,458313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 45, \"great\": 447}, \"maximum_statistics\": {\"great\": 585}}',41.8262,163334561,303894,NULL,'2021-06-25 18:53:00',1624647180,NULL),(1877628312,17790099,1,3478729,1,1,1,'A',1,0.936823,239,694782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 243}, \"maximum_statistics\": {\"great\": 277}}',41.8443,181335664,202154,NULL,'2023-10-25 19:38:42',1698262722,NULL),(1864090031,17790099,1,2791838,1,1,1,'X',1,1,123,897915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123}, \"maximum_statistics\": {\"great\": 123}}',41.9809,161169526,121940,NULL,'2021-04-23 14:54:33',1619189673,NULL),(1859519895,17790099,1,2162596,0,1,1,'A',1,0.942105,95,764698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 84}, \"maximum_statistics\": {\"great\": 95}}',42.1239,154296371,62571,NULL,'2020-09-12 08:42:30',1599900150,NULL),(1877577819,17790099,1,2056288,1,1,1,'S',1,0.984064,251,817549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 243}, \"maximum_statistics\": {\"great\": 251}}',42.4152,181316700,243605,NULL,'2023-10-24 07:26:13',1698132373,NULL),(1877574370,17790099,1,2054309,1,1,1,'A',1,0.98,165,823604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 193}, \"maximum_statistics\": {\"great\": 200}}',42.5285,181335615,220718,NULL,'2023-10-25 19:34:16',1698262456,NULL),(1864074464,17790099,1,2365789,1,1,1,'B',1,0.884311,187,536482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 16, \"great\": 501}, \"maximum_statistics\": {\"great\": 631}}',42.5338,161160435,519677,NULL,'2021-04-23 09:23:04',1619169784,NULL),(1865509622,17790099,1,3007829,1,1,1,'A',1,0.99187,73,784567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 122}, \"maximum_statistics\": {\"great\": 123}}',42.6865,163397651,66023,NULL,'2021-06-27 16:38:21',1624811901,NULL),(1864074059,17790099,1,2776474,1,1,1,'B',1,0.885886,185,521641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 266}, \"maximum_statistics\": {\"great\": 333}}',42.7162,161237294,201630,NULL,'2021-04-25 09:09:51',1619341791,NULL),(1864019481,17790099,1,2822604,1,1,1,'A',1,0.950758,140,715078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 240}, \"maximum_statistics\": {\"great\": 264}}',42.7664,161237586,181965,NULL,'2021-04-25 09:22:50',1619342570,NULL),(1863948127,17790099,1,2674832,1,1,1,'A',1,0.969965,194,733861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 268}, \"maximum_statistics\": {\"great\": 283}}',42.8001,160937114,175062,NULL,'2021-04-17 08:31:48',1618648308,NULL),(1863603894,17790099,1,1513236,1,1,1,'A',1,0.95302,278,709056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 272}, \"maximum_statistics\": {\"great\": 298}}',42.8444,160650599,248916,NULL,'2021-04-09 14:11:25',1617977485,NULL),(1877593599,17790099,1,1582611,1,1,1,'S',1,0.984615,390,813323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 378}, \"maximum_statistics\": {\"great\": 390}}',42.8453,181316665,352902,NULL,'2023-10-24 07:19:25',1698131965,NULL),(1864024803,17790099,1,2467658,1,1,1,'A',1,0.903846,135,589330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 239}, \"maximum_statistics\": {\"great\": 286}}',42.8701,161165341,200581,NULL,'2021-04-23 12:44:09',1619181849,NULL),(1863984327,17790099,1,2238811,1,1,1,'A',1,0.976676,189,927791,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 328}, \"maximum_statistics\": {\"great\": 343}}',42.8969,161201358,270258,NULL,'2021-04-24 10:43:29',1619261009,NULL),(1869845141,17790099,1,2025911,0,1,1,'A',1,0.965558,181,740312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 398}, \"maximum_statistics\": {\"great\": 421}}',42.9369,169843311,304933,NULL,'2022-02-16 20:54:36',1645044876,NULL),(1865016492,17790099,1,2749224,1,1,1,'A',1,0.910774,89,552123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 259}, \"maximum_statistics\": {\"great\": 297}}',43.321,162698451,170599,NULL,'2021-06-05 13:51:26',1622901086,NULL),(1877605522,17790099,1,3416923,1,1,1,'S',1,0.984615,130,804124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 126}, \"maximum_statistics\": {\"great\": 130}}',43.3434,181335544,160272,NULL,'2023-10-25 19:25:46',1698261946,NULL),(1864212701,17790099,1,2802212,1,1,1,'A',1,0.912234,121,650628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 162}, \"maximum_statistics\": {\"great\": 188}}',43.3521,161345411,143565,NULL,'2021-04-28 10:31:30',1619605890,NULL),(1864040184,17790099,1,2627736,1,1,1,'A',1,0.978378,120,823044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 178}, \"maximum_statistics\": {\"great\": 185}}',43.3749,161247404,157800,NULL,'2021-04-25 15:16:57',1619363817,NULL),(1864168917,17790099,1,2359143,1,1,1,'S',1,0.974057,212,826247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 201}, \"maximum_statistics\": {\"great\": 212}}',43.3852,161376237,194677,NULL,'2021-04-29 07:03:02',1619679782,NULL),(1864011073,17790099,1,2451498,1,1,1,'S',1,0.97644,191,779947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 182}, \"maximum_statistics\": {\"great\": 191}}',43.4309,161165287,144000,NULL,'2021-04-23 12:42:25',1619181745,NULL),(1864021337,17790099,1,2740214,1,1,1,'S',1,0.98062,129,714114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 124}, \"maximum_statistics\": {\"great\": 129}}',43.4965,161164467,80406,NULL,'2021-04-23 12:13:49',1619180029,NULL),(1865390727,17790099,1,1317207,1,1,1,'A',1,0.984568,214,845023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 316}, \"maximum_statistics\": {\"great\": 324}}',43.5454,163397385,243662,NULL,'2021-06-27 16:26:31',1624811191,NULL),(1864057135,17790099,1,2861105,1,1,1,'S',1,0.962451,253,824945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 234}, \"maximum_statistics\": {\"great\": 253}}',43.6356,161240564,221474,NULL,'2021-04-25 11:24:50',1619349890,NULL),(1864065912,17790099,1,2651817,1,1,1,'A',1,0.94877,140,711515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 222}, \"maximum_statistics\": {\"great\": 244}}',43.8915,161241649,293148,NULL,'2021-04-25 12:03:58',1619352238,NULL),(1864067191,17790099,1,2769845,1,1,1,'A',1,0.982143,106,857236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 191}, \"maximum_statistics\": {\"great\": 196}}',43.9735,161246417,427123,NULL,'2021-04-25 14:47:38',1619362058,NULL),(1864139814,17790099,1,2613718,1,1,1,'A',1,0.979876,286,857884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 311}, \"maximum_statistics\": {\"great\": 323}}',43.9803,161345342,426668,NULL,'2021-04-28 10:28:08',1619605688,NULL),(1865466018,17790099,1,2949880,0,1,1,'A',1,0.90404,122,564628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 34, \"great\": 434}, \"maximum_statistics\": {\"great\": 495}}',44.1022,163423726,284254,NULL,'2021-06-28 13:29:41',1624886981,NULL),(1864073109,17790099,1,1813433,1,1,1,'A',1,0.923423,201,637558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 192}, \"maximum_statistics\": {\"great\": 222}}',44.1282,161165146,164124,NULL,'2021-04-23 12:37:20',1619181440,NULL),(1864216032,17790099,1,2699462,1,1,1,'S',1,0.990385,208,874848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 204}, \"maximum_statistics\": {\"great\": 208}}',44.2477,161310191,176520,NULL,'2021-04-27 11:12:13',1619521933,NULL),(1863985628,17790099,1,2568426,1,1,1,'A',1,0.940959,246,698898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 240}, \"maximum_statistics\": {\"great\": 271}}',44.2502,161165099,212156,NULL,'2021-04-23 12:35:50',1619181350,NULL),(1865021589,17790099,1,2874191,1,1,1,'B',1,0.87106,118,475003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 46, \"great\": 564}, \"maximum_statistics\": {\"great\": 698}}',44.2548,162697215,331289,NULL,'2021-06-05 13:06:42',1622898402,NULL),(1877653627,17790099,1,3284721,1,1,1,'S',1,0.966942,242,803918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 226}, \"maximum_statistics\": {\"great\": 242}}',44.2824,181360437,248860,NULL,'2023-10-27 20:47:17',1698439637,NULL),(1865504540,17790099,1,2975305,1,1,1,'A',1,0.985782,147,851683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 206}, \"maximum_statistics\": {\"great\": 211}}',44.3102,163422734,140916,NULL,'2021-06-28 12:50:53',1624884653,NULL),(1864080559,17790099,1,2540676,1,1,1,'S',1,0.952756,127,868330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 115}, \"maximum_statistics\": {\"great\": 127}}',44.428,161237953,123322,NULL,'2021-04-25 09:38:23',1619343503,NULL),(1864021631,17790099,1,2595888,1,1,1,'S',1,0.974468,235,857105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 223}, \"maximum_statistics\": {\"great\": 235}}',44.747,161240855,253826,NULL,'2021-04-25 11:35:00',1619350500,NULL),(1870110977,17790099,1,1158419,0,1,1,'A',1,0.943038,79,790588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 70}, \"maximum_statistics\": {\"great\": 79}}',44.8712,170212227,141457,NULL,'2022-03-03 20:10:57',1646338257,NULL),(1864018534,17790099,1,2821436,1,1,1,'A',1,0.942064,319,737555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 560}, \"maximum_statistics\": {\"great\": 630}}',45.1312,161169111,470150,NULL,'2021-04-23 14:42:37',1619188957,NULL),(1877632408,17790099,1,3490302,1,1,1,'B',1,0.885191,264,593044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 10, \"great\": 473}, \"maximum_statistics\": {\"great\": 601}}',45.1877,181360978,475366,NULL,'2023-10-27 21:46:45',1698443205,NULL),(1864080646,17790099,1,2540679,1,1,1,'A',1,0.952675,139,721080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 221}, \"maximum_statistics\": {\"great\": 243}}',45.1925,161237989,170771,NULL,'2021-04-25 09:40:07',1619343607,NULL),(1863699511,17790099,1,1662098,1,1,1,'A',1,0.939759,154,660157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 375}, \"maximum_statistics\": {\"great\": 415}}',45.3175,160650812,290990,NULL,'2021-04-09 14:17:50',1617977870,NULL),(1864107688,17790099,1,2916636,1,1,1,'A',1,0.927536,207,652308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 177}, \"maximum_statistics\": {\"great\": 207}}',45.443,161248113,156196,NULL,'2021-04-25 15:37:22',1619365042,NULL),(1865499388,17790099,1,2856587,1,1,1,'A',1,0.983498,169,779720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 297}, \"maximum_statistics\": {\"great\": 303}}',45.8754,163423111,247684,NULL,'2021-06-28 13:05:53',1624885553,NULL),(1864061635,17790099,1,58426,1,1,1,'A',1,0.957254,160,708727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 362, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 386, \"legacy_combo_increase\": 10}}',45.8857,161168556,359462,NULL,'2021-04-23 14:25:33',1619187933,NULL),(1864073286,17790099,1,2665352,1,1,1,'A',1,0.945274,201,792660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 179}, \"maximum_statistics\": {\"great\": 201}}',46.3353,161249561,162096,NULL,'2021-04-25 16:23:44',1619367824,NULL),(1869802133,17790099,1,3136229,1,1,1,'A',1,0.961538,127,772958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 181}, \"maximum_statistics\": {\"great\": 195}}',46.442,169819373,126770,NULL,'2022-02-15 20:49:12',1644958152,NULL),(1864070041,17790099,1,2770696,1,1,1,'A',1,0.953271,229,711270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 293}, \"maximum_statistics\": {\"great\": 321}}',46.4622,161243652,248840,NULL,'2021-04-25 13:13:06',1619356386,NULL),(1864038433,17790099,1,2836713,1,1,1,'A',1,0.909929,218,606970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 17, \"great\": 595}, \"maximum_statistics\": {\"great\": 705}}',46.7462,161164911,508018,NULL,'2021-04-23 12:28:42',1619180922,NULL),(1864052843,17790099,1,2509169,1,1,1,'S',1,0.997076,171,931317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 171}}',46.9474,161237682,242940,NULL,'2021-04-25 09:27:05',1619342825,NULL),(1865452789,17790099,1,2814936,1,1,1,'S',1,0.995902,122,833711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 121}, \"maximum_statistics\": {\"great\": 122}}',47.1517,163423256,96942,NULL,'2021-06-28 13:11:34',1624885894,NULL),(1864036785,17790099,1,2835258,1,1,1,'A',1,0.94837,144,730029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 167}, \"maximum_statistics\": {\"great\": 184}}',47.3848,161201715,148878,NULL,'2021-04-24 10:56:35',1619261795,NULL),(1864025808,17790099,1,2602770,1,1,1,'A',1,0.968127,188,747473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 239}, \"maximum_statistics\": {\"great\": 251}}',47.5175,161165956,236877,NULL,'2021-04-23 13:03:37',1619183017,NULL),(1877639605,17790099,1,3236926,1,1,1,'B',1,0.84903,70,447409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 28, \"great\": 280}, \"maximum_statistics\": {\"great\": 361}}',47.6154,181335811,170112,NULL,'2023-10-25 19:52:31',1698263551,NULL),(1865394552,17790099,1,2766562,1,1,1,'A',1,0.979452,203,775608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 282}, \"maximum_statistics\": {\"great\": 292}}',48.1775,163423464,210619,NULL,'2021-06-28 13:19:30',1624886370,NULL),(1864045123,17790099,1,2847959,1,1,1,'A',1,0.955285,189,737823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 226}, \"maximum_statistics\": {\"great\": 246}}',48.2474,161249499,174454,NULL,'2021-04-25 16:21:56',1619367716,NULL),(1865507977,17790099,1,2879029,1,1,1,'A',1,0.906297,138,572072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 31, \"great\": 573}, \"maximum_statistics\": {\"great\": 667}}',48.4005,163334666,361200,NULL,'2021-06-25 18:56:32',1624647392,NULL),(1864080652,17790099,1,2786494,1,1,1,'S',1,0.96729,214,843735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 200}, \"maximum_statistics\": {\"great\": 214}}',48.7949,161243514,194436,NULL,'2021-04-25 13:08:55',1619356135,NULL),(1865511676,17790099,1,3057001,1,1,1,'A',1,0.927469,99,587917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 288}, \"maximum_statistics\": {\"great\": 324}}',48.8933,163334814,169920,NULL,'2021-06-25 19:01:47',1624647707,NULL),(1864073081,17790099,1,2774301,1,1,1,'A',1,0.902326,213,570924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 21, \"great\": 540}, \"maximum_statistics\": {\"great\": 645}}',48.9697,161167390,404367,NULL,'2021-04-23 13:49:21',1619185761,NULL),(1865109226,17790099,1,2364137,1,1,1,'S',1,0.979112,383,878458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 367}, \"maximum_statistics\": {\"great\": 383}}',49.0151,162697509,344945,NULL,'2021-06-05 13:18:01',1622899081,NULL),(1865466886,17790099,1,2949881,0,1,1,'A',1,0.992337,179,842034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 258}, \"maximum_statistics\": {\"great\": 261}}',49.2447,163423651,206380,NULL,'2021-06-28 13:26:44',1624886804,NULL),(1865510080,17790099,1,3009360,1,1,1,'A',1,0.962783,107,720827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 289}, \"maximum_statistics\": {\"great\": 309}}',49.2669,163334472,197391,NULL,'2021-06-25 18:49:44',1624646984,NULL),(1870005883,17790099,1,3289617,1,1,1,'A',1,0.937173,344,700892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 506}, \"maximum_statistics\": {\"great\": 573}}',49.428,170212044,479950,NULL,'2022-03-03 20:02:13',1646337733,NULL),(1866930789,17790099,1,3033177,1,1,1,'A',1,0.900204,109,562123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 25, \"great\": 418}, \"maximum_statistics\": {\"great\": 491}}',49.7484,165715416,266404,NULL,'2021-09-10 18:54:28',1631300068,NULL),(1863982807,17790099,1,1272514,1,1,1,'A',1,0.95614,320,794368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 317}, \"maximum_statistics\": {\"great\": 342}}',49.7962,161240787,292736,NULL,'2021-04-25 11:32:38',1619350358,NULL),(1865128558,17790099,1,2238811,1,1,1,'S',1,0.992711,343,905482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 338}, \"maximum_statistics\": {\"great\": 343}}',49.9346,162696934,288642,NULL,'2021-06-05 12:57:30',1622897850,NULL),(1864089028,17790099,1,565369,1,1,1,'A',1,0.926263,389,664113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 426}, \"maximum_statistics\": {\"great\": 495}}',50.1549,161164786,466095,NULL,'2021-04-23 12:24:11',1619180651,NULL),(1864024195,17790099,1,2745047,1,1,1,'S',1,0.986239,218,869356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 212}, \"maximum_statistics\": {\"great\": 218}}',50.1754,161168785,212548,NULL,'2021-04-23 14:32:26',1619188346,NULL),(1864074456,17790099,1,2778050,1,1,1,'A',1,0.938111,118,630237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 278}, \"maximum_statistics\": {\"great\": 307}}',50.2917,161170107,161230,NULL,'2021-04-23 15:12:05',1619190725,NULL),(1863990141,17790099,1,1513625,1,1,1,'A',1,0.904173,105,545927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 31, \"great\": 554}, \"maximum_statistics\": {\"great\": 647}}',51.0251,161237929,302004,NULL,'2021-04-25 09:37:02',1619343422,NULL),(1864027653,17790099,1,2474087,1,1,1,'S',1,0.972656,256,814520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 242}, \"maximum_statistics\": {\"great\": 256}}',51.1586,161166184,240428,NULL,'2021-04-23 13:11:21',1619183481,NULL),(1877661149,17790099,1,2011464,1,1,1,'A',1,0.975477,211,773755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 350}, \"maximum_statistics\": {\"great\": 367}}',51.1702,181335593,404213,NULL,'2023-10-25 19:31:18',1698262278,NULL),(1865489831,17790099,1,2745390,1,1,1,'A',1,0.93838,123,669483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 256}, \"maximum_statistics\": {\"great\": 284}}',51.658,163422982,172020,NULL,'2021-06-28 13:01:04',1624885264,NULL),(1865052333,17790099,1,2787089,1,1,1,'S',1,0.993213,221,943685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 218}, \"maximum_statistics\": {\"great\": 221}}',51.7022,162697861,174158,NULL,'2021-06-05 13:30:09',1622899809,NULL),(1864072244,17790099,1,2528043,1,1,1,'S',1,0.987097,155,883665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 151}, \"maximum_statistics\": {\"great\": 155}}',51.8168,161249356,122570,NULL,'2021-04-25 16:17:00',1619367420,NULL),(1863988659,17790099,1,2698961,1,1,1,'A',1,0.927577,198,663222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 315}, \"maximum_statistics\": {\"great\": 359}}',51.9184,161164552,284394,NULL,'2021-04-23 12:16:18',1619180178,NULL),(1864055989,17790099,1,2512819,1,1,1,'A',1,0.938053,204,719446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 400}, \"maximum_statistics\": {\"great\": 452}}',52.2091,161237754,379835,NULL,'2021-04-25 09:30:23',1619343023,NULL),(1865390159,17790099,1,1317206,1,1,1,'A',1,0.955153,213,725116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 487}, \"maximum_statistics\": {\"great\": 524}}',52.4314,163397485,361558,NULL,'2021-06-27 16:30:44',1624811444,NULL),(1877622829,17790099,1,3191957,1,1,1,'S',1,0.974522,157,805769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 149}, \"maximum_statistics\": {\"great\": 157}}',52.47,181335748,168439,NULL,'2023-10-25 19:46:58',1698263218,NULL),(1864006253,17790099,1,1560723,1,1,1,'S',1,0.964072,167,836129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 155}, \"maximum_statistics\": {\"great\": 167}}',52.5143,161240638,149714,NULL,'2021-04-25 11:27:32',1619350052,NULL),(1864094497,17790099,1,2796740,1,1,1,'S',1,0.990278,360,916736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 353}, \"maximum_statistics\": {\"great\": 360}}',52.6431,161237377,293625,NULL,'2021-04-25 09:13:57',1619342037,NULL),(1877674452,17790099,1,3337485,1,1,1,'A',1,0.951074,411,764095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 379}, \"maximum_statistics\": {\"great\": 419}}',52.6543,181335705,403326,NULL,'2023-10-25 19:42:19',1698262939,NULL),(1864008167,17790099,1,2448396,1,1,1,'S',1,0.951827,301,794272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 272}, \"maximum_statistics\": {\"great\": 301}}',52.6951,161248326,300587,NULL,'2021-04-25 15:44:24',1619365464,NULL),(1864063828,17790099,1,2768781,1,1,1,'A',1,0.948276,146,745104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 265}, \"maximum_statistics\": {\"great\": 290}}',52.7242,161248070,216734,NULL,'2021-04-25 15:36:11',1619364971,NULL),(1866755012,17790099,1,661368,1,1,1,'B',1,0.893603,236,555052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 42, \"great\": 645}, \"maximum_statistics\": {\"great\": 766}}',52.7515,165171657,415126,NULL,'2021-08-22 13:30:09',1629639009,NULL),(1866713414,17790099,1,3041503,1,1,1,'A',1,0.946602,121,673356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 20, \"great\": 572}, \"maximum_statistics\": {\"great\": 618}}',52.9836,165256017,378596,NULL,'2021-08-25 07:40:31',1629877231,NULL),(1864015294,17790099,1,2453682,1,1,1,'A',1,0.952077,256,752623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 573}, \"maximum_statistics\": {\"great\": 626}}',53.1642,161166744,521237,NULL,'2021-04-23 13:29:17',1619184557,NULL),(1863984115,17790099,1,2690252,1,1,1,'A',1,0.938679,318,734610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 279}, \"maximum_statistics\": {\"great\": 318}}',53.19,161164977,285058,NULL,'2021-04-23 12:31:16',1619181076,NULL),(1865452827,17790099,1,2814962,1,1,1,'A',1,0.945205,63,643325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 11, \"great\": 206}, \"maximum_statistics\": {\"great\": 219}}',53.3519,163423305,110880,NULL,'2021-06-28 13:13:15',1624885995,NULL),(1877639011,17790099,1,839941,1,1,1,'S',1,0.979545,220,868635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 211}, \"maximum_statistics\": {\"great\": 220}}',53.5123,181335853,240090,NULL,'2023-10-25 19:56:26',1698263786,NULL),(1864070165,17790099,1,2660166,1,1,1,'S',1,0.985106,235,844390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 228}, \"maximum_statistics\": {\"great\": 235}}',53.6655,161241286,268219,NULL,'2021-04-25 11:50:02',1619351402,NULL),(1877569108,17790099,1,2328356,1,1,1,'S',1,0.956157,536,764339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 489}, \"maximum_statistics\": {\"great\": 536}}',53.8535,181360952,486856,NULL,'2023-10-27 21:43:39',1698443019,NULL),(1864057589,17790099,1,2352506,1,1,1,'A',1,0.93956,333,759526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 484}, \"maximum_statistics\": {\"great\": 546}}',53.9826,161165736,448453,NULL,'2021-04-23 12:56:20',1619182580,NULL),(1864233670,17790099,1,2730874,1,1,1,'A',1,0.939597,106,651544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 266}, \"maximum_statistics\": {\"great\": 298}}',54.04,161342379,156587,NULL,'2021-04-28 08:04:54',1619597094,NULL),(1864100043,17790099,1,2685906,1,1,1,'A',1,0.985955,212,874366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 348}, \"maximum_statistics\": {\"great\": 356}}',54.1654,161201040,257200,NULL,'2021-04-24 10:32:16',1619260336,NULL),(1864075084,17790099,1,2779960,1,1,1,'A',1,0.935556,182,711876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 396}, \"maximum_statistics\": {\"great\": 450}}',54.3357,161241202,365832,NULL,'2021-04-25 11:46:53',1619351213,NULL),(1864106562,17790099,1,2895779,1,1,1,'A',1,0.934821,265,704285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 490}, \"maximum_statistics\": {\"great\": 560}}',54.5636,161238184,480545,NULL,'2021-04-25 09:48:00',1619344080,NULL),(1864067981,17790099,1,2361250,1,1,1,'A',1,0.929577,189,717904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 187}, \"maximum_statistics\": {\"great\": 213}}',55.168,161201613,184158,NULL,'2021-04-24 10:52:41',1619261561,NULL),(1864170105,17790099,1,2787839,1,1,1,'A',1,0.928571,217,736290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 186}, \"maximum_statistics\": {\"great\": 217}}',55.22,161342356,194898,NULL,'2021-04-28 08:03:10',1619596990,NULL),(1865490708,17790099,1,2412876,1,1,1,'A',1,0.918321,164,620871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 31, \"great\": 579}, \"maximum_statistics\": {\"great\": 655}}',55.2317,163422618,414770,NULL,'2021-06-28 12:46:27',1624884387,NULL),(1877648859,17790099,1,3268566,1,1,1,'A',1,0.911376,256,650617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 312}, \"maximum_statistics\": {\"great\": 378}}',55.597,181335935,285511,NULL,'2023-10-25 20:04:52',1698264292,NULL),(1865511375,17790099,1,3035154,1,1,1,'A',1,0.926796,198,664123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 316}, \"maximum_statistics\": {\"great\": 362}}',55.6643,163335007,243762,NULL,'2021-06-25 19:08:36',1624648116,NULL),(1864067329,17790099,1,2769846,1,1,1,'S',1,0.982667,375,855308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 362}, \"maximum_statistics\": {\"great\": 375}}',55.6699,161246539,467703,NULL,'2021-04-25 14:51:52',1619362312,NULL),(1864032470,17790099,1,2830054,1,1,1,'A',1,0.949438,356,746357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 320}, \"maximum_statistics\": {\"great\": 356}}',56.0692,161166973,315450,NULL,'2021-04-23 13:36:56',1619185016,NULL),(1865491358,17790099,1,2413225,1,1,1,'A',1,0.978814,245,820351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 341}, \"maximum_statistics\": {\"great\": 354}}',56.2107,163397091,268290,NULL,'2021-06-27 16:14:34',1624810474,NULL),(1864003308,17790099,1,1553739,1,1,1,'A',1,0.941919,180,732692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 177}, \"maximum_statistics\": {\"great\": 198}}',56.2922,161240690,177118,NULL,'2021-04-25 11:29:00',1619350140,NULL),(1871028261,17790099,1,3385051,1,1,1,'A',1,0.96683,398,841779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 381}, \"maximum_statistics\": {\"great\": 407}}',56.4531,171696487,434270,NULL,'2022-05-06 18:13:23',1651860803,NULL),(1870997851,17790099,1,3325636,1,1,1,'A',1,0.942529,116,709034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 158}, \"maximum_statistics\": {\"great\": 174}}',56.4557,171535059,117638,NULL,'2022-04-29 18:31:57',1651257117,NULL),(1865113932,17790099,1,2561493,1,1,1,'S',1,0.984496,258,830866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 250}, \"maximum_statistics\": {\"great\": 258}}',56.7592,162698252,219240,NULL,'2021-06-05 13:44:17',1622900657,NULL),(1865503706,17790099,1,2862231,1,1,1,'A',1,0.951031,221,769446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 351}, \"maximum_statistics\": {\"great\": 388}}',57.2016,163334951,301112,NULL,'2021-06-25 19:06:52',1624648012,NULL),(1864127740,17790099,1,2750924,1,1,1,'A',1,0.922145,145,637972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 251}, \"maximum_statistics\": {\"great\": 289}}',57.4261,161342332,173587,NULL,'2021-04-28 08:01:16',1619596876,NULL),(1864020112,17790099,1,2737097,1,1,1,'A',1,0.909688,309,630370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 15, \"great\": 514}, \"maximum_statistics\": {\"great\": 609}}',57.6887,161200645,500670,NULL,'2021-04-24 10:17:17',1619259437,NULL),(1864036698,17790099,1,2747494,1,1,1,'A',1,0.931271,170,645075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 254}, \"maximum_statistics\": {\"great\": 291}}',57.9085,161245882,189779,NULL,'2021-04-25 14:30:49',1619361049,NULL),(1864114648,17790099,1,2830136,1,1,1,'A',1,0.956647,169,744667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 323}, \"maximum_statistics\": {\"great\": 346}}',58.2318,161310368,255182,NULL,'2021-04-27 11:20:10',1619522410,NULL),(1864304175,17790099,1,2797491,1,1,1,'A',1,0.960084,155,682815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 221}, \"maximum_statistics\": {\"great\": 238}}',58.3416,161558641,167830,NULL,'2021-05-04 07:50:03',1620114603,NULL),(1864040206,17790099,1,2627737,1,1,1,'S',1,0.987915,331,914489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 323}, \"maximum_statistics\": {\"great\": 331}}',58.6159,161247483,328960,NULL,'2021-04-25 15:19:03',1619363943,NULL),(1864028848,17790099,1,2825188,1,1,1,'A',1,0.942231,176,694580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 458}, \"maximum_statistics\": {\"great\": 502}}',58.9075,161169977,393846,NULL,'2021-04-23 15:07:43',1619190463,NULL),(1864229254,17790099,1,2571084,1,1,1,'A',1,0.953285,344,768447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 626}, \"maximum_statistics\": {\"great\": 685}}',59.5374,161342714,606014,NULL,'2021-04-28 08:24:11',1619598251,NULL),(1877639976,17790099,1,3239933,1,1,1,'A',1,0.937995,375,748866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 334}, \"maximum_statistics\": {\"great\": 379}}',59.6531,181360472,379822,NULL,'2023-10-27 20:51:31',1698439891,NULL),(1865425909,17790099,1,2901702,1,1,1,'S',1,0.970255,353,829587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 332}, \"maximum_statistics\": {\"great\": 353}}',59.9122,163333479,316178,NULL,'2021-06-25 18:16:32',1624644992,NULL),(1864085404,17790099,1,2881962,1,1,1,'A',1,0.938078,219,678586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 483}, \"maximum_statistics\": {\"great\": 541}}',60.1879,161169327,386144,NULL,'2021-04-23 14:48:25',1619189305,NULL),(1864021655,17790099,1,2740608,1,1,1,'B',1,0.883745,111,521348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 12, \"great\": 385}, \"maximum_statistics\": {\"great\": 486}}',60.2216,161241719,254994,NULL,'2021-04-25 12:06:18',1619352378,NULL),(1864013809,17790099,1,2820127,1,1,1,'A',1,0.951271,178,684911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 215}, \"maximum_statistics\": {\"great\": 236}}',60.2551,161202172,183734,NULL,'2021-04-24 11:15:27',1619262927,NULL),(1864075990,17790099,1,2668756,1,1,1,'B',1,0.854839,90,458377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 13, \"great\": 277}, \"maximum_statistics\": {\"great\": 372}}',60.2818,161202002,201142,NULL,'2021-04-24 11:08:44',1619262524,NULL),(1867046569,17790099,1,2022847,1,1,1,'A',1,0.944578,126,679606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 379}, \"maximum_statistics\": {\"great\": 415}}',60.2921,165715256,250648,NULL,'2021-09-10 18:47:48',1631299668,NULL),(1865042511,17790099,1,2772766,1,1,1,'B',1,0.889755,166,558432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 370}, \"maximum_statistics\": {\"great\": 449}}',60.5627,162698096,244334,NULL,'2021-06-05 13:38:14',1622900294,NULL),(1863999105,17790099,1,2709832,1,1,1,'S',1,0.962451,253,778191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 234}, \"maximum_statistics\": {\"great\": 253}}',61.1073,161240911,284259,NULL,'2021-04-25 11:37:11',1619350631,NULL),(1864041511,17790099,1,2839507,1,1,1,'A',1,0.923913,184,751805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 156}, \"maximum_statistics\": {\"great\": 184}}',61.8656,161241046,166776,NULL,'2021-04-25 11:41:23',1619350883,NULL),(1877637020,17790099,1,1966289,1,1,1,'S',1,0.982094,363,867514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 350}, \"maximum_statistics\": {\"great\": 363}}',62.0628,181316648,389340,NULL,'2023-10-24 07:15:02',1698131702,NULL),(1864206164,17790099,1,2685714,1,1,1,'A',1,0.952532,268,725539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 293}, \"maximum_statistics\": {\"great\": 316}}',62.1286,161310291,319748,NULL,'2021-04-27 11:16:48',1619522208,NULL),(1864112291,17790099,1,2824655,1,1,1,'S',1,0.972039,304,832504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 287}, \"maximum_statistics\": {\"great\": 304}}',62.1375,161342447,250910,NULL,'2021-04-28 08:09:01',1619597341,NULL),(1864077302,17790099,1,2670925,1,1,1,'A',1,0.955056,264,751144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 329}, \"maximum_statistics\": {\"great\": 356}}',62.2584,161241333,336928,NULL,'2021-04-25 11:52:07',1619351527,NULL),(1869844511,17790099,1,2025910,0,1,1,'A',1,0.956753,303,754917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 610}, \"maximum_statistics\": {\"great\": 659}}',62.2654,169843408,562120,NULL,'2022-02-16 20:59:26',1645045166,NULL),(1865500270,17790099,1,2967834,1,1,1,'A',1,0.961694,160,734927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 231}, \"maximum_statistics\": {\"great\": 248}}',62.343,163334755,182945,NULL,'2021-06-25 18:59:39',1624647579,NULL),(1864011031,17790099,1,2730457,1,1,1,'A',1,0.957875,248,783700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 251}, \"maximum_statistics\": {\"great\": 273}}',62.5695,161247064,198354,NULL,'2021-04-25 15:07:12',1619363232,NULL),(1865492321,17790099,1,2747217,1,1,1,'A',1,0.947026,178,678199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 495}, \"maximum_statistics\": {\"great\": 538}}',62.6006,163423555,365176,NULL,'2021-06-28 13:23:03',1624886583,NULL),(1864081655,17790099,1,2675572,1,1,1,'A',1,0.960784,159,755451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 237}, \"maximum_statistics\": {\"great\": 255}}',62.7963,161201870,218860,NULL,'2021-04-24 11:03:18',1619262198,NULL),(1864037753,17790099,1,2835870,1,1,1,'A',1,0.944167,342,751893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 536}, \"maximum_statistics\": {\"great\": 600}}',62.8147,161238081,550860,NULL,'2021-04-25 09:43:53',1619343833,NULL),(1869957035,17790099,1,1863411,1,1,1,'A',1,0.945409,273,702326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 367}, \"maximum_statistics\": {\"great\": 403}}',62.9051,170096689,274212,NULL,'2022-02-26 21:13:42',1645910022,NULL),(1865093661,17790099,1,2542610,1,1,1,'A',1,0.949555,211,697272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 309}, \"maximum_statistics\": {\"great\": 337}}',62.9298,162698193,227052,NULL,'2021-06-05 13:41:52',1622900512,NULL),(1870116594,17790099,1,3278989,1,1,1,'A',1,0.939394,262,676515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 715}, \"maximum_statistics\": {\"great\": 792}}',62.9342,170212131,537904,NULL,'2022-03-03 20:06:05',1646337965,NULL),(1864096896,17790099,1,2799397,1,1,1,'A',1,0.915306,159,590709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 422}, \"maximum_statistics\": {\"great\": 490}}',63.0584,161246742,311250,NULL,'2021-04-25 14:58:19',1619362699,NULL),(1867007027,17790099,1,2963665,1,1,1,'A',1,0.917279,231,663745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 232}, \"maximum_statistics\": {\"great\": 272}}',63.3091,165715470,230868,NULL,'2021-09-10 18:56:27',1631300187,NULL),(1865493156,17790099,1,2413227,1,1,1,'A',1,0.960168,411,801357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 443}, \"maximum_statistics\": {\"great\": 477}}',63.5363,163397228,474488,NULL,'2021-06-27 16:20:07',1624810807,NULL),(1864024178,17790099,1,2745036,1,1,1,'A',1,0.939895,574,753354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 505}, \"maximum_statistics\": {\"great\": 574}}',63.9517,161241516,594844,NULL,'2021-04-25 11:58:57',1619351937,NULL),(1865128596,17790099,1,2238813,1,1,1,'A',1,0.943623,386,734109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 484}, \"maximum_statistics\": {\"great\": 541}}',64.1483,162697062,474946,NULL,'2021-06-05 13:01:28',1622898088,NULL),(1865131589,17790099,1,2849298,1,1,1,'A',1,0.960663,227,759596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 447}, \"maximum_statistics\": {\"great\": 483}}',64.8251,162696820,370462,NULL,'2021-06-05 12:53:11',1622897591,NULL),(1877584080,17790099,1,1553941,1,1,1,'A',1,0.960993,589,823550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 653}, \"maximum_statistics\": {\"great\": 705}}',65.3354,181360802,775520,NULL,'2023-10-27 21:28:43',1698442123,NULL),(1864091543,17790099,1,2792202,1,1,1,'A',1,0.955969,295,789959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 468}, \"maximum_statistics\": {\"great\": 511}}',65.4352,161246215,520597,NULL,'2021-04-25 14:41:26',1619361686,NULL),(1864096821,17790099,1,2799369,1,1,1,'A',1,0.972028,178,758849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 272}, \"maximum_statistics\": {\"great\": 286}}',65.4961,161241426,214847,NULL,'2021-04-25 11:55:38',1619351738,NULL),(1865503922,17790099,1,2975274,1,1,1,'A',1,0.975342,318,860359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 352}, \"maximum_statistics\": {\"great\": 365}}',65.839,163422786,341680,NULL,'2021-06-28 12:53:19',1624884799,NULL),(1864046473,17790099,1,2756231,1,1,1,'S',1,0.977055,523,866191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 499}, \"maximum_statistics\": {\"great\": 523}}',67.0128,161237480,463092,NULL,'2021-04-25 09:18:02',1619342282,NULL),(1865493607,17790099,1,2963966,1,1,1,'S',1,0.987745,204,858410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 199}, \"maximum_statistics\": {\"great\": 204}}',67.0454,163397844,198390,NULL,'2021-06-27 16:46:27',1624812387,NULL),(1863989831,17790099,1,1513622,1,1,1,'S',1,0.991935,372,896234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 366}, \"maximum_statistics\": {\"great\": 372}}',67.2461,161237844,334000,NULL,'2021-04-25 09:33:44',1619343224,NULL),(1864108090,17790099,1,2944305,1,1,1,'S',1,0.976619,278,811986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 265}, \"maximum_statistics\": {\"great\": 278}}',67.5076,161241117,241708,NULL,'2021-04-25 11:43:42',1619351022,NULL),(1864031243,17790099,1,2827019,1,1,1,'A',1,0.964497,179,765484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 317}, \"maximum_statistics\": {\"great\": 338}}',67.6318,161238297,242040,NULL,'2021-04-25 09:52:33',1619344353,NULL),(1865509475,17790099,1,3007828,1,1,1,'A',1,0.982456,153,811476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 221}, \"maximum_statistics\": {\"great\": 228}}',68.1126,163397691,176680,NULL,'2021-06-27 16:40:00',1624812000,NULL),(1864024198,17790099,1,2745049,1,1,1,'A',1,0.948052,384,793847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 346}, \"maximum_statistics\": {\"great\": 385}}',68.3042,161168897,394470,NULL,'2021-04-23 14:35:50',1619188550,NULL),(1864042972,17790099,1,455469,1,1,1,'S',1,0.979827,347,866556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 333}, \"maximum_statistics\": {\"great\": 347}}',68.6544,161246904,320356,NULL,'2021-04-25 15:02:54',1619362974,NULL),(1864342511,17790099,1,2936242,1,1,1,'A',1,0.950893,248,707650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 304}, \"maximum_statistics\": {\"great\": 336}}',68.8404,161558611,259612,NULL,'2021-05-04 07:48:19',1620114499,NULL),(1864012338,17790099,1,1773004,1,1,1,'S',1,0.958015,262,798789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 240}, \"maximum_statistics\": {\"great\": 262}}',68.9325,161247666,225371,NULL,'2021-04-25 15:24:27',1619364267,NULL),(1865406806,17790099,1,2630798,1,1,1,'A',1,0.963082,124,712270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 591}, \"maximum_statistics\": {\"great\": 623}}',68.9414,163423203,417032,NULL,'2021-06-28 13:09:24',1624885764,NULL),(1865006687,17790099,1,2576520,1,1,1,'A',1,0.954006,261,734973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 309}, \"maximum_statistics\": {\"great\": 337}}',70.1954,162698334,242318,NULL,'2021-06-05 13:47:30',1622900850,NULL),(1864042085,17790099,1,2335023,1,1,1,'S',1,0.972701,348,855260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 329}, \"maximum_statistics\": {\"great\": 348}}',70.7265,161247821,309730,NULL,'2021-04-25 15:29:10',1619364550,NULL),(1864085365,17790099,1,2201677,1,1,1,'A',1,0.964373,322,783897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 382}, \"maximum_statistics\": {\"great\": 407}}',70.872,161249655,301786,NULL,'2021-04-25 16:26:39',1619367999,NULL),(1865086044,17790099,1,2154181,1,1,1,'A',1,0.919742,190,660780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 465}, \"maximum_statistics\": {\"great\": 542}}',71.1175,162697407,384832,NULL,'2021-06-05 13:13:50',1622898830,NULL),(1864027434,17790099,1,1582620,1,1,1,'A',1,0.973906,353,813552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 565}, \"maximum_statistics\": {\"great\": 594}}',71.1247,161248239,642913,NULL,'2021-04-25 15:41:44',1619365304,NULL),(1864078964,17790099,1,2672752,1,1,1,'S',1,0.956113,319,801120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 291}, \"maximum_statistics\": {\"great\": 319}}',71.7571,161247185,341140,NULL,'2021-04-25 15:11:03',1619363463,NULL),(1863988669,17790099,1,2248539,1,1,1,'S',1,0.981183,372,774356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 358}, \"maximum_statistics\": {\"great\": 372}}',72.0889,161247934,354136,NULL,'2021-04-25 15:32:10',1619364730,NULL),(1864052778,17790099,1,2639532,1,1,1,'A',1,0.97,155,806738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 283}, \"maximum_statistics\": {\"great\": 300}}',72.6429,161237174,234726,NULL,'2021-04-25 09:04:52',1619341492,NULL),(1877601412,17790099,1,3412848,1,1,1,'S',1,0.973602,322,829202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 305}, \"maximum_statistics\": {\"great\": 322}}',74.1735,181335558,334870,NULL,'2023-10-25 19:27:25',1698262045,NULL),(1877628397,17790099,1,3207989,1,1,1,'S',1,0.977352,287,827358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 274}, \"maximum_statistics\": {\"great\": 287}}',74.1959,181335791,275800,NULL,'2023-10-25 19:50:43',1698263443,NULL),(1877655767,17790099,1,3292518,1,1,1,'S',1,0.982517,715,895287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 690}, \"maximum_statistics\": {\"great\": 715}}',74.2348,181360519,714552,NULL,'2023-10-27 20:56:34',1698440194,NULL),(1864008658,17790099,1,2579877,1,1,1,'A',1,0.934097,349,775602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 303}, \"maximum_statistics\": {\"great\": 349}}',74.7532,161237212,360540,NULL,'2021-04-25 09:06:38',1619341598,NULL),(1864083394,17790099,1,2881256,1,1,1,'A',1,0.94891,558,746051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 662}, \"maximum_statistics\": {\"great\": 734}}',74.9189,161246017,633148,NULL,'2021-04-25 14:35:07',1619361307,NULL),(1864106480,17790099,1,2895678,1,1,1,'A',1,0.978827,266,815242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 295}, \"maximum_statistics\": {\"great\": 307}}',77.034,161247749,304514,NULL,'2021-04-25 15:26:54',1619364414,NULL),(1865042769,17790099,1,2773583,1,1,1,'S',1,0.987671,365,916328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 356}, \"maximum_statistics\": {\"great\": 365}}',77.523,162697996,318776,NULL,'2021-06-05 13:35:03',1622900103,NULL),(1863980414,17790099,1,2687368,1,1,1,'S',1,0.968864,273,852533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 256}, \"maximum_statistics\": {\"great\": 273}}',79.3126,161201936,292804,NULL,'2021-04-24 11:06:00',1619262360,NULL),(1870110833,17790099,1,1158418,1,1,1,'S',1,0.991987,312,868709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 307}, \"maximum_statistics\": {\"great\": 312}}',86.4395,170212336,303090,NULL,'2022-03-03 20:17:03',1646338623,NULL),(1864100684,17790099,1,2686995,1,1,1,'A',1,0.982727,417,821494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 533}, \"maximum_statistics\": {\"great\": 550}}',87.3596,161201165,428274,NULL,'2021-04-24 10:37:05',1619260625,NULL),(1866783632,17796528,1,1778468,0,1,1,'B',1,0.874233,83,516906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 125}, \"maximum_statistics\": {\"great\": 163}}',NULL,165301551,97613,NULL,'2021-08-26 19:22:07',1630005727,NULL),(1866818631,17796528,1,1778469,0,1,1,'B',1,0.812757,115,411094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 160}, \"maximum_statistics\": {\"great\": 243}}',NULL,165481528,131726,NULL,'2021-09-01 23:00:08',1630537208,NULL),(1858719329,17796528,1,2162596,0,1,1,'C',1,0.736842,29,268144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 51}, \"maximum_statistics\": {\"great\": 95}}',9.81979,152874028,32552,NULL,'2020-07-20 21:29:47',1595280587,NULL),(1859793075,17796528,1,538116,0,1,1,'C',1,0.717105,53,260761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 35}, \"maximum_statistics\": {\"great\": 76}}',10.0592,154700771,29454,NULL,'2020-09-27 08:52:35',1601196755,NULL),(1865759370,17796528,1,1051707,0,1,1,'B',1,0.846154,38,512720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 52}}',11.1217,163722707,17037,NULL,'2021-07-07 17:30:41',1625679041,NULL),(1864742249,17796528,1,1051706,0,1,1,'B',1,0.88835,39,515049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 103}}',21.6587,162201283,35718,NULL,'2021-05-22 08:45:53',1621673153,NULL),(1864746422,17796528,1,1177244,0,1,1,'B',1,0.884848,72,534690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 130}, \"maximum_statistics\": {\"great\": 165}}',22.1505,162201683,95946,NULL,'2021-05-22 09:02:08',1621674128,NULL),(1872042874,17796528,1,3128169,0,1,1,'A',1,0.912766,89,585971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 201}, \"maximum_statistics\": {\"great\": 235}}',28.1504,172990043,120994,NULL,'2022-06-30 12:13:33',1656591213,NULL),(1864984949,17796528,1,1970278,1,1,1,'A',1,0.931953,149,706051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 151}, \"maximum_statistics\": {\"great\": 169}}',31.8144,162596187,140898,NULL,'2021-06-02 15:11:53',1622646713,NULL),(1864656029,17796528,1,2768815,1,1,1,'S',1,0.96822,236,822889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 221}, \"maximum_statistics\": {\"great\": 236}}',37.053,162247456,198399,NULL,'2021-05-23 13:24:36',1621776276,NULL),(1867018014,17796528,1,2528541,0,1,1,'A',1,0.939153,118,618106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 337}, \"maximum_statistics\": {\"great\": 378}}',38.0259,165562308,233304,NULL,'2021-09-04 22:08:57',1630793337,NULL),(1878385814,17803001,1,2964509,0,1,1,'C',1,0.7,15,211382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 25}, \"maximum_statistics\": {\"great\": 45}}',6.67401,182225773,9706,NULL,'2024-01-01 20:37:34',1704141454,NULL),(1877965792,17809987,1,1937980,0,1,1,'C',1,0.747326,58,281301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 25, \"great\": 210}, \"maximum_statistics\": {\"great\": 374}}',14.4698,181835162,122458,NULL,'2023-12-03 08:58:26',1701593906,NULL),(1858964804,17811482,1,1832115,0,1,1,'C',1,0.716535,22,223090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 26, \"great\": 81}, \"maximum_statistics\": {\"great\": 127}}',14.0704,153262934,32928,NULL,'2020-08-03 21:24:06',1596489846,NULL),(1862614968,17811482,1,1808733,0,1,1,'A',1,0.944444,36,683180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 32}, \"maximum_statistics\": {\"great\": 36}}',14.1516,159119799,18500,NULL,'2021-02-24 19:13:25',1614194005,NULL),(1862432594,17811482,1,2492626,1,1,1,'B',1,0.884106,58,509447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 126}, \"maximum_statistics\": {\"great\": 151}}',23.7624,158607129,65406,NULL,'2021-02-09 17:10:45',1612890645,NULL),(1860997045,17815945,1,468989,0,1,1,'D',1,0.680095,34,179714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 31, \"great\": 107}, \"maximum_statistics\": {\"great\": 211}}',11.9077,156573020,50778,NULL,'2020-12-05 18:19:37',1607192377,NULL),(1872792667,17815945,1,1492016,0,1,1,'C',1,0.720183,37,257736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 20, \"great\": 68}, \"maximum_statistics\": {\"great\": 109}}',19.1137,174217209,30670,NULL,'2022-08-28 12:01:34',1661688094,NULL),(1863851636,17823172,1,1256135,0,1,1,'D',1,0.492063,26,61823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 44, \"great\": 42}, \"maximum_statistics\": {\"great\": 126}}',5.05508,160749865,31443,NULL,'2021-04-12 03:40:32',1618198832,NULL),(1875040905,17823172,1,2868384,0,1,1,'D',1,0.407982,36,35915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 205, \"great\": 122}, \"maximum_statistics\": {\"great\": 451}}',5.17975,177647396,86250,NULL,'2023-03-03 07:47:44',1677829664,NULL),(1877275312,17823172,1,3258000,1,1,1,'B',1,0.86129,141,538767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',17.5688,180744266,101041,NULL,'2023-09-12 07:36:57',1694504217,NULL),(1874834356,17823779,1,118972,1,1,1,'S',1,0.966363,877,917951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 818, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 877}}',NULL,177211845,1046928,NULL,'2023-02-06 02:11:20',1675649480,NULL),(1867426229,17823779,1,339467,0,1,1,'B',1,0.873339,272,566794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 31, \"great\": 874, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1129}}',NULL,166238479,818914,NULL,'2021-09-29 23:55:01',1632959701,NULL),(1872659468,17823779,1,339468,1,1,1,'A',1,0.971334,1563,873074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 3, \"great\": 1565, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1657}}',NULL,173922434,1860424,NULL,'2022-08-13 03:23:47',1660361027,NULL),(1872702758,17823779,1,439529,1,1,1,'A',1,0.941384,463,749431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 22, \"great\": 1272, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1416}}',NULL,174180199,1328928,NULL,'2022-08-26 15:00:44',1661526044,NULL),(1878154637,17823779,1,440544,1,1,1,'A',1,0.909722,226,645254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 371}, \"maximum_statistics\": {\"great\": 432}}',NULL,181951477,287320,NULL,'2023-12-12 10:16:01',1702376161,NULL),(1878419206,17823779,1,440549,1,1,1,'S',1,0.965569,334,857687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 311, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 334}}',NULL,182296354,325220,NULL,'2024-01-07 05:51:42',1704606702,NULL),(1878419215,17823779,1,440549,1,1,1,'SH',1,0.973054,334,928412,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 316, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 334}}',NULL,182296359,338916,NULL,'2024-01-07 05:52:44',1704606764,NULL),(1872577635,17823779,1,461360,1,1,1,'A',1,0.965343,636,830907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 1302, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1385}}',NULL,174019296,1498818,NULL,'2022-08-18 02:44:50',1660790690,NULL),(1873353336,17823779,1,482714,1,1,1,'S',1,0.993858,1384,941354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1367, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1384}}',NULL,175159736,1696000,NULL,'2022-10-18 09:50:59',1666086659,NULL),(1873971716,17823779,1,514465,1,1,1,'B',1,0.873182,322,547458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 81, \"great\": 902, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1100}}',NULL,176058688,684064,NULL,'2022-12-05 12:43:04',1670244184,NULL),(1873388452,17823779,1,647330,1,1,1,'A',1,0.969547,1022,831472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 22, \"great\": 2304}, \"maximum_statistics\": {\"great\": 2430}}',NULL,175211623,2413828,NULL,'2022-10-21 12:08:13',1666354093,NULL),(1875678179,17823779,1,699878,1,1,1,'SH',1,0.992812,1252,987608,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1234, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1252}}',NULL,178611787,1496593,NULL,'2023-04-28 00:44:33',1682642673,NULL),(3450769983,17823779,1,699878,1,1,1,'S',1,0.996006,1252,942522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1242, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1252}}',NULL,185281710,1449734,NULL,'2024-09-03 02:02:44',1725328964,NULL),(1872815521,17823779,1,812295,1,1,1,'S',1,0.980615,748,448279,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 719, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 748}}',NULL,174210277,575446,NULL,'2022-08-28 03:18:07',1661656687,NULL),(3515731419,17823779,1,820000,1,1,1,'B',1,0.889845,277,587569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 13, \"great\": 466}, \"maximum_statistics\": {\"great\": 581}}',NULL,185414915,436508,NULL,'2024-09-14 12:53:54',1726318434,NULL),(1873216067,17823779,1,919704,1,1,1,'SH',1,0.986252,691,973869,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 672, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 691}}',NULL,174976231,823628,NULL,'2022-10-08 08:11:35',1665216695,NULL),(1873469071,17823779,1,944742,1,1,1,'A',1,0.987627,838,913039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 871, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 889}}',NULL,175254136,1050466,NULL,'2022-10-23 09:33:33',1666517613,NULL),(1873227723,17823779,1,958363,1,1,1,'A',1,0.961538,626,830885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 667, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 715}}',NULL,174998524,764996,NULL,'2022-10-09 09:06:48',1665306408,NULL),(1874479866,17823779,1,966705,1,1,1,'A',1,0.970553,665,891694,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 793, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 832}}',NULL,176618290,945837,NULL,'2023-01-04 12:45:51',1672836351,NULL),(1874083196,17823779,1,966705,1,1,1,'A',1,0.971755,662,853541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 792, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 832}}',NULL,176187406,939542,NULL,'2022-12-12 13:48:25',1670852905,NULL),(1876328593,17823779,1,1100690,1,1,1,'A',1,0.943506,230,739301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 696, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 770}}',NULL,179436772,649414,NULL,'2023-06-18 15:10:11',1687101011,NULL),(1873901033,17823779,1,1149263,1,1,1,'B',1,0.890654,418,630828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 72, \"great\": 1351, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 1637}}',NULL,175888609,1442660,NULL,'2022-11-26 05:41:21',1669441281,NULL),(3515464206,17823779,1,1223461,1,1,1,'A',1,0.967,265,231634,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 22, \"great\": 956}, \"maximum_statistics\": {\"great\": 1000}}',NULL,185414375,427138,NULL,'2024-09-14 12:04:16',1726315456,NULL),(3456484774,17823779,1,1223461,1,1,1,'SH',1,0.9965,1000,1004468,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 993, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1000}}',NULL,185293111,1149234,NULL,'2024-09-04 04:31:27',1725424287,NULL),(1874550183,17823779,1,1223461,1,1,1,'S',1,0.997,1000,951449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 994, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1000}}',NULL,176768902,1109950,NULL,'2023-01-12 14:53:45',1673535225,NULL),(1875589859,17823779,1,1257510,1,1,1,'B',1,0.859125,107,62537,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 105, \"great\": 778, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 937, \"legacy_combo_increase\": 132}}',NULL,178402453,333582,NULL,'2023-04-15 06:14:23',1681539263,NULL),(1875313101,17823779,1,1261990,1,1,1,'S',1,0.997013,837,951706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 832, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 837}}',NULL,177951727,987350,NULL,'2023-03-20 11:50:55',1679313055,NULL),(1875843031,17823779,1,1262227,1,1,1,'A',1,0.97053,437,855447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 482, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 509}}',NULL,178699843,510540,NULL,'2023-05-03 13:16:40',1683119800,NULL),(1875096611,17823779,1,1311688,1,1,1,'SH',1,0.993827,1215,500019,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1200, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1215}}',NULL,177620390,998895,NULL,'2023-03-01 12:56:11',1677675371,NULL),(1873559732,17823779,1,1311688,1,1,1,'S',1,0.996708,1215,1003033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1207, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1215}}',NULL,175267863,1564752,NULL,'2022-10-24 01:00:02',1666573202,NULL),(1876120259,17823779,1,1352729,1,1,1,'B',1,0.889324,254,183830,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 56, \"great\": 851, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1021}}',NULL,179051669,446649,NULL,'2023-05-25 12:19:32',1685017172,NULL),(1876432177,17823779,1,1464115,1,1,1,'A',1,0.95277,426,788666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 11, \"great\": 1008, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1101, \"legacy_combo_increase\": 2}}',NULL,179619989,1113134,NULL,'2023-06-30 13:36:53',1688132213,NULL),(1873319136,17823779,1,1634017,1,1,1,'B',1,0.860831,215,520025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 73, \"great\": 716, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 891}}',NULL,175021230,544520,NULL,'2022-10-10 13:42:40',1665409360,NULL),(3615415335,17823779,1,1700575,1,1,1,'S',1,0.99811,1058,954834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1054, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1058}}',NULL,185627835,1134090,NULL,'2024-10-02 13:47:21',1727876841,NULL),(3629078570,17823779,1,1714808,1,1,1,'B',1,0.888165,364,183659,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 56, \"great\": 830, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 997}}',NULL,185658233,422778,NULL,'2024-10-05 01:45:00',1728092700,NULL),(3615279667,17823779,1,1778467,1,1,1,'B',1,0.884824,263,597469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 13, \"great\": 581, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 738}}',NULL,185627530,557406,NULL,'2024-10-02 13:18:08',1727875088,NULL),(1876437185,17823779,1,2207817,1,1,1,'A',1,0.962121,435,878220,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 982, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1056}}',NULL,179620305,1192560,NULL,'2023-06-30 13:57:00',1688133420,NULL),(1877982568,17823779,1,2207817,1,1,1,'A',1,0.969697,943,859551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 997, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1056}}',NULL,181780952,1201412,NULL,'2023-11-29 04:21:11',1701231671,NULL),(1878188393,17823779,1,2208632,1,1,1,'B',1,0.894271,323,613312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 61, \"great\": 997, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1187}}',NULL,181887136,920614,NULL,'2023-12-07 13:17:47',1701955067,NULL),(1871443742,17823779,1,2218293,1,1,1,'S',1,0.963473,835,853757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 774}, \"maximum_statistics\": {\"great\": 835}}',NULL,172282473,993840,NULL,'2022-05-30 23:58:14',1653955094,NULL),(1873078719,17823779,1,2218293,1,1,1,'A',1,0.982036,834,954709,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 806}, \"maximum_statistics\": {\"great\": 835}}',NULL,174758208,1048098,NULL,'2022-09-27 10:50:15',1664275815,NULL),(1875670870,17823779,1,2264803,1,1,1,'A',1,0.967014,573,261770,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 539, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 576}}',NULL,178619112,371826,NULL,'2023-04-28 13:58:55',1682690335,NULL),(3615297825,17823779,1,2538385,1,1,1,'A',1,0.981034,783,877524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 1685, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1740}}',NULL,185627570,1834410,NULL,'2024-10-02 13:22:05',1727875325,NULL),(1872982144,17823779,1,2538386,1,1,1,'A',1,0.985448,832,888321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 1675, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1718}}',NULL,174574493,1836664,NULL,'2022-09-17 04:13:21',1663388001,NULL),(1874029312,17823779,1,2571614,1,1,1,'B',1,0.88059,970,191543,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 28, \"great\": 828, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1051}}',NULL,176036888,542210,NULL,'2022-12-04 09:54:22',1670147662,NULL),(1873230043,17823779,1,2589832,1,1,1,'A',1,0.983553,1044,892920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 18, \"great\": 1488, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1520}}',NULL,175021324,1692122,NULL,'2022-10-10 13:49:04',1665409744,NULL),(1873373311,17823779,1,2589832,1,1,1,'SH',1,0.993421,1520,994712,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1500, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1520}}',NULL,175050612,1895562,NULL,'2022-10-12 09:09:26',1665565766,NULL),(1872849423,17823779,1,2725556,1,1,1,'A',1,0.94985,872,796178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 9, \"great\": 1211, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1336}}',NULL,174434159,1160470,NULL,'2022-09-09 10:14:14',1662718454,NULL),(1876387995,17823779,1,2759977,1,1,1,'B',1,0.854138,236,503962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 39, \"great\": 561}, \"maximum_statistics\": {\"great\": 737}}',NULL,179436059,476140,NULL,'2023-06-18 14:27:34',1687098454,NULL),(1876798103,17823779,1,2915043,1,1,1,'A',1,0.975758,530,266757,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 631, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 660}}',NULL,180257180,382290,NULL,'2023-08-10 16:04:54',1691683494,NULL),(1876868994,17823779,1,3153920,1,1,1,'S',1,0.992763,760,286248,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 749, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 760}}',NULL,180257310,456972,NULL,'2023-08-10 16:13:36',1691684016,NULL),(3516380271,17823779,1,3275774,1,1,1,'C',1,0.74966,237,96399,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 127, \"great\": 494}, \"maximum_statistics\": {\"great\": 735}}',NULL,185416402,230582,NULL,'2024-09-14 14:43:44',1726325024,NULL),(1872953384,17823779,1,3288267,1,1,1,'A',1,0.98615,890,900549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 1410, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1444}}',NULL,174652464,1590298,NULL,'2022-09-21 11:46:52',1663760812,NULL),(1874920109,17823779,1,3288267,1,1,1,'SH',1,0.993767,1444,996018,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1426, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1444}}',NULL,177355089,1773852,NULL,'2023-02-14 12:30:49',1676377849,NULL),(1875198577,17823779,1,3288268,1,1,1,'A',1,0.978186,891,888835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 1382, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1444}}',NULL,177790394,1628990,NULL,'2023-03-11 08:56:21',1678524981,NULL),(3522794717,17823779,1,3288271,1,1,1,'B',1,0.890235,158,543003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 84, \"great\": 1211}, \"maximum_statistics\": {\"great\": 1444}}',NULL,185429046,770418,NULL,'2024-09-15 14:19:57',1726409997,NULL),(1872953931,17823779,1,3288271,1,1,1,'A',1,0.987188,1016,948020,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 1411, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1444}}',NULL,174637520,1610000,NULL,'2022-09-20 12:43:59',1663677839,NULL),(1873524815,17823779,1,3438575,1,1,1,'S',1,0.9874,873,922307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 851, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 873, \"legacy_combo_increase\": 1}}',NULL,175285659,1046784,NULL,'2022-10-25 01:19:15',1666660755,NULL),(1874729576,17823779,1,3438575,1,1,1,'SH',1,0.989118,873,978608,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 854, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 873, \"legacy_combo_increase\": 1}}',NULL,177018365,1080246,NULL,'2023-01-26 13:39:34',1674740374,NULL),(1878299670,17823779,1,3482528,1,1,1,'C',1,0.792793,238,344007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 360, \"miss\": 165, \"great\": 1140, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1665, \"legacy_combo_increase\": 540}}',NULL,182070227,738328,NULL,'2023-12-21 12:57:50',1703163470,NULL),(3456473493,17823779,1,4629875,1,1,1,'A',1,0.918556,692,701538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 31, \"great\": 1028, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1191}}',NULL,185293086,1094022,NULL,'2024-09-04 04:27:11',1725424031,NULL),(1872591933,17823779,1,2006816,1,1,1,'XH',1,1,7,311571,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',5.18181,173926637,34200,NULL,'2022-08-13 08:55:09',1660380909,NULL),(1872591892,17823779,1,2006816,0,1,1,'A',1,0.928571,7,749616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 6}, \"maximum_statistics\": {\"great\": 7}}',8.00098,173926580,18750,NULL,'2022-08-13 08:50:50',1660380650,NULL),(1871214276,17823779,1,65693,0,1,1,'D',1,0.174227,4,5552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 737, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',10.451,171851355,79068,NULL,'2022-05-13 07:53:02',1652428382,NULL),(1872591881,17823779,1,2006816,0,1,1,'X',1,1,7,903771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',10.7631,173926571,18900,NULL,'2022-08-13 08:50:12',1660380612,NULL),(1871238372,17823779,1,3551698,1,1,1,'C',1,0.757692,22,279383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 130}}',11.3693,171927075,41007,NULL,'2022-05-16 02:37:46',1652668666,NULL),(1872591911,17823779,1,2006816,0,1,1,'XH',1,1,7,1072957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',11.5765,173926596,18900,NULL,'2022-08-13 08:51:43',1660380703,NULL),(1872591921,17823779,1,2006816,0,1,1,'XH',1,1,7,1072957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',11.5765,173926623,18900,NULL,'2022-08-13 08:54:12',1660380852,NULL),(1874121319,17823779,1,1492013,0,1,1,'B',1,0.842105,38,553172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 26}, \"maximum_statistics\": {\"great\": 38}}',12.0819,176196101,12576,NULL,'2022-12-13 02:12:13',1670897533,NULL),(1872567124,17823779,1,2882340,1,1,1,'D',1,0.263123,13,4333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 497, \"great\": 136}, \"maximum_statistics\": {\"great\": 762}}',12.2089,174022476,63087,NULL,'2022-08-18 08:07:44',1660810064,NULL),(1876229656,17823779,1,4027035,1,1,1,'D',1,0.439474,33,15690,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 170, \"great\": 124}, \"maximum_statistics\": {\"great\": 380}}',13.0851,179312842,70733,NULL,'2023-06-10 14:23:20',1686407000,NULL),(1859777450,17823779,1,1933500,1,1,1,'D',1,0.637427,27,144020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 61, \"great\": 155, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 342}}',14.3018,154775289,95346,NULL,'2020-09-30 01:48:02',1601430482,NULL),(1871230416,17823779,1,82117,0,1,1,'D',1,0.257576,9,5681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 822, \"great\": 198}, \"maximum_statistics\": {\"great\": 1287}}',14.6325,171851397,115650,NULL,'2022-05-13 07:56:17',1652428577,NULL),(1863130827,17823779,1,2054310,1,1,1,'C',1,0.705097,45,219122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 51, \"great\": 220, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 412}}',17.7383,159758383,124036,NULL,'2021-03-16 07:57:32',1615881452,NULL),(1866295046,17823779,1,1644944,1,1,1,'C',1,0.733141,27,243331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 57, \"great\": 299, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 519}}',19.2949,164761427,157112,NULL,'2021-08-09 03:58:52',1628481532,NULL),(1859804483,17823779,1,1832114,0,1,1,'C',1,0.747826,41,278167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 32, \"great\": 146, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 230}}',20.6203,154724132,73014,NULL,'2020-09-28 02:28:38',1601260118,NULL),(1859994679,17823779,1,1268849,1,1,1,'C',1,0.752366,57,276191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 38, \"great\": 198, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 317}}',21.598,154959463,112021,NULL,'2020-10-07 06:24:27',1602051867,NULL),(1872705161,17823779,1,454643,0,1,1,'B',1,0.812,105,484500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 20, \"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',22.2434,174100930,125791,NULL,'2022-08-22 06:22:31',1661149351,NULL),(1869655685,17823779,1,930216,0,1,1,'C',1,0.702643,100,263953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 34, \"great\": 126, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 227}}',22.4846,169549906,106742,NULL,'2022-02-05 00:22:30',1644020550,NULL),(1865777976,17823779,1,3205,0,1,1,'C',1,0.747664,108,312748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 12, \"great\": 118}, \"maximum_statistics\": {\"great\": 214}}',25.7499,163925318,87140,NULL,'2021-07-14 00:17:21',1626221841,NULL),(1867444157,17823779,1,1675836,0,1,1,'C',1,0.745726,109,322012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 30, \"great\": 145}, \"maximum_statistics\": {\"great\": 234}}',28.0145,166378824,95770,NULL,'2021-10-05 02:37:54',1633401474,NULL),(1859802799,17823779,1,1773277,0,1,1,'B',1,0.836879,67,430580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 26, \"great\": 311, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 423}}',29.4472,154628209,193074,NULL,'2020-09-25 01:56:21',1600998981,NULL),(2696343103,17823779,1,4459577,1,1,1,'D',1,0.68542,210,141406,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 132, \"great\": 366}, \"maximum_statistics\": {\"great\": 631}}',30.458,183598211,232996,NULL,'2024-04-19 13:30:45',1713533445,NULL),(3200622296,17823779,1,4553180,1,1,1,'S',1,0.95098,102,759609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 92, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 102}}',31.0453,184742580,88593,NULL,'2024-07-22 11:46:58',1721648818,NULL),(1871356516,17823779,1,2739859,1,1,1,'C',1,0.703896,55,253677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 47, \"great\": 204}, \"maximum_statistics\": {\"great\": 385}}',32.0092,172094238,109919,NULL,'2022-05-23 06:31:23',1653287483,NULL),(1866266541,17823779,1,3100244,1,1,1,'B',1,0.853571,125,477900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 207, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 280}}',33.7971,164568778,160722,NULL,'2021-08-03 07:15:40',1627974940,NULL),(1871606859,17823779,1,3240930,1,1,1,'SH',1,0.958333,120,868255,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120}}',34.1838,172471440,101026,NULL,'2022-06-08 05:09:46',1654664986,NULL),(1874788588,17823779,1,3891566,1,1,1,'X',1,1,55,861817,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',35.7768,177297350,43536,NULL,'2023-02-11 06:00:05',1676095205,NULL),(1873634671,17823779,1,3617506,1,1,1,'X',1,1,105,873798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 105}}',36.3358,175574943,89119,NULL,'2022-11-09 12:35:53',1667997353,NULL),(1867416337,17823779,1,1883155,1,1,1,'B',1,0.838462,121,464677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 9, \"great\": 229, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 325}}',37.7265,166218460,176534,NULL,'2021-09-29 05:22:37',1632892957,NULL),(1874607210,17823779,1,3948316,1,1,1,'X',1,1,64,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64}, \"maximum_statistics\": {\"great\": 64}}',37.8885,176816228,37464,NULL,'2023-01-15 01:50:20',1673747420,NULL),(1869620102,17823779,1,2053797,1,1,1,'A',1,0.920398,201,691318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 169}, \"maximum_statistics\": {\"great\": 201}}',39.7625,169683454,163596,NULL,'2022-02-10 08:32:39',1644481959,NULL),(1873380881,17823779,1,3550309,1,1,1,'X',1,1,141,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 141}}',40.2872,175158494,128623,NULL,'2022-10-18 07:34:03',1666078443,NULL),(1873037901,17823779,1,93679,1,1,1,'XH',1,1,124,934057,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',40.4166,174542142,177009,NULL,'2022-09-15 11:11:05',1663240265,NULL),(1873037948,17823779,1,93679,1,1,1,'SH',1,0.995968,124,989958,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 124}}',40.6714,174542400,181668,NULL,'2022-09-15 11:31:02',1663241462,NULL),(1875073789,17823779,1,3838339,1,1,1,'A',1,0.907547,174,705808,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 265}}',40.9723,177662469,213314,NULL,'2023-03-04 02:30:45',1677897045,NULL),(3516182012,17823779,1,280626,0,1,1,'A',1,0.943182,88,796897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 78}, \"maximum_statistics\": {\"great\": 88}}',40.9909,185415974,57692,NULL,'2024-09-14 14:11:06',1726323066,NULL),(1871746899,17823779,1,281082,1,1,1,'S',1,0.98951,143,907300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 140}, \"maximum_statistics\": {\"great\": 143}}',42.4888,172751757,115075,NULL,'2022-06-20 03:28:20',1655695700,NULL),(1874855968,17823779,1,3082550,1,1,1,'X',1,1,77,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77}}',42.6171,177297335,43820,NULL,'2023-02-11 05:59:09',1676095149,NULL),(1869669064,17823779,1,51471,0,1,1,'B',1,0.836709,227,489092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 21, \"great\": 287, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 395}}',43.3768,169683558,248588,NULL,'2022-02-10 08:40:38',1644482438,NULL),(1867553461,17823779,1,2986857,1,1,1,'C',1,0.791449,70,375205,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 37, \"great\": 371, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 573}}',43.4425,166378784,217216,NULL,'2021-10-05 02:35:30',1633401330,NULL),(1875013091,17823779,1,527037,0,1,1,'A',1,0.926136,86,680655,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 233, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 264}}',44.3265,177662530,149030,NULL,'2023-03-04 02:35:54',1677897354,NULL),(1872790622,17823779,1,1492013,0,1,1,'A',1,0.947368,38,907856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',44.3945,174274141,14774,NULL,'2022-08-31 13:32:01',1661952721,NULL),(3592067887,17823779,1,4483481,1,1,1,'B',1,0.873211,120,502595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 33, \"great\": 398}, \"maximum_statistics\": {\"great\": 489}}',44.4732,185575591,230084,NULL,'2024-09-28 06:04:26',1727503466,NULL),(1871200555,17823779,1,3082528,1,1,1,'C',1,0.769231,130,218459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 105}, \"maximum_statistics\": {\"great\": 169}}',44.822,171846527,70950,NULL,'2022-05-13 01:45:06',1652406306,NULL),(1867426098,17823779,1,1675835,0,1,1,'C',1,0.793194,175,484776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',45.8586,166244417,124460,NULL,'2021-09-30 05:40:40',1632980440,NULL),(1873945408,17823779,1,3813508,1,1,1,'SH',1,0.961538,143,462330,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 132, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 143}}',46.3883,175915327,107083,NULL,'2022-11-27 12:39:59',1669552799,NULL),(1869637557,17823779,1,2452377,0,1,1,'C',1,0.778008,93,372974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 154, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 241}}',46.9466,169655421,103724,NULL,'2022-02-09 03:36:34',1644377794,NULL),(1872248935,17823779,1,3068403,1,1,1,'C',1,0.770312,109,326036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 30, \"great\": 203, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 320}}',47.3804,173445144,149460,NULL,'2022-07-21 07:56:16',1658390176,NULL),(1869087457,17823779,1,2022848,1,1,1,'B',1,0.857266,85,468851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 37, \"great\": 450, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 578}}',47.4682,168671083,262842,NULL,'2021-12-31 15:15:03',1640963703,NULL),(1875267966,17823779,1,1492013,0,1,1,'S',1,0.986842,38,960406,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',48.4202,177951087,15012,NULL,'2023-03-20 10:58:18',1679309898,NULL),(3592058930,17823779,1,4009295,1,1,1,'A',1,0.915638,87,587379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 215}, \"maximum_statistics\": {\"great\": 243}}',48.4838,185575566,110406,NULL,'2024-09-28 06:01:40',1727503300,NULL),(3785667878,17823779,1,3424913,0,1,1,'B',1,0.813765,71,400932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 179}, \"maximum_statistics\": {\"great\": 247}}',48.5133,186039788,109150,NULL,'2024-11-02 08:56:06',1730537766,NULL),(1874603685,17823779,1,454643,0,1,1,'B',1,0.864,39,572228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 97, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',48.8728,176767456,82027,NULL,'2023-01-12 13:27:06',1673530026,NULL),(1877194767,17823779,1,4231468,1,1,1,'C',1,0.759868,69,403153,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 89}, \"maximum_statistics\": {\"great\": 152}}',49.754,180746249,61050,NULL,'2023-09-12 11:11:50',1694517110,NULL),(1873037913,17823779,1,93679,1,1,1,'A',1,0.959677,121,856522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 115}, \"maximum_statistics\": {\"great\": 124}}',50.163,174542360,159125,NULL,'2022-09-15 11:28:27',1663241307,NULL),(1866892265,17823779,1,1773279,0,1,1,'B',1,0.847861,153,479755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 34, \"great\": 473, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 631}}',50.9184,165514599,367470,NULL,'2021-09-03 07:20:52',1630653652,NULL),(1872396801,17823779,1,93679,1,1,1,'S',1,0.975806,124,752848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 118, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 124}}',51.1736,173633690,156212,NULL,'2022-07-30 09:06:43',1659172003,NULL),(3463572320,17823779,1,4726708,1,1,1,'A',1,0.932692,72,733225,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 104}}',51.4302,185307681,53504,NULL,'2024-09-05 13:34:15',1725543255,NULL),(1872688976,17823779,1,1492016,0,1,1,'A',1,0.922018,103,823778,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 109}}',51.6564,173922015,71802,NULL,'2022-08-13 02:48:03',1660358883,NULL),(1867478454,17823779,1,1763478,0,1,1,'B',1,0.875,124,628404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 93, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 124}}',52.9364,166378850,99010,NULL,'2021-10-05 02:39:32',1633401572,NULL),(1870724489,17823779,1,1827879,1,1,1,'A',1,0.919192,99,713527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 83}, \"maximum_statistics\": {\"great\": 99}}',53.5108,171111573,73450,NULL,'2022-04-11 05:22:03',1649654523,NULL),(1874436564,17823779,1,3325634,1,1,1,'S',1,0.996124,129,931871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 128, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 129}}',54.3003,176637487,118232,NULL,'2023-01-05 13:12:32',1672924352,NULL),(1872814100,17823779,1,3686323,1,1,1,'X',1,1,290,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 290}}',54.4071,174255047,300203,NULL,'2022-08-30 12:41:14',1661863274,NULL),(1874353816,17823779,1,3922647,1,1,1,'S',1,0.979042,167,859673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 160, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 167}}',54.871,176384894,168418,NULL,'2022-12-23 05:41:35',1671774095,NULL),(1865862301,17823779,1,1772047,0,1,1,'B',1,0.865234,226,550678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 19, \"great\": 580, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 768}}',55.3361,163925408,537518,NULL,'2021-07-14 00:22:37',1626222157,NULL),(1867590167,17823779,1,2986857,1,1,1,'A',1,0.963351,296,834401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 532, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 573}}',56.294,166539954,598430,NULL,'2021-10-11 03:49:26',1633924166,NULL),(1871356526,17823779,1,2739859,1,1,1,'S',1,0.968831,385,870166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 361, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 385}}',56.3923,172094287,355840,NULL,'2022-05-23 06:35:35',1653287735,NULL),(1873221869,17823779,1,3550309,1,1,1,'S',1,0.968085,141,1011757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',56.7441,174908363,136839,NULL,'2022-10-04 12:48:54',1664887734,NULL),(1871859135,17823779,1,3512096,1,1,1,'C',1,0.790493,412,453394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 43, \"great\": 373, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 568}}',57.934,172888904,437970,NULL,'2022-06-26 02:47:42',1656211662,NULL),(1874401704,17823779,1,3642544,1,1,1,'A',1,0.923488,278,749326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 240, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 281}}',59.9998,176597109,271860,NULL,'2023-01-03 09:26:09',1672737969,NULL),(1875704955,17823779,1,4039502,0,1,1,'B',1,0.812977,85,469923,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 131}}',60.4629,178486511,61070,NULL,'2023-04-20 07:18:49',1681975129,NULL),(1875094241,17823779,1,3910661,1,1,1,'S',1,0.991525,59,960142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 58, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 59}}',60.6869,177544877,39448,NULL,'2023-02-25 03:53:15',1677297195,NULL),(1874428013,17823779,1,3910659,1,1,1,'A',1,0.979592,94,909599,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 95, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 98}}',61.0064,176597339,82068,NULL,'2023-01-03 09:45:12',1672739112,NULL),(1872643776,17823779,1,2092273,1,1,1,'S',1,0.966513,433,851663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 404}, \"maximum_statistics\": {\"great\": 433}}',61.6559,174068791,474730,NULL,'2022-08-20 15:26:23',1661009183,NULL),(1874554855,17823779,1,2649320,1,1,1,'X',1,1,277,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 277}}',62.2632,176934902,294740,NULL,'2023-01-21 16:20:50',1674318050,NULL),(1877194747,17823779,1,4231468,1,1,1,'B',1,0.878289,130,609386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 117}, \"maximum_statistics\": {\"great\": 152}}',62.9087,180746231,103458,NULL,'2023-09-12 11:09:50',1694516990,NULL),(1872396811,17823779,1,93679,1,1,1,'S',1,0.991935,124,857657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 122, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',63.013,173633756,163449,NULL,'2022-07-30 09:10:22',1659172222,NULL),(2531716751,17823779,1,4461505,1,1,1,'A',1,0.959854,130,869071,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',63.1516,183212019,98548,NULL,'2024-03-19 12:31:54',1710851514,NULL),(1867433015,17823779,1,2960699,1,1,1,'A',1,0.921196,184,735166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 155, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 184}}',63.2452,166192917,180476,NULL,'2021-09-28 05:02:46',1632805366,NULL),(1873037981,17823779,1,93679,1,1,1,'SH',1,0.983871,124,1021634,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 120, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 124}}',63.2813,174543467,174067,NULL,'2022-09-15 12:48:46',1663246126,NULL),(1871182244,17823779,1,169369,1,1,1,'B',1,0.855946,147,513249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 24, \"great\": 449, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 597, \"legacy_combo_increase\": 1}}',63.7967,171850522,385706,NULL,'2022-05-13 06:52:19',1652424739,NULL),(1870093572,17823779,1,1735441,1,1,1,'A',1,0.912437,305,679624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 329, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 394}}',64.5344,170176279,393862,NULL,'2022-03-02 06:31:07',1646202667,NULL),(1869725607,17823779,1,1492016,0,1,1,'S',1,0.958716,109,850450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',65.2453,169706936,75050,NULL,'2022-02-11 06:18:43',1644560323,NULL),(1873037966,17823779,1,93679,1,1,1,'SH',1,0.987903,124,1042678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 121, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 124}}',65.5717,174543076,176976,NULL,'2022-09-15 12:21:23',1663244483,NULL),(1871200563,17823779,1,3082528,1,1,1,'B',1,0.813609,167,562611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 108}, \"maximum_statistics\": {\"great\": 169}}',66.734,171846561,132185,NULL,'2022-05-13 01:47:40',1652406460,NULL),(1867937144,17823779,1,1945538,1,1,1,'S',1,0.982063,223,887576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 215, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 223}}',67.0865,166932499,252110,NULL,'2021-10-25 03:04:27',1635131067,NULL),(1875118546,17823779,1,932716,1,1,1,'A',1,0.911017,115,808208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 118}}',67.9901,177662491,88653,NULL,'2023-03-04 02:32:43',1677897163,NULL),(1873717706,17823779,1,484661,1,1,1,'B',1,0.827822,214,226645,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 99, \"great\": 674, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 877}}',68.7113,175694790,414758,NULL,'2022-11-15 13:58:59',1668520739,NULL),(1876955585,17823779,1,3830020,1,1,1,'S',1,0.983577,274,913818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 265, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 274}}',69.4338,180429710,293530,NULL,'2023-08-22 04:59:17',1692680357,NULL),(1872396820,17823779,1,93679,1,1,1,'X',1,1,124,890038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',70.3516,173633891,167525,NULL,'2022-07-30 09:18:57',1659172737,NULL),(3514920984,17823779,1,3912815,1,1,1,'A',1,0.934028,210,750021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 384}, \"maximum_statistics\": {\"great\": 432}}',70.7667,185413100,392474,NULL,'2024-09-14 10:12:44',1726308764,NULL),(1874284911,17823779,1,2347223,1,1,1,'S',1,0.970149,67,963258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 67}}',71.1865,176548456,41682,NULL,'2022-12-31 16:18:02',1672503482,NULL),(1875801583,17823779,1,3540251,1,1,1,'S',1,0.959184,441,849018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 405, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 441}}',71.6387,178779253,502118,NULL,'2023-05-08 07:03:50',1683529430,NULL),(1872814120,17823779,1,3686323,1,1,1,'SH',1,0.967241,290,998338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 290}}',73.9089,174255113,312002,NULL,'2022-08-30 12:47:37',1661863657,NULL),(1871173994,17823779,1,3263127,1,1,1,'S',1,0.978011,523,899565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 500}, \"maximum_statistics\": {\"great\": 523}}',74.0509,171992243,560460,NULL,'2022-05-19 02:42:55',1652928175,NULL),(1869637618,17823779,1,2452378,0,1,1,'B',1,0.892739,199,646414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 248, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 303}}',74.131,169655460,229088,NULL,'2022-02-09 03:38:36',1644377916,NULL),(1870079870,17823779,1,2387797,1,1,1,'B',1,0.888298,141,625726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 151, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 188}}',75.8999,170176225,144480,NULL,'2022-03-02 06:27:13',1646202433,NULL),(1874848913,17823779,1,1763478,0,1,1,'SH',1,0.96371,124,486740,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 115, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 124}}',76.1994,177297388,83723,NULL,'2023-02-11 06:02:40',1676095360,NULL),(1872814109,17823779,1,3686323,1,1,1,'A',1,0.982759,287,991633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 281, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 290}}',76.8852,174255089,308543,NULL,'2022-08-30 12:45:29',1661863529,NULL),(1871088874,17823779,1,66474,0,1,1,'B',1,0.869757,291,558898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 75, \"great\": 745, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 906}}',77.3339,171639040,664950,NULL,'2022-05-04 02:18:43',1651630723,NULL),(1870603770,17823779,1,276572,0,1,1,'B',1,0.870786,173,546743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 12, \"great\": 342, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 445}}',77.765,170971479,290086,NULL,'2022-04-05 05:16:46',1649135806,NULL),(1869639341,17823779,1,3335710,1,1,1,'B',1,0.887563,370,593662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 32, \"great\": 649, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 796}}',78.3532,169684311,568534,NULL,'2022-02-10 09:31:17',1644485477,NULL),(3515504973,17823779,1,4596983,1,1,1,'B',1,0.853119,260,489759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 47, \"great\": 749}, \"maximum_statistics\": {\"great\": 994}}',78.3714,185414444,629038,NULL,'2024-09-14 12:11:59',1726315919,NULL),(1869732218,17823779,1,1508160,1,1,1,'A',1,0.921429,140,758293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 118, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 140}}',78.57,169684179,128706,NULL,'2022-02-10 09:22:38',1644484958,NULL),(1869733112,17823779,1,1205930,0,1,1,'S',1,0.953571,140,805399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 127, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 140}}',78.8264,169676214,161186,NULL,'2022-02-10 00:21:05',1644452465,NULL),(1874353673,17823779,1,3922647,1,1,1,'B',1,0.883234,124,778445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 137, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 167}}',79.2138,176385001,132855,NULL,'2022-12-23 05:51:00',1671774660,NULL),(1869021663,17823779,1,1981965,1,1,1,'A',1,0.908805,196,628385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 12, \"great\": 532, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 636}}',79.4754,168661299,444580,NULL,'2021-12-31 06:19:18',1640931558,NULL),(1872277507,17823779,1,3502579,1,1,1,'B',1,0.877517,155,515728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 27, \"great\": 477, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 596, \"legacy_combo_increase\": 1}}',79.605,173420563,318654,NULL,'2022-07-20 03:08:42',1658286522,NULL),(1872388045,17823779,1,3082528,1,1,1,'A',1,0.93787,169,799749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 148}, \"maximum_statistics\": {\"great\": 169}}',79.7726,173640816,151614,NULL,'2022-07-30 15:54:24',1659196464,NULL),(1869685129,17823779,1,1681197,1,1,1,'A',1,0.930682,215,719361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 382, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 440}}',80.1227,169684109,457218,NULL,'2022-02-10 09:17:38',1644484658,NULL),(1870690798,17823779,1,1322400,1,1,1,'S',1,0.972477,109,932909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 103}, \"maximum_statistics\": {\"great\": 109}}',80.5434,171155640,84122,NULL,'2022-04-13 06:38:40',1649831920,NULL),(1872660735,17823779,1,3082528,1,1,1,'S',1,0.991124,169,467892,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 166}, \"maximum_statistics\": {\"great\": 169}}',80.657,173907032,104634,NULL,'2022-08-12 09:27:29',1660296449,NULL),(1877007655,17823779,1,818078,0,1,1,'A',1,0.949495,280,792949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 357, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 396}}',80.9936,180429729,356480,NULL,'2023-08-22 05:01:09',1692680469,NULL),(1873077728,17823779,1,1205931,0,1,1,'S',1,0.995495,111,907321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',81.2869,174789017,126440,NULL,'2022-09-28 22:21:23',1664403683,NULL),(1872814130,17823779,1,3686323,1,1,1,'SH',1,0.981034,290,1049174,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 279, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 290}}',81.4157,174255179,323420,NULL,'2022-08-30 12:51:54',1661863914,NULL),(1869643587,17823779,1,169846,0,1,1,'A',1,0.943114,281,736197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 448, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 501}}',82.5855,169653664,417146,NULL,'2022-02-09 01:45:30',1644371130,NULL),(1871693723,17823779,1,935271,0,1,1,'A',1,0.91187,459,106656,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 93, \"great\": 2168, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2519}}',82.8315,172708357,1057329,NULL,'2022-06-18 08:26:07',1655540767,NULL),(1872713223,17823779,1,2169001,1,1,1,'A',1,0.901222,275,702505,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 4, \"great\": 398, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 491}}',84.1822,174157626,471627,NULL,'2022-08-25 11:11:15',1661425875,NULL),(1869632509,17823779,1,1945540,1,1,1,'S',1,0.958609,302,832820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 277, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 302}}',84.2026,169655490,346800,NULL,'2022-02-09 03:40:35',1644378035,NULL),(2829000344,17823779,1,4413964,1,1,1,'A',1,0.98227,140,905083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 137, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 141}}',86.0488,183909855,115370,NULL,'2024-05-14 12:31:58',1715689918,NULL),(1873904049,17823779,1,2514777,1,1,1,'A',1,0.925926,60,613083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',86.2423,175889748,85760,NULL,'2022-11-26 07:17:14',1669447034,NULL),(1869719285,17823779,1,750928,0,1,1,'B',1,0.879854,243,582700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 5, \"great\": 318, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',86.6685,169657862,308222,NULL,'2022-02-09 06:27:33',1644388053,NULL),(1873857869,17823779,1,3282697,1,1,1,'B',1,0.845588,122,490412,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 272}}',86.8508,175944380,135624,NULL,'2022-11-29 05:08:49',1669698529,NULL),(1869626195,17823779,1,833291,1,1,1,'S',1,0.951477,237,825606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 214}, \"maximum_statistics\": {\"great\": 237}}',87.2024,169707020,236030,NULL,'2022-02-11 06:25:56',1644560756,NULL),(1870711183,17823779,1,1643958,1,1,1,'A',1,0.903587,273,634608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 30, \"great\": 750}, \"maximum_statistics\": {\"great\": 892}}',87.3149,171111624,701718,NULL,'2022-04-11 05:26:27',1649654787,NULL),(1871896014,17823779,1,115259,1,1,1,'B',1,0.899103,383,686043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 3, \"great\": 359}, \"maximum_statistics\": {\"great\": 446}}',88.253,172897078,415280,NULL,'2022-06-26 11:49:34',1656244174,NULL),(1871795216,17823779,1,3099136,1,1,1,'B',1,0.885297,269,580284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 36, \"great\": 906, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1129}}',88.307,172897755,804296,NULL,'2022-06-26 12:23:27',1656246207,NULL),(1871421024,17823779,1,3325637,1,1,1,'S',1,0.952055,219,823193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',88.6049,172265704,219310,NULL,'2022-05-30 08:19:26',1653898766,NULL),(1870070648,17823779,1,1666640,0,1,1,'A',1,0.909561,387,727417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 317, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 387}}',88.6969,170176215,388310,NULL,'2022-03-02 06:26:22',1646202382,NULL),(1869714539,17823779,1,1763479,0,1,1,'A',1,0.922581,155,746426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 131, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 155}}',89.5999,169657992,139680,NULL,'2022-02-09 06:37:58',1644388678,NULL),(1872660797,17823779,1,3082528,1,1,1,'C',1,0.754438,139,467115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 95}, \"maximum_statistics\": {\"great\": 169}}',89.755,174040450,113787,NULL,'2022-08-19 06:24:13',1660890253,NULL),(1875760810,17823779,1,3985031,1,1,1,'S',1,0.98051,667,906345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 641, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 667}}',89.774,178460977,772008,NULL,'2023-04-18 14:10:06',1681827006,NULL),(1869720346,17823779,1,341042,0,1,1,'A',1,0.947164,347,768650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 814, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 899}}',89.8884,169702211,886810,NULL,'2022-02-11 01:33:11',1644543191,NULL),(1869623764,17823779,1,2169894,1,1,1,'A',1,0.949519,208,823042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 187, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 208}}',91.1622,169676264,224610,NULL,'2022-02-10 00:24:32',1644452672,NULL),(1869640175,17823779,1,3242656,1,1,1,'S',1,0.95478,387,837252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 352, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 387}}',91.3905,169704516,416970,NULL,'2022-02-11 03:52:27',1644551547,NULL),(1869662760,17823779,1,2960564,1,1,1,'A',1,0.945238,210,798685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 187, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 210}}',92.115,169683833,217642,NULL,'2022-02-10 09:00:55',1644483655,NULL),(1869675536,17823779,1,1832116,1,1,1,'A',1,0.935045,308,774712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 293, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 331}}',92.4181,169683911,327526,NULL,'2022-02-10 09:06:12',1644483972,NULL),(1870973929,17823779,1,77233,0,1,1,'A',1,0.955492,328,767486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 482, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 528}}',92.7377,171524442,465657,NULL,'2022-04-29 08:46:37',1651221997,NULL),(1871813950,17823779,1,3466915,0,1,1,'A',1,0.91019,441,210814,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 9, \"great\": 484}, \"maximum_statistics\": {\"great\": 579}}',93.6419,172776942,275444,NULL,'2022-06-21 07:40:32',1655797232,NULL),(1874353832,17823779,1,3922647,1,1,1,'A',1,0.922156,167,827654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 141, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 167}}',94.2017,176384914,169535,NULL,'2022-12-23 05:43:18',1671774198,NULL),(1875271109,17823779,1,3813050,1,1,1,'A',1,0.909031,349,668208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 13, \"great\": 629, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 753}}',94.3189,177964791,723660,NULL,'2023-03-21 08:03:18',1679385798,NULL),(1875789439,17823779,1,3849001,1,1,1,'A',1,0.933333,188,761003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',94.4303,178724315,193400,NULL,'2023-05-05 03:11:17',1683256277,NULL),(1870913011,17823779,1,3380447,1,1,1,'B',1,0.892749,119,573586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 269, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 331}}',94.5404,171500431,196332,NULL,'2022-04-28 05:46:43',1651124803,NULL),(1871766004,17823779,1,3228029,1,1,1,'A',1,0.909699,137,624206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',94.8568,172610356,185710,NULL,'2022-06-14 03:41:39',1655178099,NULL),(2908918105,17823779,1,4307904,1,1,1,'A',1,0.901695,171,638194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 14, \"great\": 488, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 590}}',95.4466,184093050,478572,NULL,'2024-05-29 13:31:14',1716989474,NULL),(1872716524,17823779,1,3242656,1,1,1,'B',1,0.838501,82,484372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 14, \"great\": 276, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 387}}',96.7726,174160393,191256,NULL,'2022-08-25 14:07:48',1661436468,NULL),(1870728707,17823779,1,85924,0,1,1,'B',1,0.884969,168,544542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 39, \"great\": 792}, \"maximum_statistics\": {\"great\": 978}}',96.8063,171111374,534710,NULL,'2022-04-11 05:05:10',1649653510,NULL),(1874353840,17823779,1,3922647,1,1,1,'A',1,0.916168,163,838953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 140, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 167}}',97.3155,176384922,162560,NULL,'2022-12-23 05:44:10',1671774250,NULL),(1872887239,17823779,1,3082528,1,1,1,'B',1,0.899408,169,832831,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 135}, \"maximum_statistics\": {\"great\": 169}}',97.8372,174469220,159258,NULL,'2022-09-11 03:20:24',1662866424,NULL),(1870851559,17823779,1,82709,1,1,1,'A',1,0.905612,138,607347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 329, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 392}}',98.1039,171294446,300496,NULL,'2022-04-19 03:43:53',1650339833,NULL),(1869707325,17823779,1,2804707,1,1,1,'A',1,0.954049,531,774831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 1009, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1099}}',98.7852,169706904,1097064,NULL,'2022-02-11 06:16:40',1644560200,NULL),(1869807262,17823779,1,2900358,1,1,1,'A',1,0.927394,559,721334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 8, \"great\": 838, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 971}}',98.8112,169827225,917872,NULL,'2022-02-16 05:21:47',1644988907,NULL),(1875245246,17823779,1,3922642,1,1,1,'B',1,0.895623,148,724469,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 236, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 297}}',99.0112,177791045,278346,NULL,'2023-03-11 09:37:07',1678527427,NULL),(1875287885,17823779,1,3817519,1,1,1,'A',1,0.91434,381,700329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 6, \"great\": 659, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 788}}',100.663,177964753,810514,NULL,'2023-03-21 07:58:48',1679385528,NULL),(1870871452,17823779,1,1111242,1,1,1,'S',1,0.950746,335,824344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 335}}',101.144,171336712,375660,NULL,'2022-04-21 03:40:14',1650512414,NULL),(1877642849,17823779,1,3919273,1,1,1,'A',1,0.909766,154,624405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 398, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 471}}',101.805,181307177,308646,NULL,'2023-10-23 12:31:09',1698064269,NULL),(1870001613,17823779,1,1492016,0,1,1,'B',1,0.894495,109,757158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',102.046,170175908,72642,NULL,'2022-03-02 06:02:33',1646200953,NULL),(1872266410,17823779,1,1087169,1,1,1,'B',1,0.866424,275,518465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 59, \"great\": 764}, \"maximum_statistics\": {\"great\": 962}}',102.627,173461812,566548,NULL,'2022-07-22 02:16:33',1658456193,NULL),(1874736150,17823779,1,3911268,1,1,1,'X',1,1,133,929450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 133}}',103.187,177110679,117600,NULL,'2023-01-31 14:52:58',1675176778,NULL),(1871850477,17823779,1,2016123,1,1,1,'SH',1,0.986441,295,971104,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 287, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 295}}',103.462,172773783,456234,NULL,'2022-06-21 03:04:52',1655780692,NULL),(1878225107,17823779,1,2452378,1,1,1,'A',1,0.978548,295,896800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 292, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 303}}',104.036,182085141,330960,NULL,'2023-12-22 16:01:59',1703260919,NULL),(1870063855,17823779,1,222209,0,1,1,'S',1,0.9615,1000,852745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 923, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1000}}',104.379,170174088,1174740,NULL,'2022-03-02 03:49:42',1646192982,NULL),(1869656855,17823779,1,1628029,0,1,1,'A',1,0.927505,382,725670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 408, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 469}}',104.447,169703302,438792,NULL,'2022-02-11 02:38:31',1644547111,NULL),(1871376440,17823779,1,717067,0,1,1,'B',1,0.897414,259,615084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 20, \"great\": 481, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 580}}',104.598,172111439,448506,NULL,'2022-05-23 23:42:57',1653349377,NULL),(1870532392,17823779,1,156539,1,1,1,'A',1,0.934081,602,763431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 7, \"great\": 626, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 713}}',105.477,170971835,723710,NULL,'2022-04-05 05:47:38',1649137658,NULL),(1874860793,17823779,1,3928938,1,1,1,'A',1,0.936831,313,741452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 8, \"great\": 824, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 934}}',106.004,177234495,870016,NULL,'2023-02-07 12:15:39',1675772139,NULL),(1869718305,17823779,1,1864270,1,1,1,'S',1,0.977811,676,897406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 646, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 676}}',106.208,169684029,790110,NULL,'2022-02-10 09:13:40',1644484420,NULL),(1877691033,17823779,1,4168854,1,1,1,'B',1,0.891844,168,655632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 227}, \"maximum_statistics\": {\"great\": 282}}',106.846,181490605,214672,NULL,'2023-11-06 14:37:34',1699281454,NULL),(1874621040,17823779,1,153417,1,1,1,'SH',1,0.972376,543,886605,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 513, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 543}}',107.228,177018471,582700,NULL,'2023-01-26 13:45:14',1674740714,NULL),(1869849279,17823779,1,3414176,1,1,1,'A',1,0.948905,411,823397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 369, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 411}}',107.277,169779972,450530,NULL,'2022-02-14 00:31:29',1644798689,NULL),(1871705143,17823779,1,2637033,1,1,1,'A',1,0.935321,403,741847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 13, \"great\": 962, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1090}}',107.328,172610286,1021182,NULL,'2022-06-14 03:37:18',1655177838,NULL),(1875337747,17823779,1,1908408,1,1,1,'S',1,0.974242,330,884882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 313, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 330}}',107.335,177936278,372830,NULL,'2023-03-19 13:31:35',1679232695,NULL),(1871090940,17823779,1,68627,1,1,1,'A',1,0.935811,384,721216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 18, \"great\": 792, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 888}}',108.753,171663735,848798,NULL,'2022-05-05 06:31:12',1651732272,NULL),(3515554698,17823779,1,4432676,1,1,1,'A',1,0.941106,360,742224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 368}, \"maximum_statistics\": {\"great\": 416}}',108.754,185414547,385812,NULL,'2024-09-14 12:21:19',1726316479,NULL),(1875375260,17823779,1,3790226,1,1,1,'S',1,0.983117,385,914206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 372, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 385}}',110.979,177936435,425868,NULL,'2023-03-19 13:39:09',1679233149,NULL),(3515857903,17823779,1,664473,0,1,1,'A',1,0.945,141,738949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 180}, \"maximum_statistics\": {\"great\": 200}}',111.245,185415187,161342,NULL,'2024-09-14 13:16:17',1726319777,NULL),(1870846059,17823779,1,2014470,1,1,1,'A',1,0.934211,296,728779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 369}, \"maximum_statistics\": {\"great\": 418}}',111.248,171295435,352424,NULL,'2022-04-19 05:06:06',1650344766,NULL),(3332853710,17823779,1,158103,1,1,1,'S',1,0.971491,228,882616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 215, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 228}}',111.481,185025537,278940,NULL,'2024-08-14 02:54:13',1723604053,NULL),(1869685566,17823779,1,1846962,0,1,1,'S',1,0.974,250,860705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 237, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 250}}',111.584,169632971,261730,NULL,'2022-02-08 04:42:47',1644295367,NULL),(3515522273,17823779,1,4574100,1,1,1,'B',1,0.887911,174,558963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 14, \"great\": 675}, \"maximum_statistics\": {\"great\": 852}}',111.815,185414483,559250,NULL,'2024-09-14 12:15:16',1726316116,NULL),(1871079069,17823779,1,2623784,1,1,1,'A',1,0.923434,365,726166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 372}, \"maximum_statistics\": {\"great\": 431}}',113.35,171660982,370330,NULL,'2022-05-05 02:39:10',1651718350,NULL),(1870853154,17823779,1,2925541,1,1,1,'A',1,0.926316,400,742824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 407, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 475}}',113.669,171293821,479978,NULL,'2022-04-19 02:58:47',1650337127,NULL),(1870850741,17823779,1,82034,0,1,1,'A',1,0.991918,823,874980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 914, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 928}}',113.77,171274233,958228,NULL,'2022-04-18 05:47:54',1650260874,NULL),(1873857865,17823779,1,3282697,1,1,1,'A',1,0.904412,127,583063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 227}, \"maximum_statistics\": {\"great\": 272}}',113.902,175944369,148040,NULL,'2022-11-29 05:07:23',1669698443,NULL),(1875256352,17823779,1,3884405,1,1,1,'A',1,0.958287,760,831041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 827, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 899}}',113.964,178059198,951486,NULL,'2023-03-26 15:32:34',1679844754,NULL),(1869763878,17823779,1,2633375,1,1,1,'A',1,0.937249,389,715169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 18, \"great\": 889, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 996}}',114.624,169800527,862150,NULL,'2022-02-14 23:54:02',1644882842,NULL),(1872245760,17823779,1,2783010,1,1,1,'A',1,0.955744,200,818072,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 495, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 531}}',114.79,173420709,455702,NULL,'2022-07-20 03:21:02',1658287262,NULL),(1870029994,17823779,1,2988460,1,1,1,'A',1,0.955839,958,831144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 1, \"great\": 930, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1019}}',114.923,170295422,1174520,NULL,'2022-03-07 05:23:00',1646630580,NULL),(1872763697,17823779,1,2050055,1,1,1,'S',1,0.997312,186,952197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 185, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 186}}',114.967,174213452,167630,NULL,'2022-08-28 07:38:57',1661672337,NULL),(1872630177,17823779,1,1925777,0,1,1,'B',1,0.878694,380,599507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 25, \"great\": 999, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1286}}',115.017,174078653,1131590,NULL,'2022-08-21 02:59:57',1661050797,NULL),(1871326305,17823779,1,3336555,1,1,1,'A',1,0.933434,610,770806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 4, \"great\": 577}, \"maximum_statistics\": {\"great\": 661}}',115.223,172094727,694008,NULL,'2022-05-23 07:21:12',1653290472,NULL),(1870758914,17823779,1,1864269,1,1,1,'A',1,0.945093,266,706330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 778, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 856}}',115.942,171111342,627498,NULL,'2022-04-11 05:02:16',1649653336,NULL),(1873878997,17823779,1,2742959,1,1,1,'B',1,0.895683,208,622109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 226, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 278}}',115.956,175889767,229490,NULL,'2022-11-26 07:18:47',1669447127,NULL),(1871936137,17823779,1,2401572,1,1,1,'B',1,0.884989,369,594698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 67, \"great\": 780}, \"maximum_statistics\": {\"great\": 926}}',116.04,173138601,680982,NULL,'2022-07-07 02:40:24',1657161624,NULL),(1872807752,17823779,1,3196020,1,1,1,'A',1,0.953528,444,813224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 528, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 581}}',116.625,174157529,587314,NULL,'2022-08-25 11:04:30',1661425470,NULL),(2735934719,17823779,1,3693888,1,1,1,'A',1,0.92803,185,670364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 580, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 660}}',116.835,183695078,466150,NULL,'2024-04-27 02:48:29',1714186109,NULL),(1873009710,17823779,1,2347440,1,1,1,'B',1,0.855128,113,523356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 18, \"great\": 295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',116.899,174635956,229672,NULL,'2022-09-20 10:20:43',1663669243,NULL),(1870598603,17823779,1,2799004,1,1,1,'A',1,0.956256,444,808910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 3, \"great\": 973, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1063}}',117.007,171015367,1338820,NULL,'2022-04-07 06:47:42',1649314062,NULL),(1874199033,17823779,1,3910660,1,1,1,'B',1,0.862069,114,520281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 199}, \"maximum_statistics\": {\"great\": 261}}',117.054,176252965,147000,NULL,'2022-12-16 10:12:24',1671185544,NULL),(1870904835,17823779,1,2516076,1,1,1,'A',1,0.919558,434,690386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 8, \"great\": 806, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 951}}',117.753,171524658,822830,NULL,'2022-04-29 09:03:25',1651223005,NULL),(1877564824,17823779,1,3836119,1,1,1,'A',1,0.975735,643,883486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 648}, \"maximum_statistics\": {\"great\": 680}}',118.216,181307160,737158,NULL,'2023-10-23 12:29:23',1698064163,NULL),(1870961810,17823779,1,565304,1,1,1,'S',1,0.964591,819,857135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 761, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 819}}',118.793,171457422,967190,NULL,'2022-04-26 05:05:32',1650949532,NULL),(1870899073,17823779,1,2978111,1,1,1,'A',1,0.938193,594,786134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 558}, \"maximum_statistics\": {\"great\": 631}}',118.817,171436424,637798,NULL,'2022-04-25 04:10:36',1650859836,NULL),(1871227138,17823779,1,250578,0,1,1,'S',1,0.972683,1025,840150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 969, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1025}}',119.081,171850701,992344,NULL,'2022-05-13 07:07:42',1652425662,NULL),(1872132009,17823779,1,80989,0,1,1,'A',1,0.930435,171,684439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 612}, \"maximum_statistics\": {\"great\": 690}}',119.094,173274646,527494,NULL,'2022-07-13 06:54:43',1657695283,NULL),(1874796663,17823779,1,3705297,1,1,1,'A',1,0.925054,121,639833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 415, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 467}}',119.484,177295605,281848,NULL,'2023-02-11 03:32:56',1676086376,NULL),(1874489659,17823779,1,470277,1,1,1,'S',1,0.997059,510,951928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 507, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 510}}',119.801,176912534,589650,NULL,'2023-01-20 14:25:32',1674224732,NULL),(1872972212,17823779,1,3498539,1,1,1,'B',1,0.892541,178,555396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 31, \"great\": 652, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 791}}',120.144,174504677,425700,NULL,'2022-09-13 01:17:07',1663031827,NULL),(3522637753,17823779,1,153393,0,1,1,'A',1,0.930845,172,672780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 21, \"great\": 725}, \"maximum_statistics\": {\"great\": 817}}',120.166,185428721,596328,NULL,'2024-09-15 13:52:04',1726408324,NULL),(1871850255,17823779,1,3595945,1,1,1,'A',1,0.92772,168,677797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 587}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',120.545,172796121,530400,NULL,'2022-06-22 03:04:46',1655867086,NULL),(3615249274,17823779,1,2317766,1,1,1,'B',1,0.840206,298,508083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 52, \"great\": 580, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 776}}',120.671,185627456,564572,NULL,'2024-10-02 13:11:22',1727874682,NULL),(1871402586,17823779,1,3512243,1,1,1,'A',1,0.929975,407,769255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 350, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 407}}',121.666,172137755,434090,NULL,'2022-05-25 03:25:34',1653449134,NULL),(1870558543,17823779,1,2975970,1,1,1,'A',1,0.95,369,765456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 699, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 760}}',121.826,171015716,703130,NULL,'2022-04-07 07:18:39',1649315919,NULL),(1870927339,17823779,1,3396269,1,1,1,'A',1,0.950181,335,765864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 506, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 552}}',122.163,171477326,546136,NULL,'2022-04-27 03:48:13',1651031293,NULL),(1872905101,17823779,1,2347224,1,1,1,'B',1,0.85503,77,520004,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 169}}',122.335,174379959,75029,NULL,'2022-09-06 03:06:44',1662433604,NULL),(1870249205,17823779,1,2612112,1,1,1,'S',1,0.978782,542,900279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 519, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 542}}',124.21,170339237,565570,NULL,'2022-03-09 07:01:33',1646809293,NULL),(1870828077,17823779,1,61415,1,1,1,'A',1,0.935897,447,738801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 10, \"great\": 724}, \"maximum_statistics\": {\"great\": 819}}',125.383,171271755,718958,NULL,'2022-04-18 02:39:22',1650249562,NULL),(1871026704,17823779,1,3383611,1,1,1,'A',1,0.933216,279,719962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 501}, \"maximum_statistics\": {\"great\": 569}}',125.647,171663520,488260,NULL,'2022-05-05 06:09:07',1651730947,NULL),(1876088159,17823779,1,3608200,1,1,1,'A',1,0.936897,426,707055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 35, \"great\": 1032, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1141, \"legacy_combo_increase\": 1}}',125.74,179052276,998210,NULL,'2023-05-25 13:04:49',1685019889,NULL),(1873365291,17823779,1,183540,0,1,1,'A',1,0.926367,497,726316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 7, \"great\": 615, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 713}}',126.056,175079697,683254,NULL,'2022-10-14 01:18:41',1665710321,NULL),(1872190059,17823779,1,1783052,1,1,1,'A',1,0.952921,1603,245938,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 57, \"great\": 2414, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2602}}',126.656,173333238,1420477,NULL,'2022-07-16 01:40:57',1657935657,NULL),(1871095636,17823779,1,1832117,0,1,1,'A',1,0.905152,309,666272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 349, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 427}}',127.429,171639165,360110,NULL,'2022-05-04 02:27:17',1651631237,NULL),(1870748005,17823779,1,2407349,1,1,1,'A',1,0.943277,755,788428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 4, \"great\": 1059, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1190}}',128.014,171111451,1354250,NULL,'2022-04-11 05:11:22',1649653882,NULL),(3522843234,17823779,1,3710886,1,1,1,'A',1,0.901332,327,623786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 20, \"great\": 683}, \"maximum_statistics\": {\"great\": 826}}',128.175,185429132,639440,NULL,'2024-09-15 14:28:19',1726410499,NULL),(1872566567,17823779,1,1147,1,1,1,'B',1,0.842943,876,531874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 115, \"great\": 912, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1162}}',128.938,173923995,1038500,NULL,'2022-08-13 05:28:57',1660368537,NULL),(1870940751,17823779,1,2806637,1,1,1,'A',1,0.949782,782,813713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 1, \"great\": 1031, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1145}}',129.236,171500414,1292688,NULL,'2022-04-28 05:45:28',1651124728,NULL),(1875277871,17823779,1,3666059,1,1,1,'A',1,0.942373,295,790154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 261, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 295}}',129.683,178075020,333604,NULL,'2023-03-27 14:29:28',1679927368,NULL),(1873366551,17823779,1,1891266,1,1,1,'A',1,0.946396,1431,797728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 61, \"great\": 1535}, \"maximum_statistics\": {\"great\": 1651}}',129.816,175087882,1733270,NULL,'2022-10-14 13:46:38',1665755198,NULL),(1872025973,17823779,1,1574001,1,1,1,'A',1,0.944719,606,808528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 539}, \"maximum_statistics\": {\"great\": 606}}',130.134,173094500,686378,NULL,'2022-07-05 03:17:17',1656991037,NULL),(1870531467,17823779,1,155454,1,1,1,'S',1,0.981771,576,903954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 555, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 576}}',130.558,171015262,721480,NULL,'2022-04-07 06:35:57',1649313357,NULL),(1872103433,17823779,1,3441318,1,1,1,'B',1,0.896327,358,596987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 37, \"great\": 1073, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1307}}',130.594,173314933,967736,NULL,'2022-07-15 04:03:04',1657857784,NULL),(1871134999,17823779,1,340705,0,1,1,'A',1,0.948161,255,751788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 543, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',130.64,171663761,550536,NULL,'2022-05-05 06:33:43',1651732423,NULL),(1872893420,17823779,1,1721401,1,1,1,'A',1,0.931315,429,805230,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 2, \"great\": 586}, \"maximum_statistics\": {\"great\": 677}}',131.031,174309974,691552,NULL,'2022-09-02 14:20:16',1662128416,NULL),(1870918327,17823779,1,1945499,0,1,1,'A',1,0.945652,358,803121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 368}}',131.415,171457694,416270,NULL,'2022-04-26 05:33:32',1650951212,NULL),(1870911523,17823779,1,3004642,1,1,1,'A',1,0.96902,673,863613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 652, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 694}}',132.228,171543089,774070,NULL,'2022-04-30 02:32:23',1651285943,NULL),(1875792871,17823779,1,1492016,1,1,1,'S',1,0.963303,109,946551,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 101}, \"maximum_statistics\": {\"great\": 109}}',132.566,178778673,80097,NULL,'2023-05-08 05:22:00',1683523320,NULL),(1872140956,17823779,1,2561042,0,1,1,'A',1,0.9375,442,222942,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 18, \"great\": 886, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 992, \"legacy_combo_increase\": 2}}',133.193,173164363,582950,NULL,'2022-07-08 08:39:10',1657269550,NULL),(3456443740,17823779,1,3912812,1,1,1,'A',1,0.952532,325,811774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 573, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 632}}',133.262,185293025,634760,NULL,'2024-09-04 04:16:08',1725423368,NULL),(1875329179,17823779,1,3726150,1,1,1,'A',1,0.957533,465,808058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 918, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 989}}',133.295,178074917,1081096,NULL,'2023-03-27 14:23:10',1679926990,NULL),(1871227230,17823779,1,1677016,1,1,1,'S',1,0.977941,272,895646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 260, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 272}}',133.49,171845368,254840,NULL,'2022-05-13 00:25:55',1652401555,NULL),(1871709756,17823779,1,1658258,1,1,1,'S',1,0.997118,347,948951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 345}, \"maximum_statistics\": {\"great\": 347}}',133.548,172610189,392780,NULL,'2022-06-14 03:30:33',1655177433,NULL),(1874373766,17823779,1,3891568,1,1,1,'A',1,0.938144,194,825578,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 194}}',133.686,176679292,212620,NULL,'2023-01-07 15:48:04',1673106484,NULL),(1873169286,17823779,1,717065,0,1,1,'B',1,0.884333,296,628428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 59, \"great\": 687}, \"maximum_statistics\": {\"great\": 817}}',133.911,174824799,732844,NULL,'2022-09-30 14:10:43',1664547043,NULL),(1870871671,17823779,1,1491996,1,1,1,'A',1,0.935701,408,758195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 457, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 521}}',133.965,171317479,510284,NULL,'2022-04-20 06:01:07',1650434467,NULL),(1871268585,17823779,1,365129,0,1,1,'A',1,0.954435,815,793256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 27, \"great\": 1144, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1229}}',134.254,171829133,1299408,NULL,'2022-05-12 08:27:04',1652344024,NULL),(1875307247,17823779,1,3280866,1,1,1,'A',1,0.957407,446,785903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 747, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 810}}',134.513,178067290,789160,NULL,'2023-03-27 02:17:44',1679883464,NULL),(1872350785,17823779,1,47421,1,1,1,'A',1,0.918919,494,665667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 39, \"great\": 783, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 888, \"legacy_combo_increase\": 1}}',135.581,173634115,806800,NULL,'2022-07-30 09:33:53',1659173633,NULL),(1870863618,17823779,1,97171,1,1,1,'S',1,0.954867,565,838260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 514, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 565}}',135.624,171273839,588740,NULL,'2022-04-18 05:13:42',1650258822,NULL),(1870991314,17823779,1,93707,1,1,1,'S',1,0.979614,466,900600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 447, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 466}}',136.519,171519038,529980,NULL,'2022-04-29 01:34:13',1651196053,NULL),(1870844151,17823779,1,238439,1,1,1,'S',1,0.966513,433,869003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 404, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',138.114,171272425,466430,NULL,'2022-04-18 03:29:55',1650252595,NULL),(1872221440,17823779,1,2736374,1,1,1,'A',1,0.90444,183,618444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 5, \"great\": 424, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 518}}',138.324,173423187,407836,NULL,'2022-07-20 06:43:09',1658299389,NULL),(1870773976,17823779,1,807618,1,1,1,'S',1,0.973011,352,885458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 333}, \"maximum_statistics\": {\"great\": 352}}',138.54,171295342,369910,NULL,'2022-04-19 04:59:46',1650344386,NULL),(1871011102,17823779,1,763627,0,1,1,'A',1,0.954274,334,774656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 461}, \"maximum_statistics\": {\"great\": 503}}',138.582,171549022,451948,NULL,'2022-04-30 08:35:38',1651307738,NULL),(1873940845,17823779,1,2596017,1,1,1,'S',1,0.971246,313,876482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 295, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 313}}',138.846,175889732,315540,NULL,'2022-11-26 07:16:04',1669446964,NULL),(3522679386,17823779,1,2974956,1,1,1,'A',1,0.943672,296,741675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 645}, \"maximum_statistics\": {\"great\": 719}}',140.142,185428822,590622,NULL,'2024-09-15 13:59:29',1726408769,NULL),(2735943726,17823779,1,3642949,1,1,1,'A',1,0.951087,678,794791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 755, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 828}}',140.304,183695111,840214,NULL,'2024-04-27 02:51:20',1714186280,NULL),(1872032529,17823779,1,3496006,1,1,1,'S',1,0.966527,478,867336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 446}, \"maximum_statistics\": {\"great\": 478}}',140.635,173077130,507620,NULL,'2022-07-04 08:44:07',1656924247,NULL),(1877872813,17823779,1,3615038,1,1,1,'A',1,0.95283,271,834776,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 338, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 371}}',140.707,181555757,329388,NULL,'2023-11-11 15:19:54',1699715994,NULL),(3514982535,17823779,1,4726710,1,1,1,'A',1,0.945479,202,777960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 336}, \"maximum_statistics\": {\"great\": 376}}',140.996,185413224,327306,NULL,'2024-09-14 10:26:01',1726309561,NULL),(1871043280,17823779,1,3519646,1,1,1,'S',1,0.978041,296,898099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 283}, \"maximum_statistics\": {\"great\": 296}}',141.049,171663021,321822,NULL,'2022-05-05 05:27:28',1651728448,NULL),(1872309333,17823779,1,146233,0,1,1,'A',1,0.92635,549,797405,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 531, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 611}}',141.195,173638121,710142,NULL,'2022-07-30 13:40:32',1659188432,NULL),(1875650318,17823779,1,2197918,1,1,1,'A',1,0.942691,602,805481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 533, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 602}}',141.643,178557787,674790,NULL,'2023-04-24 08:14:35',1682324075,NULL),(1870988511,17823779,1,692777,0,1,1,'A',1,0.943396,441,789919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 429, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 477}}',141.803,171436845,490760,NULL,'2022-04-25 04:49:50',1650862190,NULL),(1875649104,17823779,1,2191836,1,1,1,'A',1,0.903002,424,709051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 355}, \"maximum_statistics\": {\"great\": 433}}',141.939,178574195,418030,NULL,'2023-04-25 11:24:43',1682421883,NULL),(3516364937,17823779,1,4492885,1,1,1,'A',1,0.934803,623,743396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 14, \"great\": 921}, \"maximum_statistics\": {\"great\": 1043}}',142.344,185416365,961238,NULL,'2024-09-14 14:41:12',1726324872,NULL),(3515775970,17823779,1,3590119,1,1,1,'A',1,0.964602,295,839131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 527}, \"maximum_statistics\": {\"great\": 565}}',142.867,185414997,552698,NULL,'2024-09-14 13:01:53',1726318913,NULL),(1875717166,17823779,1,3615038,1,1,1,'S',1,0.967655,371,872460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 347, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 371}}',143.377,178612784,376270,NULL,'2023-04-28 02:50:09',1682650209,NULL),(1872160189,17823779,1,3493153,1,1,1,'A',1,0.976289,276,861786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 463, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 485}}',143.707,173313785,489352,NULL,'2022-07-15 02:36:23',1657852583,NULL),(1872775987,17823779,1,1756838,1,1,1,'A',1,0.933155,561,752428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 486}, \"maximum_statistics\": {\"great\": 561}}',143.904,174125696,605450,NULL,'2022-08-23 14:55:37',1661266537,NULL),(3521178813,17823779,1,3922642,1,1,1,'S',1,0.979798,297,880515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 285}, \"maximum_statistics\": {\"great\": 297}}',144.021,185425746,319232,NULL,'2024-09-15 08:47:13',1726390033,NULL),(1877547607,17823779,1,4228868,1,1,1,'A',1,0.96583,294,809263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 679, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 717}}',144.142,181138482,708220,NULL,'2023-10-10 13:03:02',1696942982,NULL),(1870884140,17823779,1,342846,1,1,1,'S',1,0.984544,647,912087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 627, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 647}}',144.379,171317324,719300,NULL,'2022-04-20 05:47:09',1650433629,NULL),(1870976138,17823779,1,2877209,1,1,1,'S',1,0.986842,494,879964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 481, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 494}}',144.56,171477158,574810,NULL,'2022-04-27 03:35:01',1651030501,NULL),(1871255359,17823779,1,738570,0,1,1,'A',1,0.947979,684,766332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 21, \"great\": 1218, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1336}}',145.023,171828986,1300358,NULL,'2022-05-12 08:15:45',1652343345,NULL),(1871130501,17823779,1,833292,1,1,1,'S',1,0.962908,337,861936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 312}, \"maximum_statistics\": {\"great\": 337}}',145.594,171638945,351800,NULL,'2022-05-04 02:11:42',1651630302,NULL),(1870901978,17823779,1,1516753,1,1,1,'A',1,0.968,444,828490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 945, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1000}}',145.708,171457604,1059296,NULL,'2022-04-26 05:24:01',1650950641,NULL),(1870004538,17823779,1,2016124,1,1,1,'S',1,0.972067,358,881671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 338, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 358}}',145.75,170295514,510300,NULL,'2022-03-07 05:30:58',1646631058,NULL),(1872480444,17823779,1,2253548,0,1,1,'A',1,0.905063,431,640880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 36, \"great\": 804, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 948}}',145.981,173803974,810070,NULL,'2022-08-07 09:05:13',1659863113,NULL),(1872396871,17823779,1,93707,1,1,1,'SH',1,0.976395,466,942021,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 444, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 466}}',146.014,173692609,544518,NULL,'2022-08-02 02:35:42',1659407742,NULL),(1870649948,17823779,1,2690458,0,1,1,'A',1,0.954291,489,792331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 6, \"great\": 980, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1072}}',146.024,171153470,1107222,NULL,'2022-04-13 03:36:35',1649820995,NULL),(1870834022,17823779,1,2886475,1,1,1,'S',1,0.984487,838,916156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 812, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 838}}',146.55,171317284,1019390,NULL,'2022-04-20 05:44:03',1650433443,NULL),(1874736265,17823779,1,3910663,1,1,1,'A',1,0.927313,120,665547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 227}}',146.589,177111270,144690,NULL,'2023-01-31 15:30:15',1675179015,NULL),(1872658678,17823779,1,2333052,1,1,1,'S',1,0.970324,556,878286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 523}, \"maximum_statistics\": {\"great\": 556}}',148.045,173922260,591060,NULL,'2022-08-13 03:08:00',1660360080,NULL),(1875525429,17823779,1,3910663,1,1,1,'A',1,0.931718,117,722413,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 227}}',148.345,178357380,153930,NULL,'2023-04-12 12:14:34',1681301674,NULL),(1872616775,17823779,1,1669583,1,1,1,'S',1,0.958848,486,848664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 446}, \"maximum_statistics\": {\"great\": 486}}',148.593,174086218,551930,NULL,'2022-08-21 12:11:30',1661083890,NULL),(1876720463,17823779,1,2648108,1,1,1,'B',1,0.857778,191,506133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 39, \"great\": 683, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 900}}',149.065,179957555,577132,NULL,'2023-07-22 13:23:45',1690032225,NULL),(1870996803,17823779,1,3452582,1,1,1,'S',1,0.961451,441,853604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 407, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 441}}',149.196,171436546,483530,NULL,'2022-04-25 04:21:27',1650860487,NULL),(1870725552,17823779,1,3242657,1,1,1,'S',1,0.9751,502,890899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 477, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 502}}',149.541,171155460,558890,NULL,'2022-04-13 06:25:33',1649831133,NULL),(1871371284,17823779,1,2280455,1,1,1,'A',1,0.943038,212,761326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 282}, \"maximum_statistics\": {\"great\": 316}}',149.762,172089308,288984,NULL,'2022-05-22 23:58:57',1653263937,NULL),(1874306794,17823779,1,3910662,1,1,1,'SH',1,0.97546,163,924740,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 155, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 163}}',149.78,176538719,160884,NULL,'2022-12-31 04:12:19',1672459939,NULL),(1872242603,17823779,1,2268536,0,1,1,'B',1,0.899703,304,639557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 27, \"great\": 565, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 673}}',149.932,173445161,550362,NULL,'2022-07-21 07:58:58',1658390338,NULL),(1870997158,17823779,1,2905245,1,1,1,'S',1,0.956436,505,841338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 461}, \"maximum_statistics\": {\"great\": 505}}',150.241,171477027,520150,NULL,'2022-04-27 03:24:13',1651029853,NULL),(3785826285,17823779,1,4084837,1,1,1,'A',1,0.956232,492,125972,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 74, \"great\": 2680, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 2856}}',151.034,186040335,1181829,NULL,'2024-11-02 09:36:56',1730540216,NULL),(1874600785,17823779,1,1418746,1,1,1,'A',1,0.908115,393,641246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 93, \"great\": 2145, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2514}}',151.055,176824164,1923162,NULL,'2023-01-15 11:46:20',1673783180,NULL),(1871329995,17823779,1,3345055,1,1,1,'A',1,0.937736,381,748095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 478, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',151.165,172139066,492094,NULL,'2022-05-25 04:56:18',1653454578,NULL),(1874933585,17823779,1,3316920,1,1,1,'A',1,0.949308,475,743817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 40, \"great\": 1662, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1805}}',151.198,177435933,1509824,NULL,'2023-02-19 02:10:00',1676772600,NULL),(1870835751,17823779,1,221408,0,1,1,'A',1,0.933019,226,714832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 465}, \"maximum_statistics\": {\"great\": 530}}',151.262,171337760,441920,NULL,'2022-04-21 05:08:12',1650517692,NULL),(1871299942,17823779,1,2366906,1,1,1,'A',1,0.941542,184,737283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 364}, \"maximum_statistics\": {\"great\": 402}}',151.61,172181551,324888,NULL,'2022-05-27 02:10:39',1653617439,NULL),(1873746842,17823779,1,3555434,1,1,1,'S',1,0.969052,517,876304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 485, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 517}}',151.615,175727011,573004,NULL,'2022-11-17 11:04:00',1668683040,NULL),(1873973326,17823779,1,3322321,1,1,1,'A',1,0.930722,309,216545,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 85, \"great\": 2603, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2923}}',151.622,176127271,1435774,NULL,'2022-12-09 12:56:03',1670590563,NULL),(1875353531,17823779,1,2366905,1,1,1,'S',1,0.980892,314,905662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 302, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 314}}',152.102,178075086,333210,NULL,'2023-03-27 14:33:24',1679927604,NULL),(3522742439,17823779,1,1028149,0,1,1,'A',1,0.90455,194,614171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 33, \"great\": 762}, \"maximum_statistics\": {\"great\": 901}}',152.682,185428946,579406,NULL,'2024-09-15 14:10:46',1726409446,NULL),(3498780488,17823779,1,4676341,1,1,1,'A',1,0.979466,259,846519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 470, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 487}}',152.969,185380238,474824,NULL,'2024-09-11 14:15:42',1726064142,NULL),(3522719008,17823779,1,3610014,1,1,1,'A',1,0.911274,531,676529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 21, \"great\": 860}, \"maximum_statistics\": {\"great\": 1020}}',153.636,185428907,871652,NULL,'2024-09-15 14:06:36',1726409196,NULL),(1871070884,17823779,1,190048,0,1,1,'A',1,0.954395,247,788726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 559, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 603}}',153.967,171662906,544240,NULL,'2022-05-05 05:17:38',1651727858,NULL),(1872526981,17823779,1,2865712,1,1,1,'A',1,0.92864,450,702407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 67, \"great\": 1857, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2088}}',154.258,173841610,1806230,NULL,'2022-08-09 03:19:59',1660015199,NULL),(1872773327,17823779,1,3496006,1,1,1,'SH',1,0.967573,478,920650,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 447}, \"maximum_statistics\": {\"great\": 478}}',154.374,174174066,527436,NULL,'2022-08-26 08:28:47',1661502527,NULL),(1871411522,17823779,1,407641,1,1,1,'S',1,0.974359,507,888036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 481, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507}}',154.396,172374491,553770,NULL,'2022-06-04 02:46:18',1654310778,NULL),(1872677205,17823779,1,1205930,1,1,1,'A',1,0.942857,140,850669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 124}, \"maximum_statistics\": {\"great\": 140}}',154.399,174086573,166219,NULL,'2022-08-21 12:33:35',1661085215,NULL),(3625736376,17823779,1,3927746,1,1,1,'A',1,0.930818,179,205701,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 42, \"great\": 1001}, \"maximum_statistics\": {\"great\": 1113}}',155.028,185651916,484643,NULL,'2024-10-04 13:38:38',1728049118,NULL),(1872601804,17823779,1,192222,1,1,1,'A',1,0.942731,454,885811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 402}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',155.281,174058847,555076,NULL,'2022-08-20 03:21:07',1660965667,NULL),(1872724589,17823779,1,3260613,1,1,1,'A',1,0.926486,486,741441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 3, \"great\": 821}, \"maximum_statistics\": {\"great\": 959}}',155.431,174189758,920522,NULL,'2022-08-27 02:20:55',1661566855,NULL),(1872190497,17823779,1,3400974,1,1,1,'A',1,0.908803,414,645668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 26, \"great\": 1057}, \"maximum_statistics\": {\"great\": 1261}}',155.795,173334519,983796,NULL,'2022-07-16 03:19:17',1657941557,NULL),(2735898154,17823779,1,2622014,1,1,1,'B',1,0.87487,189,535845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 67, \"great\": 786, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 959}}',156.058,183694974,588214,NULL,'2024-04-27 02:36:59',1714185419,NULL),(1875710473,17823779,1,3396771,1,1,1,'S',1,0.961634,404,914635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 373, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 404}}',156.341,178611906,525237,NULL,'2023-04-28 00:55:58',1682643358,NULL),(1871044149,17823779,1,29360,0,1,1,'A',1,0.964706,732,850999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 719}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',156.541,171685956,898418,NULL,'2022-05-06 08:26:57',1651825617,NULL),(1872598516,17823779,1,2016123,1,1,1,'A',1,0.949153,295,890486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 265, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 295}}',157.389,174058824,443279,NULL,'2022-08-20 03:19:21',1660965561,NULL),(1871282468,17823779,1,136346,0,1,1,'A',1,0.960446,303,819361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 456, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493}}',157.707,172137701,506786,NULL,'2022-05-25 03:21:43',1653448903,NULL),(1872504425,17823779,1,2548600,1,1,1,'A',1,0.91709,564,728473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 7, \"great\": 500, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 591}}',157.893,173782622,642854,NULL,'2022-08-06 09:44:14',1659779054,NULL),(3200659331,17823779,1,4574099,1,1,1,'B',1,0.884868,277,590654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 46, \"great\": 865, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1064}}',158.521,184742669,828408,NULL,'2024-07-22 11:56:01',1721649361,NULL),(1875710488,17823779,1,3396771,1,1,1,'A',1,0.941832,404,920265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 357, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 404}}',158.555,178611924,548383,NULL,'2023-04-28 00:57:51',1682643471,NULL),(1871472807,17823779,1,67051,0,1,1,'A',1,0.96176,632,837407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 645}, \"maximum_statistics\": {\"great\": 693}}',159.109,172261727,742300,NULL,'2022-05-30 03:12:43',1653880363,NULL),(1872787325,17823779,1,746858,1,1,1,'S',1,0.957364,516,843747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 472, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 516}}',159.174,174139022,561320,NULL,'2022-08-24 09:11:35',1661332295,NULL),(1870993613,17823779,1,281084,1,1,1,'S',1,0.981836,523,909210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 504}, \"maximum_statistics\": {\"great\": 523}}',159.278,171478114,562680,NULL,'2022-04-27 04:56:06',1651035366,NULL),(1873177293,17823779,1,3447312,1,1,1,'S',1,0.98031,838,905436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 805, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 838}}',159.434,174801270,961280,NULL,'2022-09-29 12:42:01',1664455321,NULL),(1874822528,17823779,1,3910662,1,1,1,'S',1,0.996933,163,930606,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 162, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 163}}',159.557,177297662,159070,NULL,'2023-02-11 06:26:33',1676096793,NULL),(1875709274,17823779,1,807618,1,1,1,'SH',1,0.982955,352,964477,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 340, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 352}}',159.607,178461099,386820,NULL,'2023-04-18 14:18:42',1681827522,NULL),(2735879288,17823779,1,4247093,1,1,1,'B',1,0.887002,417,597915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 36, \"great\": 697, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 854}}',159.879,183694918,653136,NULL,'2024-04-27 02:31:02',1714185062,NULL),(3514996798,17823779,1,2656168,1,1,1,'S',1,0.980634,568,887862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 546}, \"maximum_statistics\": {\"great\": 568}}',159.948,185413259,643070,NULL,'2024-09-14 10:29:02',1726309742,NULL),(1872600917,17823779,1,2683403,1,1,1,'S',1,0.977047,1307,893258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1247, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1307}}',160.041,173907429,1559100,NULL,'2022-08-12 09:59:21',1660298361,NULL),(1872439852,17823779,1,146233,0,1,1,'A',1,0.961538,540,841810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 570, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 611}}',160.284,173763502,714720,NULL,'2022-08-05 12:45:42',1659703542,NULL),(1871013685,17823779,1,1772049,0,1,1,'A',1,0.945906,1025,815100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 1, \"great\": 916}, \"maximum_statistics\": {\"great\": 1026}}',161.092,171477997,1110970,NULL,'2022-04-27 04:45:28',1651034728,NULL),(3457278455,17823779,1,4683228,1,1,1,'A',1,0.983806,528,877049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 719, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 741}}',161.325,185294984,749914,NULL,'2024-09-04 09:46:58',1725443218,NULL),(1871545529,17823779,1,3458445,1,1,1,'A',1,0.91635,743,732172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 1, \"great\": 658, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 789}}',161.366,172449000,815940,NULL,'2022-06-07 05:15:39',1654578939,NULL),(1871362658,17823779,1,87065,1,1,1,'S',1,0.993934,577,942109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 570, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 577}}',161.675,172116035,677760,NULL,'2022-05-24 05:32:05',1653370325,NULL),(3690362183,17823779,1,4504633,1,1,1,'A',1,0.910619,356,201238,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 22, \"great\": 486, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 565}}',161.729,185803298,270429,NULL,'2024-10-16 10:30:38',1729074638,NULL),(3723758975,17823779,1,4610928,1,1,1,'A',1,0.931865,394,729328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 19, \"great\": 862, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 976}}',161.793,185889598,876862,NULL,'2024-10-22 11:10:26',1729595426,NULL),(3522857495,17823779,1,765426,1,1,1,'A',1,0.931624,206,711845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 614}, \"maximum_statistics\": {\"great\": 702}}',161.947,185429162,620802,NULL,'2024-09-15 14:30:47',1726410647,NULL),(1871384692,17823779,1,2048299,1,1,1,'A',1,0.970588,1012,911782,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 1041, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1105}}',162.22,172089213,1287784,NULL,'2022-05-22 23:50:51',1653263451,NULL),(1872319700,17823779,1,3553847,1,1,1,'A',1,0.922713,254,693260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 548}, \"maximum_statistics\": {\"great\": 634}}',162.272,173617891,542968,NULL,'2022-07-29 14:24:29',1659104669,NULL),(1872118643,17823779,1,1476503,0,1,1,'A',1,0.920626,311,665281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 24, \"great\": 750, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 863}}',162.318,173274847,693826,NULL,'2022-07-13 07:11:16',1657696276,NULL),(1877635583,17823779,1,3748195,1,1,1,'S',1,0.977516,467,897900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 446, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 467}}',162.771,181214147,499520,NULL,'2023-10-16 05:07:41',1697432861,NULL),(1870967724,17823779,1,224326,1,1,1,'S',1,0.979646,565,903503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 542, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 565}}',162.925,171478341,672462,NULL,'2022-04-27 05:14:02',1651036442,NULL),(1872053342,17823779,1,2630193,1,1,1,'A',1,0.942611,496,754887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 35, \"great\": 1269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1394}}',163.122,173313839,1309654,NULL,'2022-07-15 02:40:24',1657852824,NULL),(1871467201,17823779,1,2033700,1,1,1,'A',1,0.917169,324,657074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 17, \"great\": 848}, \"maximum_statistics\": {\"great\": 996}}',163.187,172285734,714830,NULL,'2022-05-31 03:29:43',1653967783,NULL),(1876631570,17823779,1,3672655,1,1,1,'S',1,0.978481,395,896896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 378, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 395}}',163.658,179892477,465170,NULL,'2023-07-18 05:58:57',1689659937,NULL),(1870789512,17823779,1,2807613,1,1,1,'S',1,0.99359,546,942406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 539}, \"maximum_statistics\": {\"great\": 546}}',164.038,171273932,651320,NULL,'2022-04-18 05:20:43',1650259243,NULL),(1871369295,17823779,1,3491531,1,1,1,'S',1,0.964072,501,861169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 465, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 501}}',164.128,172137979,645876,NULL,'2022-05-25 03:42:18',1653450138,NULL),(1872259000,17823779,1,2807614,1,1,1,'A',1,0.948251,630,853648,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 630, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 686}}',164.187,173445379,778617,NULL,'2022-07-21 08:17:59',1658391479,NULL),(1872551574,17823779,1,3373278,1,1,1,'A',1,0.944194,1061,237554,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 31, \"great\": 1607, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1774}}',164.653,173756001,920935,NULL,'2022-08-05 03:39:02',1659670742,NULL),(3723746803,17823779,1,4773986,1,1,1,'A',1,0.969095,428,847029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 426, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 453}}',165.01,185889554,477980,NULL,'2024-10-22 11:06:54',1729595214,NULL),(1871964266,17823779,1,2954664,1,1,1,'S',1,0.977313,1124,895164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1073, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1124}}',165.259,173094588,1393970,NULL,'2022-07-05 03:27:03',1656991623,NULL),(3690744229,17823779,1,4676348,1,1,1,'A',1,0.951554,310,751032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 500, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 547}}',165.443,185804459,460390,NULL,'2024-10-16 12:20:16',1729081216,NULL),(1875708573,17823779,1,3387894,1,1,1,'S',1,0.981575,597,906041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 575, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 597}}',165.456,178517715,699240,NULL,'2023-04-22 03:07:22',1682132842,NULL),(1878440707,17823779,1,4040089,1,1,1,'B',1,0.879764,342,587935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 67, \"great\": 904, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1102}}',165.539,182369483,910948,NULL,'2024-01-13 05:26:18',1705123578,NULL),(1876283947,17823779,1,2798326,1,1,1,'A',1,0.942765,223,718444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 420, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 463}}',165.539,179544105,454158,NULL,'2023-06-25 13:41:59',1687700519,NULL),(1872041303,17823779,1,132889,0,1,1,'A',1,0.919219,493,661464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 34, \"great\": 828, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',165.811,173116002,735320,NULL,'2022-07-06 03:18:10',1657077490,NULL),(3756857698,17823779,1,3615434,1,1,1,'A',1,0.976334,846,880010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 948, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 993}}',165.984,185973304,1135880,NULL,'2024-10-28 09:22:16',1730107336,NULL),(3756865771,17823779,1,2807458,1,1,1,'S',1,0.998778,409,954549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 408}, \"maximum_statistics\": {\"great\": 409, \"legacy_combo_increase\": 1}}',166.207,185973343,467038,NULL,'2024-10-28 09:25:16',1730107516,NULL),(1870987946,17823779,1,89251,1,1,1,'A',1,0.944895,617,811934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 549, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',166.489,171436886,663000,NULL,'2022-04-25 04:53:06',1650862386,NULL),(2680507014,17823779,1,362948,1,1,1,'S',1,0.988691,619,927056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 605, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 619}}',167.092,183559785,726930,NULL,'2024-04-16 08:46:46',1713257206,NULL),(1871316546,17823779,1,2142665,1,1,1,'A',1,0.954874,460,810973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 505, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 554}}',167.238,172093422,591194,NULL,'2022-05-23 05:15:16',1653282916,NULL),(2700266020,17823779,1,678445,1,1,1,'A',1,0.936441,236,787863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',167.396,183606710,229660,NULL,'2024-04-20 04:50:40',1713588640,NULL),(1873677043,17823779,1,2561042,1,1,1,'B',1,0.891129,270,599126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 37, \"great\": 813, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 992, \"legacy_combo_increase\": 2}}',167.479,175604383,844478,NULL,'2022-11-11 03:42:47',1668138167,NULL),(1871020500,17823779,1,2495328,1,1,1,'S',1,0.963158,855,857593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 792}, \"maximum_statistics\": {\"great\": 855}}',168.128,171478456,940310,NULL,'2022-04-27 05:23:17',1651036997,NULL),(1874152216,17823779,1,1574205,1,1,1,'A',1,0.940527,937,767918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 63, \"great\": 2337, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2581}}',170.42,176306868,2646966,NULL,'2022-12-19 02:33:04',1671417184,NULL),(1871414646,17823779,1,2143214,1,1,1,'S',1,0.978964,1236,896102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1184, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1236}}',170.875,172265915,1470864,NULL,'2022-05-30 08:36:07',1653899767,NULL),(1871455183,17823779,1,975941,1,1,1,'S',1,0.952128,658,827400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 595, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 658}}',170.897,172329739,780410,NULL,'2022-06-02 03:50:20',1654141820,NULL),(1876205587,17823779,1,3336555,1,1,1,'SH',1,0.985628,661,972573,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 642, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 661}}',171.46,179388644,799112,NULL,'2023-06-15 15:19:58',1686842398,NULL),(1872231696,17823779,1,3028020,1,1,1,'A',1,0.917637,198,661415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 513, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 601}}',171.896,173442303,430456,NULL,'2022-07-21 04:13:23',1658376803,NULL),(1871311698,17823779,1,2639016,1,1,1,'S',1,0.952325,1269,827471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"great\": 1148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1269}}',171.905,172116224,1453030,NULL,'2022-05-24 05:48:19',1653371299,NULL),(1873427152,17823779,1,3447312,1,1,1,'SH',1,0.979117,838,954237,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 803, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 838}}',172.702,175213407,996180,NULL,'2022-10-21 14:00:56',1666360856,NULL),(1871074943,17823779,1,199009,1,1,1,'S',1,0.968085,752,863752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 704, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 752}}',172.744,171682632,927220,NULL,'2022-05-06 03:46:06',1651808766,NULL),(1871293119,17823779,1,819316,0,1,1,'S',1,0.962282,517,856693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 478, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 517}}',172.821,172157771,587130,NULL,'2022-05-26 00:32:42',1653525162,NULL),(3756871393,17823779,1,3424913,1,1,1,'A',1,0.975708,142,827794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 247}}',172.971,185973363,213064,NULL,'2024-10-28 09:27:19',1730107639,NULL),(3522865842,17823779,1,3899717,1,1,1,'A',1,0.963357,336,811782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 394}, \"maximum_statistics\": {\"great\": 423, \"legacy_combo_increase\": 1}}',173.142,185429178,411456,NULL,'2024-09-15 14:32:14',1726410734,NULL),(1872123804,17823779,1,3467494,1,1,1,'S',1,0.980642,1059,906269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1018, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1059}}',173.898,173272440,1230520,NULL,'2022-07-13 03:47:08',1657684028,NULL),(1871383212,17823779,1,3243059,1,1,1,'A',1,0.973824,1174,874833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 1250, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1318}}',173.946,172163386,1523766,NULL,'2022-05-26 07:49:05',1653551345,NULL),(1872340167,17823779,1,46300,0,1,1,'A',1,0.952381,723,782465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 708, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 777}}',173.992,173526191,782930,NULL,'2022-07-25 02:47:27',1658717247,NULL),(1871402778,17823779,1,3269999,1,1,1,'A',1,0.955326,395,790225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 534, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 582}}',174.033,172111471,549688,NULL,'2022-05-23 23:45:42',1653349542,NULL),(1871129598,17823779,1,116506,1,1,1,'S',1,0.975138,543,891233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 516, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 543}}',174.278,171641246,661100,NULL,'2022-05-04 05:06:04',1651640764,NULL),(1870807313,17823779,1,504418,1,1,1,'S',1,0.977647,425,894546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 406}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 1}}',174.361,171293785,481260,NULL,'2022-04-19 02:55:50',1650336950,NULL),(1873163662,17823779,1,2397489,1,1,1,'B',1,0.876016,177,567368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 11, \"great\": 381, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 492}}',174.512,174680506,329310,NULL,'2022-09-23 03:07:18',1663902438,NULL),(1875184047,17823779,1,1845315,0,1,1,'A',1,0.966472,314,878072,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 322, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 343}}',174.861,177702872,346666,NULL,'2023-03-06 03:48:52',1678074532,NULL),(1877206457,17823779,1,4130093,1,1,1,'SH',1,0.99532,641,1001059,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 635, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 641}}',174.884,180746332,752334,NULL,'2023-09-12 11:18:27',1694517507,NULL),(1871938693,17823779,1,3527223,1,1,1,'A',1,0.95026,588,793472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 10, \"great\": 1395, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1538}}',175.567,173077351,1584896,NULL,'2022-07-04 09:01:28',1656925288,NULL),(1871324389,17823779,1,3161299,1,1,1,'S',1,0.992704,1028,939036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1013, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1028}}',175.637,172160350,1229510,NULL,'2022-05-26 03:41:38',1653536498,NULL),(1871242376,17823779,1,3176972,1,1,1,'S',1,0.985075,938,918354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 910, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 938}}',176.288,171845458,1150728,NULL,'2022-05-13 00:31:31',1652401891,NULL),(1875122176,17823779,1,3925943,1,1,1,'B',1,0.894593,643,200226,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 47, \"great\": 1200, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1461}}',176.443,177694377,702251,NULL,'2023-03-05 15:53:57',1678031637,NULL),(1872609298,17823779,1,2960699,1,1,1,'S',1,0.970109,184,938340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 173, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 184}}',176.748,174058783,202197,NULL,'2022-08-20 03:15:27',1660965327,NULL),(1871333745,17823779,1,963435,1,1,1,'A',1,0.982591,404,893202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 694}, \"maximum_statistics\": {\"great\": 718}}',176.753,172094673,750538,NULL,'2022-05-23 07:14:27',1653290067,NULL),(1870884796,17823779,1,1939223,0,1,1,'S',1,0.986274,255,922161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 248}, \"maximum_statistics\": {\"great\": 255}}',177.044,171291859,248300,NULL,'2022-04-19 00:28:40',1650328120,NULL),(1872505246,17823779,1,2548603,1,1,1,'A',1,0.913043,414,700957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 12, \"great\": 582, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 690}}',177.051,173778953,677252,NULL,'2022-08-06 05:03:21',1659762201,NULL),(1872518642,17823779,1,1941698,0,1,1,'B',1,0.898421,552,644276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 330, \"miss\": 28, \"great\": 1542, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',177.149,173841699,1683692,NULL,'2022-08-09 03:28:27',1660015707,NULL),(1872328360,17823779,1,1826743,1,1,1,'A',1,0.93086,404,716841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 523, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 593}}',177.566,173640614,559608,NULL,'2022-07-30 15:44:15',1659195855,NULL),(1871527448,17823779,1,819316,0,1,1,'A',1,0.955513,315,853556,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 473, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 517}}',177.791,172286309,541607,NULL,'2022-05-31 04:10:51',1653970251,NULL),(1872288279,17823779,1,2596262,0,1,1,'A',1,0.975098,731,252884,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 726, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 763, \"legacy_combo_increase\": 1}}',178.365,173442188,479178,NULL,'2022-07-21 04:05:15',1658376315,NULL),(1872001017,17823779,1,3466915,1,1,1,'B',1,0.898964,165,609946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 19, \"great\": 481}, \"maximum_statistics\": {\"great\": 579}}',178.378,173116502,394838,NULL,'2022-07-06 03:52:32',1657079552,NULL),(1876241756,17823779,1,1939224,0,1,1,'A',1,0.945799,251,750029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 342, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',178.4,179304856,284108,NULL,'2023-06-10 02:59:56',1686365996,NULL),(1871124191,17823779,1,107237,0,1,1,'A',1,0.970528,433,854067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 464, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 492}}',178.695,171804956,517440,NULL,'2022-05-11 05:19:28',1652246368,NULL),(1875245230,17823779,1,3922642,1,1,1,'B',1,0.850168,207,704479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 216, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 297}}',179.203,177790913,273591,NULL,'2023-03-11 09:28:49',1678526929,NULL),(1875192835,17823779,1,2589426,1,1,1,'B',1,0.889462,290,598520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 49, \"great\": 729, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 873}}',179.408,177793101,693098,NULL,'2023-03-11 11:57:39',1678535859,NULL),(1876222475,17823779,1,3037245,1,1,1,'B',1,0.884848,165,740401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 127, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 165}}',180.386,179304343,151930,NULL,'2023-06-10 02:10:12',1686363012,NULL),(1873183089,17823779,1,2971244,1,1,1,'S',1,0.963572,851,862403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 789}, \"maximum_statistics\": {\"great\": 851}}',181.27,174814757,939416,NULL,'2022-09-30 01:19:51',1664500791,NULL),(3411425727,17823779,1,4676346,1,1,1,'S',1,0.974048,578,888671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 548, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 578}}',181.593,185196887,662380,NULL,'2024-08-27 12:23:50',1724761430,NULL),(1872793132,17823779,1,1492869,1,1,1,'A',1,0.916579,571,742595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 12, \"great\": 806, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 953}}',181.807,174157676,995687,NULL,'2022-08-25 11:15:43',1661426143,NULL),(1874414316,17823779,1,2347222,1,1,1,'A',1,0.963899,178,840160,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 264, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 277}}',182.053,176598910,224325,NULL,'2023-01-03 11:52:49',1672746769,NULL),(1872376161,17823779,1,2786709,1,1,1,'A',1,0.938642,784,727808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 29, \"great\": 1709, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1915}}',182.14,173631034,1787498,NULL,'2022-07-30 05:35:16',1659159316,NULL),(1871105248,17823779,1,2436887,1,1,1,'S',1,0.968951,467,873120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 438, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 467}}',182.766,171663203,503420,NULL,'2022-05-05 05:41:24',1651729284,NULL),(1873819917,17823779,1,2991699,0,1,1,'A',1,0.938061,1116,756269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 67, \"great\": 2019, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2228}}',183.133,175759442,2205296,NULL,'2022-11-19 02:58:15',1668826695,NULL),(1872462698,17823779,1,1345025,0,1,1,'A',1,0.924016,188,673644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 17, \"great\": 642, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 737}}',184.158,173841936,563246,NULL,'2022-08-09 03:46:57',1660016817,NULL),(1875111599,17823779,1,905995,1,1,1,'B',1,0.877841,176,724344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 133, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 176}}',184.742,177694533,157482,NULL,'2023-03-05 16:03:08',1678032188,NULL),(1870991740,17823779,1,3448496,1,1,1,'S',1,0.953307,514,831527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 466, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 514}}',185.036,171548745,561850,NULL,'2022-04-30 08:19:49',1651306789,NULL),(1876223130,17823779,1,4027031,1,1,1,'A',1,0.950237,153,737794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 192}, \"maximum_statistics\": {\"great\": 211}}',185.075,179320801,179556,NULL,'2023-06-11 00:49:27',1686444567,NULL),(1872485622,17823779,1,2266075,1,1,1,'A',1,0.911504,962,676189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 314, \"miss\": 43, \"great\": 1903, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2260}}',185.193,173841793,2006198,NULL,'2022-08-09 03:35:27',1660016127,NULL),(1871288892,17823779,1,145292,1,1,1,'S',1,0.977236,615,890484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 587, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 615}}',185.35,172111496,725850,NULL,'2022-05-23 23:48:02',1653349682,NULL),(3638265307,17823779,1,4473128,1,1,1,'A',1,0.96746,626,866600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 591, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 630}}',185.417,185677284,657190,NULL,'2024-10-06 14:54:45',1728226485,NULL),(1872008941,17823779,1,3312184,1,1,1,'S',1,0.977695,1076,897808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1028, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1076}}',185.432,172982025,1288080,NULL,'2022-06-30 02:53:11',1656557591,NULL),(3200601078,17823779,1,4676341,1,1,1,'SH',1,0.99076,487,987236,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 478, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 487}}',185.632,184742526,601680,NULL,'2024-07-22 11:41:39',1721648499,NULL),(1872621412,17823779,1,1907676,1,1,1,'S',1,0.996305,406,946065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 403, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 406}}',186.428,174086426,476150,NULL,'2022-08-21 12:24:39',1661084679,NULL),(1871104715,17823779,1,1665831,1,1,1,'S',1,0.976048,501,895690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 477}, \"maximum_statistics\": {\"great\": 501}}',186.721,171705249,548700,NULL,'2022-05-07 03:04:42',1651892682,NULL),(1872087447,17823779,1,46299,0,1,1,'A',1,0.953668,577,806152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 711, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 777}}',186.912,173314771,744050,NULL,'2022-07-15 03:51:22',1657857082,NULL),(1871397874,17823779,1,2807614,1,1,1,'A',1,0.967201,595,844497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 644, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 686}}',186.955,172094118,737478,NULL,'2022-05-23 06:21:45',1653286905,NULL),(1874846022,17823779,1,3858240,1,1,1,'A',1,0.980539,205,859261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 322, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 334}}',187.098,177295561,329558,NULL,'2023-02-11 03:29:52',1676086192,NULL),(1871383266,17823779,1,2532774,1,1,1,'A',1,0.972912,543,848705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 846, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 886}}',187.811,172094534,906676,NULL,'2022-05-23 07:00:25',1653289225,NULL),(2358924615,17823779,1,3560837,1,1,1,'A',1,0.929637,418,726981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 23, \"great\": 945, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1073}}',187.89,182820670,1049080,NULL,'2024-02-17 03:32:38',1708140758,NULL),(1871081762,17823779,1,2397491,1,1,1,'A',1,0.948317,294,762137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 376}, \"maximum_statistics\": {\"great\": 416}}',188.011,171640210,348710,NULL,'2022-05-04 03:43:10',1651635790,NULL),(1874053531,17823779,1,3613174,1,1,1,'A',1,0.971886,764,913325,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 1109, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1156}}',188.241,176058094,1381008,NULL,'2022-12-05 12:03:14',1670241794,NULL),(1873569699,17823779,1,2761019,1,1,1,'A',1,0.938563,588,723382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 21, \"great\": 949, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1058}}',188.257,175312601,850298,NULL,'2022-10-26 14:09:40',1666793380,NULL),(1870930945,17823779,1,470278,0,1,1,'S',1,0.975234,747,890712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 710, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 747}}',188.269,171596490,847670,NULL,'2022-05-02 03:25:37',1651461937,NULL),(1876878507,17823779,1,2805326,1,1,1,'S',1,0.980154,781,902421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 750, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 781}}',188.365,180271141,880758,NULL,'2023-08-11 14:17:00',1691763420,NULL),(1872125658,17823779,1,1486687,0,1,1,'A',1,0.955521,313,758340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 606, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 652}}',188.653,173271409,544664,NULL,'2022-07-13 02:25:02',1657679102,NULL),(1872677233,17823779,1,1205930,1,1,1,'SH',1,0.975,140,992839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',189.012,174086592,175707,NULL,'2022-08-21 12:34:28',1661085268,NULL),(1871873541,17823779,1,84587,1,1,1,'S',1,0.971411,822,876872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 775}, \"maximum_statistics\": {\"great\": 822}}',189.019,172841631,959290,NULL,'2022-06-24 02:55:02',1656039302,NULL),(1871092976,17823779,1,234985,0,1,1,'S',1,0.988156,591,926944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 577}, \"maximum_statistics\": {\"great\": 591}}',189.171,171686335,647810,NULL,'2022-05-06 08:52:31',1651827151,NULL),(3200575716,17823779,1,3912813,1,1,1,'A',1,0.96617,692,855253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 690, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 739}}',189.176,184742469,771940,NULL,'2024-07-22 11:35:09',1721648109,NULL),(1875633317,17823779,1,3967934,1,1,1,'SH',1,0.980726,882,957085,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 848, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 882}}',189.39,178391866,1054302,NULL,'2023-04-14 15:32:00',1681486320,NULL),(1871874862,17823779,1,3390644,1,1,1,'A',1,0.948065,317,740801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 897, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 982}}',189.729,172842132,869820,NULL,'2022-06-24 03:33:19',1656041599,NULL),(1871371264,17823779,1,1081354,0,1,1,'S',1,0.976124,712,893396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 678, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 712}}',189.805,172094180,770740,NULL,'2022-05-23 06:25:42',1653287142,NULL),(1872090591,17823779,1,2719092,1,1,1,'A',1,0.942132,528,771519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 11, \"great\": 882}, \"maximum_statistics\": {\"great\": 985}}',189.949,173272667,938538,NULL,'2022-07-13 04:06:16',1657685176,NULL),(1872524547,17823779,1,3605013,1,1,1,'S',1,0.950284,704,824153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 634, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 704}}',190.852,173717184,812240,NULL,'2022-08-03 07:28:51',1659511731,NULL),(1871307894,17823779,1,169561,1,1,1,'S',1,0.976448,1019,894300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 971, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1019}}',190.973,172181924,1232428,NULL,'2022-05-27 02:34:33',1653618873,NULL),(1872609309,17823779,1,2960699,1,1,1,'SH',1,0.970109,184,993493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 184}}',192.771,174058794,209122,NULL,'2022-08-20 03:16:13',1660965373,NULL),(1876202556,17823779,1,1569395,1,1,1,'SH',1,0.993544,697,993293,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 688, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 697}}',192.775,179304476,796128,NULL,'2023-06-10 02:23:17',1686363797,NULL),(1875769331,17823779,1,3185044,1,1,1,'A',1,0.94081,321,881757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 283, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 321}}',193.09,178680252,347597,NULL,'2023-05-02 02:57:06',1682996226,NULL),(1871525771,17823779,1,1946932,0,1,1,'A',1,0.94164,317,808412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 280}, \"maximum_statistics\": {\"great\": 317}}',193.861,172332400,303820,NULL,'2022-06-02 07:42:48',1654155768,NULL),(1871615154,17823779,1,2751968,1,1,1,'A',1,0.971928,997,873268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 1161, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1229}}',194.092,172513260,1314420,NULL,'2022-06-10 01:51:51',1654825911,NULL),(1871862394,17823779,1,74402,0,1,1,'A',1,0.985792,738,903964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 895, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 915}}',194.158,172841849,1012560,NULL,'2022-06-24 03:11:57',1656040317,NULL),(1871554124,17823779,1,161275,0,1,1,'A',1,0.954427,769,825785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 7, \"great\": 1403, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1536}}',194.188,172471647,1819232,NULL,'2022-06-08 05:25:44',1654665944,NULL),(1872420901,17823779,1,799402,1,1,1,'A',1,0.928044,427,732805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 24, \"great\": 720}, \"maximum_statistics\": {\"great\": 813}}',194.276,173631955,773718,NULL,'2022-07-30 06:53:15',1659163995,NULL),(1874698047,17823779,1,3891565,1,1,1,'S',1,0.97992,249,889668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 249}}',194.499,177111287,282966,NULL,'2023-01-31 15:31:31',1675179091,NULL),(1877924601,17823779,1,4168381,1,1,1,'S',1,0.986486,851,921106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 828, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 851}}',194.737,181593106,983690,NULL,'2023-11-14 11:58:15',1699963095,NULL),(3516425561,17823779,1,4096747,1,1,1,'A',1,0.928082,224,715823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 251}, \"maximum_statistics\": {\"great\": 292}}',195.641,185416496,288804,NULL,'2024-09-14 14:51:08',1726325468,NULL),(1874798185,17823779,1,3897329,1,1,1,'S',1,0.993274,223,922318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 220, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 223}}',196.978,177295534,241710,NULL,'2023-02-11 03:27:41',1676086061,NULL),(1872469353,17823779,1,3248968,1,1,1,'A',1,0.941426,589,851751,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 520, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 589}}',197.079,173805885,663582,NULL,'2022-08-07 11:16:52',1659871012,NULL),(1872080504,17823779,1,1845315,1,1,1,'S',1,0.995627,343,935290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 340, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 343}}',197.239,173162708,379090,NULL,'2022-07-08 06:39:48',1657262388,NULL),(1874088798,17823779,1,3521474,1,1,1,'SH',1,0.990484,578,977905,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 567}, \"maximum_statistics\": {\"great\": 578}}',197.27,176012655,725514,NULL,'2022-12-03 07:32:44',1670052764,NULL),(1872167067,17823779,1,1254644,1,1,1,'S',1,0.985932,853,918646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 829, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',197.409,173162752,967870,NULL,'2022-07-08 06:43:10',1657262590,NULL),(1872541638,17823779,1,131291,0,1,1,'S',1,0.997073,1025,285198,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1019, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1025}}',197.864,173755785,552480,NULL,'2022-08-05 03:22:01',1659669721,NULL),(1871303652,17823779,1,163846,0,1,1,'S',1,0.9865,1000,920196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 973}, \"maximum_statistics\": {\"great\": 1000}}',198.081,172181098,1141530,NULL,'2022-05-27 01:40:20',1653615620,NULL),(1874879525,17823779,1,3661646,1,1,1,'A',1,0.963884,988,887193,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 1171, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1246}}',198.427,177435621,1379481,NULL,'2023-02-19 01:46:22',1676771182,NULL),(3457296264,17823779,1,4683228,1,1,1,'A',1,0.996626,721,998247,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 737, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 741}}',198.535,185295043,876038,NULL,'2024-09-04 09:52:43',1725443563,NULL),(1875615698,17823779,1,1363164,1,1,1,'SH',1,0.969931,582,922619,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 547, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 582}}',198.618,178429313,769899,NULL,'2023-04-16 13:46:02',1681652762,NULL),(1872057794,17823779,1,3529891,1,1,1,'A',1,0.973437,847,858341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 915, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 960}}',198.656,173164179,1073664,NULL,'2022-07-08 08:27:58',1657268878,NULL),(1875050506,17823779,1,3825375,1,1,1,'S',1,0.996259,401,949427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 398, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 401}}',198.813,177530051,419970,NULL,'2023-02-24 10:13:23',1677233603,NULL),(1874677577,17823779,1,3943884,1,1,1,'S',1,0.996528,1008,940874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1001, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1008}}',199.137,177037055,1216990,NULL,'2023-01-27 14:35:25',1674830125,NULL),(1875483899,17823779,1,4033511,1,1,1,'SH',1,0.986506,704,975570,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 685, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 704}}',199.192,178247317,877860,NULL,'2023-04-06 07:12:06',1680765126,NULL),(1871622456,17823779,1,1937539,1,1,1,'S',1,0.980118,1182,905004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1135, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1182}}',199.46,172425435,1429440,NULL,'2022-06-06 03:32:31',1654486351,NULL),(1871659783,17823779,1,3312892,1,1,1,'S',1,0.983476,817,907034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 790}, \"maximum_statistics\": {\"great\": 817}}',199.47,172446852,895750,NULL,'2022-06-07 02:27:10',1654568830,NULL),(1878082567,17823779,1,2416879,1,1,1,'A',1,0.946643,616,792844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 4, \"great\": 1268, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 1415}}',199.707,181925997,1620012,NULL,'2023-12-10 08:51:26',1702198286,NULL),(1872830943,17823779,1,3561703,1,1,1,'S',1,0.990872,986,932969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 968, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 986}}',200.158,174434225,1092750,NULL,'2022-09-09 10:18:45',1662718725,NULL),(1871358083,17823779,1,82117,0,1,1,'S',1,0.972416,1287,881611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1216, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1287}}',200.533,172111552,1522990,NULL,'2022-05-23 23:52:46',1653349966,NULL),(1874758505,17823779,1,2548598,1,1,1,'A',1,0.949708,403,800880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 621, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 686}}',200.91,177140702,734862,NULL,'2023-02-02 11:38:56',1675337936,NULL),(3642641914,17823779,1,4473128,1,1,1,'SH',1,0.961111,630,900974,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 581, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 630}}',201.439,185686600,680628,NULL,'2024-10-07 12:26:50',1728304010,NULL),(1874229702,17823779,1,1465000,1,1,1,'A',1,0.902603,591,670429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 67, \"great\": 964, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1114}}',201.585,176540551,1037300,NULL,'2022-12-31 06:45:04',1672469104,NULL),(1872313520,17823779,1,1254644,1,1,1,'SH',1,0.973036,853,934408,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 807, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',201.783,173534076,988920,NULL,'2022-07-25 12:46:23',1658753183,NULL),(1872301805,17823779,1,3379566,1,1,1,'S',1,0.989726,1022,280289,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1001, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1022}}',201.843,173399442,601074,NULL,'2022-07-19 03:23:41',1658201021,NULL),(1871313930,17823779,1,2880078,1,1,1,'S',1,0.976211,1156,892691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1101, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1156}}',202.093,172113606,1448230,NULL,'2022-05-24 02:32:17',1653359537,NULL),(1872355546,17823779,1,2263594,1,1,1,'A',1,0.947767,667,796389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 7, \"great\": 1130, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1254}}',202.669,173696572,1300516,NULL,'2022-08-02 08:01:25',1659427285,NULL),(1873463118,17823779,1,1666641,1,1,1,'S',1,0.989279,513,930305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 502}, \"maximum_statistics\": {\"great\": 513}}',203.259,175255833,576180,NULL,'2022-10-23 11:33:01',1666524781,NULL),(1871131465,17823779,1,119491,0,1,1,'S',1,0.985653,697,919608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 677, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 697}}',203.331,171641349,825990,NULL,'2022-05-04 05:13:43',1651641223,NULL),(1871071906,17823779,1,497455,1,1,1,'S',1,0.983264,478,908380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 462, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',204.249,171639276,532750,NULL,'2022-05-04 02:36:37',1651631797,NULL),(1871425735,17823779,1,3333278,1,1,1,'S',1,0.987329,1460,924046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1460}}',204.453,172266017,1716790,NULL,'2022-05-30 08:44:20',1653900260,NULL),(3587917352,17823779,1,4492977,1,1,1,'A',1,0.955373,349,807979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 506}, \"maximum_statistics\": {\"great\": 549}}',204.532,185566817,529732,NULL,'2024-09-27 14:24:40',1727447080,NULL),(1871859831,17823779,1,1476506,1,1,1,'S',1,0.98191,691,905315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 666}, \"maximum_statistics\": {\"great\": 691}}',204.914,172800219,779710,NULL,'2022-06-22 08:35:57',1655886957,NULL),(1872096403,17823779,1,3252076,1,1,1,'A',1,0.950843,354,747307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 659, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 712}}',205.245,173274730,592230,NULL,'2022-07-13 07:01:38',1657695698,NULL),(1872521576,17823779,1,99153,1,1,1,'S',1,0.986731,829,921192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 807, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 829}}',205.392,173841831,970230,NULL,'2022-08-09 03:38:34',1660016314,NULL),(1872288077,17823779,1,107909,0,1,1,'A',1,0.973443,455,892665,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 522, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 546}}',205.967,173493062,570533,NULL,'2022-07-23 13:46:08',1658583968,NULL),(1873686741,17823779,1,3549965,1,1,1,'A',1,0.904556,340,625485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 340, \"miss\": 29, \"great\": 1716, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 2085}}',206.039,175558627,1697296,NULL,'2022-11-08 12:50:21',1667911821,NULL),(1872397221,17823779,1,3500324,1,1,1,'S',1,0.983232,656,907542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 634, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 656}}',206.046,173533982,752620,NULL,'2022-07-25 12:41:14',1658752874,NULL),(1875582382,17823779,1,3872210,1,1,1,'S',1,0.972449,490,883205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 463, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 490}}',206.215,178270287,519900,NULL,'2023-04-07 12:43:19',1680871399,NULL),(1875050605,17823779,1,3825375,1,1,1,'S',1,0.968828,401,924315,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 376, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 401}}',206.29,177650172,421938,NULL,'2023-03-03 11:59:12',1677844752,NULL),(1871287230,17823779,1,399850,0,1,1,'A',1,0.963014,534,823998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 681, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 730}}',206.395,172094424,714700,NULL,'2022-05-23 06:50:01',1653288601,NULL),(3216702513,17823779,1,4114204,1,1,1,'S',1,0.966437,581,867609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 542, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 581}}',206.915,184776785,631690,NULL,'2024-07-25 08:23:04',1721895784,NULL),(1871250379,17823779,1,107909,0,1,1,'S',1,0.978938,546,898509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 523, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 546}}',206.982,171950255,635560,NULL,'2022-05-17 04:48:05',1652762885,NULL),(1872745178,17823779,1,1414455,1,1,1,'S',1,0.980132,604,901421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 580}, \"maximum_statistics\": {\"great\": 604}}',207.345,174139414,646490,NULL,'2022-08-24 09:46:08',1661334368,NULL),(1872503407,17823779,1,77708,0,1,1,'A',1,0.988254,642,884260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 1256}, \"maximum_statistics\": {\"great\": 1277}}',207.596,173716924,1372930,NULL,'2022-08-03 07:04:08',1659510248,NULL),(1875873559,17823779,1,905995,1,1,1,'A',1,0.917614,176,812171,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 147, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 176}}',207.672,178699251,160714,NULL,'2023-05-03 12:34:32',1683117272,NULL),(1872182901,17823779,1,138683,1,1,1,'S',1,0.986763,831,922873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 809, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 831}}',207.767,173504625,1036460,NULL,'2022-07-24 02:29:51',1658629791,NULL),(1871527017,17823779,1,3116857,1,1,1,'S',1,0.962336,916,857902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 847, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 916}}',207.997,172351418,1042990,NULL,'2022-06-03 03:49:29',1654228169,NULL),(1876223137,17823779,1,4027031,1,1,1,'A',1,0.938389,211,798439,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 185}, \"maximum_statistics\": {\"great\": 211}}',208.274,179320805,223507,NULL,'2023-06-11 00:50:05',1686444605,NULL),(1872078433,17823779,1,935271,0,1,1,'A',1,0.978563,829,266870,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 2430, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2519}}',208.371,173314330,1475675,NULL,'2022-07-15 03:15:35',1657854935,NULL),(1875064435,17823779,1,3900630,1,1,1,'A',1,0.930593,337,211847,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 33, \"great\": 672, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 742, \"legacy_combo_increase\": 1}}',208.964,177686806,366649,NULL,'2023-03-05 08:03:25',1678003405,NULL),(1872309548,17823779,1,2909129,1,1,1,'A',1,0.969814,563,853953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 615, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 646}}',209.311,173659689,699248,NULL,'2022-07-31 13:27:42',1659274062,NULL),(1872211393,17823779,1,2188151,1,1,1,'S',1,0.984211,1520,914099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1472, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1520}}',209.396,173493001,1865180,NULL,'2022-07-23 13:43:05',1658583785,NULL),(1872487117,17823779,1,3280867,1,1,1,'S',1,0.978988,1047,897776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1003, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1047}}',209.735,173764051,1277042,NULL,'2022-08-05 13:18:45',1659705525,NULL),(1871926449,17823779,1,2629418,1,1,1,'A',1,0.951303,1070,783136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 28, \"great\": 1344, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1458, \"legacy_combo_increase\": 1}}',210.067,173116089,1525488,NULL,'2022-07-06 03:24:03',1657077843,NULL),(1872529771,17823779,1,2079427,1,1,1,'S',1,0.982545,888,872984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 857, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 888}}',210.561,173782684,1052130,NULL,'2022-08-06 09:48:21',1659779301,NULL),(1871689067,17823779,1,33570,1,1,1,'S',1,0.983243,925,910238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 894, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 925, \"legacy_combo_increase\": 1}}',210.904,172633095,1140474,NULL,'2022-06-15 03:22:04',1655263324,NULL),(1878416574,17823779,1,3076722,1,1,1,'A',1,0.979034,1006,940931,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 1054, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1097}}',211.425,182245724,1241616,NULL,'2024-01-03 12:40:49',1704285649,NULL),(1872197181,17823779,1,2951489,1,1,1,'A',1,0.985606,932,899206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 1291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1320}}',211.449,173462450,1494454,NULL,'2022-07-22 03:00:39',1658458839,NULL),(1871358979,17823779,1,2972288,1,1,1,'S',1,0.982478,799,906598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 771, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 799}}',211.615,172115937,938370,NULL,'2022-05-24 05:24:29',1653369869,NULL),(1872489054,17823779,1,65693,1,1,1,'S',1,0.974742,970,852353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 921}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',211.662,173761724,1256696,NULL,'2022-08-05 10:59:44',1659697184,NULL),(1874477258,17823779,1,3825375,1,1,1,'SH',1,0.993766,401,996340,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 396, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 401}}',211.766,176714081,433446,NULL,'2023-01-09 11:07:43',1673262463,NULL),(1874864931,17823779,1,3968860,1,1,1,'A',1,0.966667,323,837318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 366, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 390}}',212.392,177295579,362800,NULL,'2023-02-11 03:31:01',1676086261,NULL),(1872367285,17823779,1,3285416,1,1,1,'S',1,0.989964,548,928533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 537, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 548}}',212.491,173534241,663170,NULL,'2022-07-25 12:56:09',1658753769,NULL),(1873464337,17823779,1,3658314,1,1,1,'A',1,0.906318,529,684192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 26, \"great\": 1145}, \"maximum_statistics\": {\"great\": 1377}}',213.008,175342847,1301664,NULL,'2022-10-28 06:02:17',1666936937,NULL),(3787426128,17823779,1,3813828,1,1,1,'A',1,0.96738,432,832030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 921, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 981}}',213.146,186044627,1020910,NULL,'2024-11-02 14:51:49',1730559109,NULL),(1872546608,17823779,1,2623731,1,1,1,'S',1,0.974472,568,885175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 539}, \"maximum_statistics\": {\"great\": 568}}',213.178,173714386,580390,NULL,'2022-08-03 03:25:46',1659497146,NULL),(1873819120,17823779,1,2989058,1,1,1,'A',1,0.924242,642,211111,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 32, \"great\": 1432, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1650}}',213.76,175746648,764237,NULL,'2022-11-18 12:51:33',1668775893,NULL),(1872258541,17823779,1,2545664,1,1,1,'A',1,0.979196,1194,892056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 1362, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1418}}',214.078,173399294,1644690,NULL,'2022-07-19 03:12:19',1658200339,NULL),(1873161807,17823779,1,2642647,1,1,1,'A',1,0.911369,456,645474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 51, \"great\": 1397, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1636}}',214.105,174743136,1317066,NULL,'2022-09-26 12:46:22',1664196382,NULL),(1878034306,17823779,1,4168381,1,1,1,'SH',1,0.987662,851,977779,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 830, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 851}}',214.107,181736075,1021632,NULL,'2023-11-25 15:10:30',1700925030,NULL),(1872209424,17823779,1,173361,1,1,1,'SH',1,0.989071,732,983272,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 716, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 732}}',214.147,173334933,865512,NULL,'2022-07-16 03:45:27',1657943127,NULL),(1872695496,17823779,1,2656059,1,1,1,'A',1,0.992736,811,927499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 1222, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1239}}',215.17,174173953,1428800,NULL,'2022-08-26 08:18:44',1661501924,NULL),(1872580904,17823779,1,2925949,1,1,1,'A',1,0.961504,581,820630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 1032, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1104}}',215.83,174041186,1162266,NULL,'2022-08-19 07:32:58',1660894378,NULL),(1873183907,17823779,1,3455633,1,1,1,'S',1,0.99239,657,952025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 647, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 657}}',215.856,174668755,818228,NULL,'2022-09-22 11:43:07',1663846987,NULL),(1871394819,17823779,1,1176482,1,1,1,'S',1,0.970436,964,879382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 907, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 964}}',215.88,172093820,1105380,NULL,'2022-05-23 05:55:48',1653285348,NULL),(1871822354,17823779,1,2401575,1,1,1,'S',1,0.985237,779,917135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 756, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 779}}',216.205,172797008,884430,NULL,'2022-06-22 04:12:13',1655871133,NULL),(1872437254,17823779,1,2137043,1,1,1,'A',1,0.977203,1298,884089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 21, \"great\": 1570, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1623, \"legacy_combo_increase\": 7}}',216.352,173757604,1778410,NULL,'2022-08-05 05:49:19',1659678559,NULL),(1871975275,17823779,1,2975809,1,1,1,'S',1,0.97561,902,890148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 858, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 902}}',216.483,173138747,1054536,NULL,'2022-07-07 02:52:04',1657162324,NULL),(3216781303,17823779,1,2634074,1,1,1,'A',1,0.971622,544,839901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 703, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 740}}',216.775,184776973,757928,NULL,'2024-07-25 08:46:42',1721897202,NULL),(1872241194,17823779,1,224333,1,1,1,'S',1,0.994021,669,943339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 661, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 669}}',217.084,173491591,793380,NULL,'2022-07-23 12:28:46',1658579326,NULL),(1876196214,17823779,1,3780942,1,1,1,'A',1,0.932653,333,706177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 34, \"great\": 882, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 980}}',217.227,179283019,830316,NULL,'2023-06-08 16:41:34',1686242494,NULL),(1874538315,17823779,1,2919866,1,1,1,'A',1,0.972458,653,255514,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 33, \"great\": 2589, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2705}}',217.245,176818808,1368268,NULL,'2023-01-15 04:58:17',1673758697,NULL),(1872630356,17823779,1,2268991,1,1,1,'S',1,0.977798,563,899091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 538, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 563}}',217.29,173985495,651190,NULL,'2022-08-16 09:16:48',1660641408,NULL),(1871434531,17823779,1,478267,0,1,1,'S',1,0.988832,985,928692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 963}, \"maximum_statistics\": {\"great\": 985}}',217.476,172261940,1146750,NULL,'2022-05-30 03:26:43',1653881203,NULL),(1871556978,17823779,1,3161300,1,1,1,'A',1,0.98713,1220,916486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 1250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1282}}',217.672,172425272,1492280,NULL,'2022-06-06 03:19:29',1654485569,NULL),(1871334110,17823779,1,210463,0,1,1,'S',1,0.994469,904,943721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 894, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 904}}',217.825,172162617,1074760,NULL,'2022-05-26 06:40:27',1653547227,NULL),(1872206906,17823779,1,2972288,1,1,1,'SH',1,0.969962,799,924796,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 751, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 799}}',218.137,173492526,963636,NULL,'2022-07-23 13:17:28',1658582248,NULL),(1872263742,17823779,1,1081354,1,1,1,'SH',1,0.985955,712,973875,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 692, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 712}}',218.236,173399811,808968,NULL,'2022-07-19 03:49:50',1658202590,NULL),(1872201640,17823779,1,163846,1,1,1,'SH',1,0.988,1000,977658,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 976}, \"maximum_statistics\": {\"great\": 1000}}',218.54,173399923,1185168,NULL,'2022-07-19 03:57:00',1658203020,NULL),(1875717234,17823779,1,3615038,1,1,1,'B',1,0.898922,264,729418,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 300, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 371}}',218.76,178612790,323051,NULL,'2023-04-28 02:51:10',1682650270,NULL),(1872277137,17823779,1,3333055,1,1,1,'A',1,0.966721,892,839805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 8, \"great\": 1719}, \"maximum_statistics\": {\"great\": 1833}}',218.922,173461374,1894562,NULL,'2022-07-22 01:47:07',1658454427,NULL),(1872418693,17823779,1,3607890,1,1,1,'S',1,0.984829,1549,916360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1502, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1549}}',218.947,173567637,1864520,NULL,'2022-07-27 03:49:02',1658893742,NULL),(1871385690,17823779,1,2785673,1,1,1,'A',1,0.980337,1236,890984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 1369, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1424}}',218.953,172162702,1839076,NULL,'2022-05-26 06:49:25',1653547765,NULL),(1873622782,17823779,1,635009,0,1,1,'A',1,0.976636,606,929975,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 819, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 856}}',219.359,175601750,953432,NULL,'2022-11-10 23:55:19',1668124519,NULL),(1872367295,17823779,1,3285416,1,1,1,'SH',1,0.979927,548,953120,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 526, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 548}}',219.516,173534278,680232,NULL,'2022-07-25 12:58:21',1658753901,NULL),(1871992534,17823779,1,281558,0,1,1,'S',1,0.988294,598,923777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 584}, \"maximum_statistics\": {\"great\": 598}}',219.976,172981928,662030,NULL,'2022-06-30 02:46:58',1656557218,NULL),(1875569939,17823779,1,2591999,1,1,1,'A',1,0.937446,603,233757,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 15, \"great\": 1036, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1167}}',220.319,178373364,611532,NULL,'2023-04-13 12:37:10',1681389430,NULL),(1874201569,17823779,1,3017227,1,1,1,'A',1,0.926044,760,717871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 44, \"great\": 1778, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2035}}',220.731,176253241,1946032,NULL,'2022-12-16 10:33:16',1671186796,NULL),(1872215837,17823779,1,497455,1,1,1,'SH',1,0.981172,478,958891,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 460, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',220.739,173423416,557262,NULL,'2022-07-20 07:06:40',1658300800,NULL),(1872302503,17823779,1,3381498,1,1,1,'A',1,0.980638,1177,888398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 1269, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1317}}',220.828,173482695,1475010,NULL,'2022-07-23 01:57:25',1658541445,NULL),(1871439228,17823779,1,1642681,1,1,1,'S',1,0.979861,1440,900623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1382, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1440}}',220.979,172329873,1785270,NULL,'2022-06-02 03:59:09',1654142349,NULL),(1873704048,17823779,1,2347222,1,1,1,'S',1,0.98556,277,919573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 269}, \"maximum_statistics\": {\"great\": 277}}',221.132,175461092,280220,NULL,'2022-11-03 12:06:31',1667477191,NULL),(2382999016,17823779,1,4459577,1,1,1,'S',1,0.981775,631,909142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 608, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 631}}',221.354,182875885,679120,NULL,'2024-02-21 11:48:18',1708516098,NULL),(1874896056,17823779,1,3824659,1,1,1,'A',1,0.94898,351,775363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 14, \"great\": 1202, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1323}}',221.376,177435713,1326306,NULL,'2023-02-19 01:52:41',1676771561,NULL),(1874865364,17823779,1,3972884,1,1,1,'S',1,0.959906,424,811837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 390, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 424}}',221.546,177212002,433440,NULL,'2023-02-06 02:28:41',1675650521,NULL),(1872013062,17823779,1,342475,0,1,1,'A',1,0.981436,494,892716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 779, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 808}}',222.323,173116147,908220,NULL,'2022-07-06 03:27:33',1657078053,NULL),(1874678345,17823779,1,727903,0,1,1,'A',1,0.96228,826,252180,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 60, \"great\": 3369, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 3579}}',223.431,177050406,1987412,NULL,'2023-01-28 06:37:25',1674887845,NULL),(3624679676,17823779,1,4492961,1,1,1,'A',1,0.915842,542,720426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 11, \"great\": 515}, \"maximum_statistics\": {\"great\": 606}}',223.952,185649582,578186,NULL,'2024-10-04 09:07:40',1728032860,NULL),(1876478333,17823779,1,2596312,1,1,1,'A',1,0.956067,503,805882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 659, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 717}}',224.084,179741014,780866,NULL,'2023-07-08 12:55:14',1688820914,NULL),(1871346974,17823779,1,1003336,1,1,1,'S',1,0.985211,710,914690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 689, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 710}}',224.141,172093375,822430,NULL,'2022-05-23 05:09:25',1653282565,NULL),(1874638305,17823779,1,3799553,1,1,1,'A',1,0.967364,862,254138,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 49, \"great\": 2999, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 3156}}',224.41,177036260,1731935,NULL,'2023-01-27 13:53:18',1674827598,NULL),(1872284984,17823779,1,1497904,1,1,1,'A',1,0.974609,959,875376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 975, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1024}}',224.692,173466204,1178434,NULL,'2022-07-22 08:16:43',1658477803,NULL),(1871772307,17823779,1,2048462,1,1,1,'S',1,0.982437,1395,907595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1346, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1395}}',224.951,172607721,1648960,NULL,'2022-06-14 00:22:32',1655166152,NULL),(1872226599,17823779,1,963335,1,1,1,'A',1,0.966443,510,836785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 840}, \"maximum_statistics\": {\"great\": 894}}',225.24,173492623,878600,NULL,'2022-07-23 13:22:14',1658582534,NULL),(1873314420,17823779,1,2520758,1,1,1,'A',1,0.946075,403,745220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 27, \"great\": 1152}, \"maximum_statistics\": {\"great\": 1261}}',225.796,174975896,1219626,NULL,'2022-10-08 07:44:35',1665215075,NULL),(1872228659,17823779,1,3448496,1,1,1,'SH',1,0.978599,514,952261,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 492, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 514}}',225.823,173420081,603378,NULL,'2022-07-20 02:31:02',1658284262,NULL),(1871742328,17823779,1,2719608,1,1,1,'S',1,0.97848,1092,900835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1045, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1092}}',226.388,172632445,1293310,NULL,'2022-06-15 02:39:08',1655260748,NULL),(1871723251,17823779,1,60383,1,1,1,'S',1,0.98376,1016,906786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 983, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1016}}',226.471,172656668,1181030,NULL,'2022-06-16 04:00:00',1655352000,NULL),(1873149934,17823779,1,1028486,0,1,1,'A',1,0.947068,572,848581,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 550, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',227.574,174799599,707282,NULL,'2022-09-29 11:16:13',1664450173,NULL),(1872282026,17823779,1,739803,0,1,1,'A',1,0.963707,984,823382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 25, \"great\": 1456, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1543}}',227.764,173419859,1632046,NULL,'2022-07-20 02:15:17',1658283317,NULL),(1874934924,17823779,1,81802,1,1,1,'S',1,0.972043,930,882038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 878}, \"maximum_statistics\": {\"great\": 930}}',228.775,177458854,1015220,NULL,'2023-02-20 06:44:04',1676875444,NULL),(1872354911,17823779,1,210463,1,1,1,'SH',1,0.990044,904,985344,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 886, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 904}}',229.4,173639264,1110378,NULL,'2022-07-30 14:40:30',1659192030,NULL),(1873338228,17823779,1,2239271,0,1,1,'A',1,0.942671,438,725561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 627, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 689}}',229.492,175158573,624948,NULL,'2022-10-18 07:42:44',1666078964,NULL),(1872855648,17823779,1,2232708,1,1,1,'A',1,0.95301,485,817595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 618, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 681}}',229.539,174289839,719850,NULL,'2022-09-01 11:58:55',1662033535,NULL),(1873429156,17823779,1,3695999,1,1,1,'SH',1,0.953226,620,882617,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 562, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 620}}',229.74,175158106,721446,NULL,'2022-10-18 06:46:10',1666075570,NULL),(1871834539,17823779,1,563660,1,1,1,'S',1,0.980565,1132,901398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1088}, \"maximum_statistics\": {\"great\": 1132}}',229.973,172773902,1342430,NULL,'2022-06-21 03:12:42',1655781162,NULL),(1874603735,17823779,1,3588651,1,1,1,'A',1,0.962932,719,812233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 1108, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1187}}',230.021,176855800,1162008,NULL,'2023-01-17 05:42:47',1673934167,NULL),(1875554114,17823779,1,3926010,1,1,1,'S',1,0.997366,949,952829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 944, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 949}}',230.126,178269867,1118110,NULL,'2023-04-07 12:16:46',1680869806,NULL),(1876257369,17823779,1,2120823,0,1,1,'A',1,0.958899,446,782009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 25, \"great\": 1376, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1472}}',230.404,179305007,1316932,NULL,'2023-06-10 03:13:54',1686366834,NULL),(1872673756,17823779,1,118718,1,1,1,'S',1,0.993594,1405,939084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1387, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1405}}',230.519,173924239,1703330,NULL,'2022-08-13 05:49:38',1660369778,NULL),(1873958440,17823779,1,3237573,1,1,1,'A',1,0.961149,753,835544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 822, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 888}}',230.544,175915158,1025914,NULL,'2022-11-27 12:30:05',1669552205,NULL),(1872400692,17823779,1,3116857,1,1,1,'SH',1,0.965611,916,915865,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 853, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 916}}',230.574,173661003,1084374,NULL,'2022-07-31 14:32:53',1659277973,NULL),(1872263443,17823779,1,82117,1,1,1,'SH',1,0.983294,1287,962871,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1244, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1287}}',230.817,173423330,1593912,NULL,'2022-07-20 06:57:53',1658300273,NULL),(1871969492,17823779,1,3248968,1,1,1,'S',1,0.994058,589,943182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 582, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 589}}',231.194,173116020,675220,NULL,'2022-07-06 03:20:05',1657077605,NULL),(1872497127,17823779,1,2793820,1,1,1,'S',1,0.984056,784,911387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 759, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 784}}',231.968,173779583,888860,NULL,'2022-08-06 05:54:02',1659765242,NULL),(1872284239,17823779,1,2350653,1,1,1,'S',1,0.98295,1173,911774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1133, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1173}}',232.117,173483498,1495950,NULL,'2022-07-23 02:55:08',1658544908,NULL),(1872364100,17823779,1,1892843,1,1,1,'S',1,0.985238,1829,914199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1775, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1829}}',232.324,173535496,2295100,NULL,'2022-07-25 14:06:34',1658757994,NULL),(1872181832,17823779,1,2393974,1,1,1,'A',1,0.97968,1486,900722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 1445, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1501}}',233.09,173424579,1850990,NULL,'2022-07-20 08:35:49',1658306149,NULL),(3553149859,17823779,1,4625308,1,1,1,'A',1,0.966102,1327,836792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 1, \"great\": 1706}, \"maximum_statistics\": {\"great\": 1829}}',233.326,185492509,1967910,NULL,'2024-09-21 03:38:09',1726889889,NULL),(1872430799,17823779,1,3190105,1,1,1,'A',1,0.975568,843,932261,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 841, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 880}}',233.712,173638444,1028138,NULL,'2022-07-30 13:58:12',1659189492,NULL),(3498815163,17823779,1,4114204,1,1,1,'SH',1,0.974182,581,938958,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 551, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 581}}',233.982,185380319,659772,NULL,'2024-09-11 14:22:17',1726064537,NULL),(1875660386,17823779,1,1809873,1,1,1,'A',1,0.963415,589,922769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 951, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1025}}',234.664,178588869,1275070,NULL,'2023-04-26 11:28:28',1682508508,NULL),(1872745736,17823779,1,1666968,1,1,1,'S',1,0.97644,573,894453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 546, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 573}}',234.73,174139066,668100,NULL,'2022-08-24 09:16:18',1661332578,NULL),(1872222588,17823779,1,1364458,1,1,1,'S',1,0.985537,726,913666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 705, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',234.975,173491390,858650,NULL,'2022-07-23 12:17:03',1658578623,NULL),(1872096672,17823779,1,3252110,1,1,1,'A',1,0.979016,536,875947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 669}, \"maximum_statistics\": {\"great\": 691}}',235.59,173274704,737344,NULL,'2022-07-13 06:59:31',1657695571,NULL),(1872751186,17823779,1,230218,1,1,1,'S',1,0.989821,1228,929139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1203, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',236.151,174174015,1524646,NULL,'2022-08-26 08:24:19',1661502259,NULL),(1872301558,17823779,1,3190105,1,1,1,'A',1,0.989773,751,912993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 863, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 880}}',236.254,173424366,984150,NULL,'2022-07-20 08:18:12',1658305092,NULL),(1874856878,17823779,1,3865674,1,1,1,'S',1,0.994774,574,904967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 568, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 2}}',236.604,177295638,660574,NULL,'2023-02-11 03:36:07',1676086567,NULL),(1873941854,17823779,1,2335441,1,1,1,'A',1,0.953333,932,241576,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 34, \"great\": 1666, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1800}}',236.876,175841602,971192,NULL,'2022-11-23 14:01:38',1669212098,NULL),(1872298737,17823779,1,1537074,1,1,1,'S',1,0.978457,1439,900334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1377, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1439}}',236.909,173423714,1697030,NULL,'2022-07-20 07:29:32',1658302172,NULL),(1874859900,17823779,1,3867909,1,1,1,'A',1,0.980825,554,268708,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 1011, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1043}}',237.219,177235520,589152,NULL,'2023-02-07 13:37:46',1675777066,NULL),(3553161581,17823779,1,4484286,1,1,1,'S',1,0.970181,939,866518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 883, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 939}}',237.652,185492533,1102330,NULL,'2024-09-21 03:41:41',1726890101,NULL),(1872214887,17823779,1,3626831,1,1,1,'S',1,0.976898,1212,895992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1212}}',237.754,173484143,1436452,NULL,'2022-07-23 03:38:54',1658547534,NULL),(1871752777,17823779,1,3212259,1,1,1,'S',1,0.979947,1496,902093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1436, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1496}}',238.168,172679116,1796880,NULL,'2022-06-17 03:13:40',1655435620,NULL),(1874370135,17823779,1,1028486,0,1,1,'S',1,0.977199,614,893888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 586, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',238.421,176600020,738480,NULL,'2023-01-03 13:07:59',1672751279,NULL),(1874454410,17823779,1,781859,0,1,1,'A',1,0.939462,621,742551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 34, \"great\": 1014, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1115}}',239.405,176714337,1028786,NULL,'2023-01-09 11:26:03',1673263563,NULL),(1871307214,17823779,1,1274406,0,1,1,'A',1,0.970787,1020,859567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 1117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1181}}',239.435,172160414,1305674,NULL,'2022-05-26 03:45:57',1653536757,NULL),(1873144802,17823779,1,635009,0,1,1,'A',1,0.969626,804,914510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 805}, \"maximum_statistics\": {\"great\": 856}}',239.478,174758145,959056,NULL,'2022-09-27 10:43:54',1664275434,NULL),(1873549330,17823779,1,1949171,1,1,1,'S',1,0.993042,1006,938839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 992, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1006}}',240.064,175291400,1269040,NULL,'2022-10-25 10:50:00',1666695000,NULL),(1874549631,17823779,1,2038492,1,1,1,'S',1,0.997468,1580,952650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1572, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1580}}',240.24,176815929,1845350,NULL,'2023-01-15 01:26:20',1673745980,NULL),(1871355659,17823779,1,3540256,1,1,1,'S',1,0.971345,855,881602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 806}, \"maximum_statistics\": {\"great\": 855}}',240.697,172093657,1025176,NULL,'2022-05-23 05:39:17',1653284357,NULL),(1873651851,17823779,1,1958814,1,1,1,'A',1,0.962773,794,810167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 1379, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1464}}',241.209,175474502,1411430,NULL,'2022-11-04 05:58:57',1667541537,NULL),(1872218203,17823779,1,3429029,1,1,1,'S',1,0.987098,1899,923708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1850, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1899}}',241.651,173491167,2349254,NULL,'2022-07-23 12:04:47',1658577887,NULL),(1872290903,17823779,1,3161300,1,1,1,'SH',1,0.98869,1282,980424,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1282}}',241.817,173421118,1581756,NULL,'2022-07-20 03:51:37',1658289097,NULL),(1872186027,17823779,1,414274,1,1,1,'S',1,0.995338,858,941590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 850, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 858}}',241.894,173492669,990080,NULL,'2022-07-23 13:25:04',1658582704,NULL),(1871482014,17823779,1,3030938,1,1,1,'S',1,0.980241,1164,903580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1118, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1164}}',242.123,172286380,1363000,NULL,'2022-05-31 04:16:09',1653970569,NULL),(1874595138,17823779,1,3579780,1,1,1,'S',1,0.975349,1217,942106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1157, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1217}}',242.21,176893835,1484340,NULL,'2023-01-19 12:33:48',1674131628,NULL),(1872464514,17823779,1,2719608,1,1,1,'A',1,0.975733,1091,944049,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 1040, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1092}}',242.612,173780028,1334832,NULL,'2022-08-06 06:30:09',1659767409,NULL),(1873219733,17823779,1,1879405,0,1,1,'A',1,0.9588,1415,806388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 42, \"great\": 2091}, \"maximum_statistics\": {\"great\": 2233}}',242.759,175002149,2158358,NULL,'2022-10-09 12:52:37',1665319957,NULL),(1872524057,17823779,1,1763967,0,1,1,'A',1,0.972007,890,864931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 1601, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1679}}',242.787,173755373,1872214,NULL,'2022-08-05 02:51:21',1659667881,NULL),(1872420620,17823779,1,2106494,1,1,1,'A',1,0.967949,479,849522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 807, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 858}}',242.893,173638491,914636,NULL,'2022-07-30 14:00:57',1659189657,NULL),(1874379890,17823779,1,2007204,1,1,1,'S',1,0.991453,351,934883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 345, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 351}}',243.859,176574134,342600,NULL,'2023-01-02 02:49:51',1672627791,NULL),(1872383558,17823779,1,1936317,1,1,1,'A',1,0.972358,1482,872544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 7, \"great\": 1750, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1845}}',244.299,173617041,2119128,NULL,'2022-07-29 13:39:51',1659101991,NULL),(3118812630,17823779,1,242953,0,1,1,'S',1,0.986897,725,923531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 706, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 725}}',244.422,184560629,849484,NULL,'2024-07-07 03:04:30',1720321470,NULL),(3553169489,17823779,1,4008201,1,1,1,'A',1,0.983178,362,889156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 518}, \"maximum_statistics\": {\"great\": 535}}',244.547,185492556,542720,NULL,'2024-09-21 03:44:04',1726890244,NULL),(1873758921,17823779,1,2858717,1,1,1,'A',1,0.933594,903,746228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 30, \"great\": 1251, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1408}}',244.835,175693908,1403074,NULL,'2022-11-15 13:02:12',1668517332,NULL),(1872254422,17823779,1,3482519,1,1,1,'S',1,0.973798,1622,887268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 1537, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1622}}',245.252,173444742,1864480,NULL,'2022-07-21 07:18:52',1658387932,NULL),(1872056896,17823779,1,3389289,1,1,1,'S',1,0.989607,1347,927110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1319, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1347}}',245.579,173275366,1590170,NULL,'2022-07-13 07:53:04',1657698784,NULL),(1872526037,17823779,1,106158,0,1,1,'S',1,0.994689,659,940096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 652, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 659}}',245.804,173809907,758320,NULL,'2022-08-07 15:08:13',1659884893,NULL),(1871722277,17823779,1,229726,0,1,1,'S',1,0.983402,723,913760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 699, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 723}}',246.211,172682740,846080,NULL,'2022-06-17 07:50:38',1655452238,NULL),(1875761175,17823779,1,3986574,1,1,1,'A',1,0.964815,459,842625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 757, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 810}}',246.355,178555303,865706,NULL,'2023-04-24 02:43:56',1682304236,NULL),(1876217878,17823779,1,3809602,1,1,1,'A',1,0.962892,463,254547,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 978, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1051}}',246.362,179283061,600707,NULL,'2023-06-08 16:44:43',1686242683,NULL),(1872507346,17823779,1,2048462,1,1,1,'SH',1,0.983154,1395,961515,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1348, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1395}}',246.741,173762873,1707336,NULL,'2022-08-05 12:12:48',1659701568,NULL),(1873340377,17823779,1,1315674,0,1,1,'A',1,0.928528,876,242723,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 11, \"great\": 1420, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1644}}',246.929,175145174,878236,NULL,'2022-10-17 12:38:18',1666010298,NULL),(1876216580,17823779,1,3376323,1,1,1,'A',1,0.910805,1285,701339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 573, \"miss\": 47, \"great\": 3119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3739}}',246.951,179367688,3640162,NULL,'2023-06-14 04:49:10',1686718150,NULL),(1872537899,17823779,1,124784,1,1,1,'S',1,0.983319,1199,909546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1159, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1199, \"legacy_combo_increase\": 1}}',247.257,173764468,1486046,NULL,'2022-08-05 13:40:44',1659706844,NULL),(1872493452,17823779,1,2785673,1,1,1,'SH',1,0.985253,1424,966000,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1382, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1424}}',247.617,173761820,1972050,NULL,'2022-08-05 11:05:24',1659697524,NULL),(1872536844,17823779,1,1532456,1,1,1,'A',1,0.958395,1235,824391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 15, \"great\": 1877, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2031}}',247.69,173782272,2292176,NULL,'2022-08-06 09:16:53',1659777413,NULL),(1872180196,17823779,1,2110697,1,1,1,'S',1,0.996042,758,907180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 752, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 758}}',247.788,173483124,996410,NULL,'2022-07-23 02:28:01',1658543281,NULL),(1873096468,17823779,1,2777592,0,1,1,'A',1,0.903821,281,687363,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 14, \"great\": 627, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 759}}',248.028,174841687,645093,NULL,'2022-10-01 06:49:37',1664606977,NULL),(1875631847,17823779,1,3809119,1,1,1,'A',1,0.938615,780,776939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 10, \"great\": 846, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 953}}',248.205,178357338,1044900,NULL,'2023-04-12 12:11:29',1681301489,NULL),(3588085838,17823779,1,2632669,1,1,1,'A',1,0.956547,404,777612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 804}, \"maximum_statistics\": {\"great\": 863}}',248.225,185567246,791656,NULL,'2024-09-27 14:54:05',1727448845,NULL),(1872582921,17823779,1,2410300,1,1,1,'A',1,0.957711,903,824839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 925, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1005}}',248.413,174059055,1061858,NULL,'2022-08-20 03:36:20',1660966580,NULL),(1872986568,17823779,1,3621633,1,1,1,'SH',1,0.994726,948,999320,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 938, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 948}}',248.581,174495875,1146324,NULL,'2022-09-12 13:50:13',1662990613,NULL),(1872301928,17823779,1,388464,0,1,1,'A',1,0.98847,1223,916725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 1400, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1431}}',249.619,173482859,1611776,NULL,'2022-07-23 02:09:04',1658542144,NULL),(1872429663,17823779,1,2882340,1,1,1,'S',1,0.981627,762,908080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 734}, \"maximum_statistics\": {\"great\": 762}}',250.048,173525864,816440,NULL,'2022-07-25 02:24:15',1658715855,NULL),(1872552627,17823779,1,3618617,1,1,1,'S',1,0.982829,1223,911652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1181, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1223}}',250.083,173780275,1457530,NULL,'2022-08-06 06:50:15',1659768615,NULL),(1877353011,17823779,1,4168854,1,1,1,'A',1,0.927305,282,882947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 241}, \"maximum_statistics\": {\"great\": 282}}',250.743,180851695,305551,NULL,'2023-09-19 13:14:30',1695129270,NULL),(1872982705,17823779,1,3116122,1,1,1,'S',1,0.983421,1327,913868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1283, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1327}}',251.585,174595138,1557570,NULL,'2022-09-18 02:33:09',1663468389,NULL),(1872594112,17823779,1,3226979,1,1,1,'A',1,0.970257,1662,865528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 16, \"great\": 2103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2219}}',251.781,173981861,2375202,NULL,'2022-08-16 03:35:54',1660620954,NULL),(1875613710,17823779,1,3601639,1,1,1,'A',1,0.996228,711,988530,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 922, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 928}}',251.84,178270101,1037670,NULL,'2023-04-07 12:31:17',1680870677,NULL),(1871943263,17823779,1,3401902,1,1,1,'S',1,0.982704,954,904768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 921, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 954}}',252.27,173116345,1170670,NULL,'2022-07-06 03:42:32',1657078952,NULL),(1871684558,17823779,1,904516,0,1,1,'S',1,0.981964,998,909113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 962, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 998}}',252.301,172683237,1163630,NULL,'2022-06-17 08:26:27',1655454387,NULL),(1871883287,17823779,1,2265683,1,1,1,'S',1,0.98732,1459,919579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1422, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1459}}',252.595,172799789,1684240,NULL,'2022-06-22 08:01:57',1655884917,NULL),(1874561196,17823779,1,284562,1,1,1,'S',1,0.959866,598,860034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 550, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 598}}',252.73,176893913,674994,NULL,'2023-01-19 12:39:49',1674131989,NULL),(1873235610,17823779,1,2599337,1,1,1,'A',1,0.956545,467,804053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 865}, \"maximum_statistics\": {\"great\": 932}}',253.106,174959148,957528,NULL,'2022-10-07 12:05:29',1665144329,NULL),(1874595938,17823779,1,3888486,1,1,1,'S',1,0.961403,285,843033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 263, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 285}}',253.126,176912032,304490,NULL,'2023-01-20 13:54:17',1674222857,NULL),(1873108125,17823779,1,3519643,1,1,1,'S',1,0.967005,394,869072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 368, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394}}',253.557,174813104,438084,NULL,'2022-09-29 23:04:33',1664492673,NULL),(1873012445,17823779,1,3168321,1,1,1,'A',1,0.961405,903,818915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 14, \"great\": 1604, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1723}}',253.767,174584804,1777306,NULL,'2022-09-17 15:20:55',1663428055,NULL),(1871910895,17823779,1,406756,1,1,1,'S',1,0.993168,805,923907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 794}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',253.85,172796958,995890,NULL,'2022-06-22 04:07:49',1655870869,NULL),(1874076107,17823779,1,3891569,1,1,1,'S',1,0.97028,286,869710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 286}}',254.711,176185442,330592,NULL,'2022-12-12 11:03:02',1670842982,NULL),(1874884300,17823779,1,3817225,1,1,1,'A',1,0.96123,397,833338,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 694}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',255.019,177435453,762686,NULL,'2023-02-19 01:34:49',1676770489,NULL),(1872219791,17823779,1,2731732,1,1,1,'S',1,0.987818,1806,922567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1762, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1806}}',255.312,173334606,2180450,NULL,'2022-07-16 03:24:50',1657941890,NULL),(1871595985,17823779,1,230214,1,1,1,'S',1,0.991834,1347,936622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1325}, \"maximum_statistics\": {\"great\": 1347}}',255.386,172492069,1602654,NULL,'2022-06-09 03:32:33',1654745553,NULL),(1872053152,17823779,1,1817662,1,1,1,'S',1,0.986231,581,920282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 565}, \"maximum_statistics\": {\"great\": 581}}',255.628,173314836,649330,NULL,'2022-07-15 03:56:16',1657857376,NULL),(1872524810,17823779,1,1497904,1,1,1,'SH',1,0.978516,1024,950259,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 980, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1024}}',256.198,173820062,1278864,NULL,'2022-08-08 02:55:57',1659927357,NULL),(1872205774,17823779,1,2690459,1,1,1,'S',1,0.985882,1452,914803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1411, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1452}}',256.339,173440995,1760780,NULL,'2022-07-21 02:46:19',1658371579,NULL),(1874852220,17823779,1,1949171,1,1,1,'SH',1,0.99006,1006,984418,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 986, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1006}}',256.661,177211811,1313166,NULL,'2023-02-06 02:06:47',1675649207,NULL),(3549006070,17823779,1,4726707,1,1,1,'S',1,0.974174,484,888192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 459}, \"maximum_statistics\": {\"great\": 484}}',256.69,185484484,504288,NULL,'2024-09-20 12:53:27',1726836807,NULL),(1873512846,17823779,1,60383,1,1,1,'S',1,0.97687,1016,941300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 969, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1016}}',256.897,175327993,1220184,NULL,'2022-10-27 11:27:40',1666870060,NULL),(1872427575,17823779,1,3386127,1,1,1,'S',1,0.982198,1292,908073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1246, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1292}}',257.285,173632023,1471730,NULL,'2022-07-30 06:58:40',1659164320,NULL),(1873199427,17823779,1,115063,1,1,1,'SH',1,0.978595,1822,946145,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 1744, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1822, \"legacy_combo_increase\": 1}}',257.33,174687586,2241648,NULL,'2022-09-23 13:49:29',1663940969,NULL),(1875594433,17823779,1,3944491,1,1,1,'A',1,0.900922,217,766307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 174, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 217}}',257.343,178357401,222625,NULL,'2023-04-12 12:16:16',1681301776,NULL),(1874799232,17823779,1,2060740,1,1,1,'A',1,0.974265,426,260631,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 909, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 952}}',257.429,177235256,518366,NULL,'2023-02-07 13:16:11',1675775771,NULL),(1872450252,17823779,1,160839,1,1,1,'S',1,0.990305,1083,931506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1062}, \"maximum_statistics\": {\"great\": 1083}}',257.822,173758105,1187870,NULL,'2022-08-05 06:31:45',1659681105,NULL),(1875078675,17823779,1,3968860,1,1,1,'B',1,0.838462,176,561625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 13, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',257.864,177531213,245818,NULL,'2023-02-24 11:36:45',1677238605,NULL),(1874262809,17823779,1,1550322,0,1,1,'A',1,0.968793,502,274993,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 684, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 721}}',258.058,176387477,416885,NULL,'2022-12-23 09:38:05',1671788285,NULL),(1876889991,17823779,1,3335629,1,1,1,'SH',1,0.993982,997,996716,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 985, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 997}}',258.526,180271341,1214784,NULL,'2023-08-11 14:28:55',1691764135,NULL),(1873048948,17823779,1,106158,1,1,1,'SH',1,0.990137,659,982146,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 646}, \"maximum_statistics\": {\"great\": 659}}',258.988,174563955,784860,NULL,'2022-09-16 15:25:27',1663341927,NULL),(1873218044,17823779,1,2326578,1,1,1,'A',1,0.94735,812,781662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 16, \"great\": 1282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1415}}',259.004,174976142,1367164,NULL,'2022-10-08 08:03:50',1665216230,NULL),(1876650449,17823779,1,3949433,1,1,1,'A',1,0.932651,392,731647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 12, \"great\": 815, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 928}}',259.093,179892551,856464,NULL,'2023-07-18 06:10:26',1689660626,NULL),(1872765672,17823779,1,3324336,1,1,1,'A',1,0.983991,1310,906173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 1696, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1749}}',259.377,174214276,2104320,NULL,'2022-08-28 08:42:54',1661676174,NULL),(1872558574,17823779,1,3680020,1,1,1,'A',1,0.946429,388,787801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 10, \"great\": 1185, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1316}}',259.553,173805770,1354508,NULL,'2022-08-07 11:09:29',1659870569,NULL),(1874355735,17823779,1,3832494,1,1,1,'A',1,0.947654,949,783685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 39, \"great\": 2348, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2579}}',259.872,176647768,2570238,NULL,'2023-01-06 01:14:39',1672967679,NULL),(2680532842,17823779,1,3922642,1,1,1,'S',1,0.952862,297,906388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 269, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 297}}',260.242,183559847,350869,NULL,'2024-04-16 08:56:55',1713257815,NULL),(1871885765,17823779,1,1516754,1,1,1,'S',1,0.989062,1280,924546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1280}}',260.775,172800177,1545460,NULL,'2022-06-22 08:32:30',1655886750,NULL),(1876203122,17823779,1,1844124,1,1,1,'S',1,0.98753,842,925444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 821, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 842}}',261.517,179230243,973444,NULL,'2023-06-05 04:32:55',1685939575,NULL),(1873790674,17823779,1,3817225,0,1,1,'A',1,0.983957,562,851533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 727, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',261.598,175654791,772410,NULL,'2022-11-13 11:29:26',1668338966,NULL),(1871742048,17823779,1,75360,1,1,1,'S',1,0.985597,729,914074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 708}, \"maximum_statistics\": {\"great\": 729}}',261.634,172679337,807830,NULL,'2022-06-17 03:30:46',1655436646,NULL),(1873235162,17823779,1,2890206,1,1,1,'A',1,0.986883,601,868080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 1562, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1601}}',262.584,174901327,1967896,NULL,'2022-10-04 01:15:43',1664846143,NULL),(1872445812,17823779,1,2951489,1,1,1,'SH',1,0.994697,1320,998571,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1306, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1320}}',262.783,173757682,1668096,NULL,'2022-08-05 05:56:32',1659678992,NULL),(1872304726,17823779,1,132640,0,1,1,'A',1,0.986351,1086,902459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 1361, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1392}}',262.792,173491077,1545300,NULL,'2022-07-23 11:59:15',1658577555,NULL),(1875001593,17823779,1,2152144,1,1,1,'S',1,0.978261,874,950146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 836, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 874}}',263.357,177650212,1135926,NULL,'2023-03-03 12:03:10',1677844990,NULL),(1873273066,17823779,1,3697521,1,1,1,'A',1,0.952937,661,787618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 21, \"great\": 1378, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1498}}',263.4,174972379,1476388,NULL,'2022-10-08 03:22:52',1665199372,NULL),(1875563420,17823779,1,3931550,1,1,1,'SH',1,0.975133,563,943991,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 535, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 563}}',263.734,178356997,642240,NULL,'2023-04-12 11:42:18',1681299738,NULL),(1872430061,17823779,1,3177593,1,1,1,'S',1,0.992991,1070,939386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1055, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1070}}',263.901,173608525,1328106,NULL,'2022-07-29 03:18:15',1659064695,NULL),(1876371562,17823779,1,4092455,1,1,1,'A',1,0.940719,636,770201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 32, \"great\": 939, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1029}}',263.975,179466430,1077200,NULL,'2023-06-20 15:09:47',1687273787,NULL),(1872430176,17823779,1,3177593,1,1,1,'SH',1,0.976636,1070,946378,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1020, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1070}}',264.49,173659849,1356364,NULL,'2022-07-31 13:37:26',1659274646,NULL),(1872393763,17823779,1,2569352,1,1,1,'A',1,0.970588,1168,858161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 1364, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1445}}',264.531,173525366,1621162,NULL,'2022-07-25 01:39:47',1658713187,NULL),(1872284095,17823779,1,2350370,1,1,1,'S',1,0.983297,1377,913561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1331, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1377}}',264.591,173483558,1652690,NULL,'2022-07-23 02:58:53',1658545133,NULL),(1873800083,17823779,1,2660545,1,1,1,'A',1,0.963488,679,843481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 11, \"great\": 1547, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1657}}',264.684,175761739,1815008,NULL,'2022-11-19 05:56:38',1668837398,NULL),(1874388716,17823779,1,3753881,1,1,1,'A',1,0.934259,1287,820541,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 52, \"great\": 1459, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1620}}',264.769,176697611,1756064,NULL,'2023-01-08 13:31:15',1673184675,NULL),(1875660392,17823779,1,1809873,1,1,1,'A',1,0.973171,1024,1026408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 971, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1025}}',264.816,178588916,1421464,NULL,'2023-04-26 11:33:31',1682508811,NULL),(1875720541,17823779,1,3617333,1,1,1,'S',1,0.987056,1661,974402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1618, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1661}}',265.717,178557344,2157010,NULL,'2023-04-24 06:58:08',1682319488,NULL),(1873194234,17823779,1,1183029,0,1,1,'A',1,0.953425,1450,859327,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 24, \"great\": 2010, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2190}}',265.809,174742460,2384292,NULL,'2022-09-26 11:57:06',1664193426,NULL),(1872635998,17823779,1,2760215,1,1,1,'A',1,0.98675,1193,912070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 1397, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1434}}',266.34,173946135,1657880,NULL,'2022-08-14 08:22:43',1660465363,NULL),(1873136446,17823779,1,3127397,1,1,1,'A',1,0.973485,982,870429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 1632, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1716}}',266.763,174742646,1997658,NULL,'2022-09-26 12:11:44',1664194304,NULL),(3463565160,17823779,1,4726710,1,1,1,'A',1,0.913564,275,772292,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 313}, \"maximum_statistics\": {\"great\": 376}}',266.875,185307657,340100,NULL,'2024-09-05 13:32:50',1725543170,NULL),(1873639891,17823779,1,3488823,1,1,1,'A',1,0.965923,794,864815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 755, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 807}}',266.891,175425020,858710,NULL,'2022-11-01 12:26:17',1667305577,NULL),(1872538517,17823779,1,126556,0,1,1,'A',1,0.985671,1330,911909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 1595, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1640}}',267.133,173717094,1818860,NULL,'2022-08-03 07:20:36',1659511236,NULL),(1871735816,17823779,1,257573,1,1,1,'S',1,0.987963,1080,924342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1054}, \"maximum_statistics\": {\"great\": 1080}}',267.185,172707704,1256550,NULL,'2022-06-18 07:41:47',1655538107,NULL),(1872217468,17823779,1,1642679,1,1,1,'A',1,0.984061,1409,903635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 1645, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1694}}',267.256,173490825,2001324,NULL,'2022-07-23 11:45:28',1658576728,NULL),(1871894089,17823779,1,342847,0,1,1,'S',1,0.984832,923,914117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 895}, \"maximum_statistics\": {\"great\": 923}}',267.614,172800108,1027110,NULL,'2022-06-22 08:27:51',1655886471,NULL),(1872139638,17823779,1,87778,1,1,1,'S',1,0.992284,972,936643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 957, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 972}}',267.649,173249973,1124140,NULL,'2022-07-12 03:24:47',1657596287,NULL),(1872364899,17823779,1,230214,1,1,1,'SH',1,0.985152,1347,970590,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1347}}',267.748,173695027,1649219,NULL,'2022-08-02 05:42:49',1659418969,NULL),(1876474376,17823779,1,1174566,1,1,1,'A',1,0.928203,1358,772867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"great\": 1163, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1358}}',267.828,179620055,1516704,NULL,'2023-06-30 13:41:18',1688132478,NULL),(1872481203,17823779,1,3030938,1,1,1,'A',1,0.985395,942,959862,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 1132, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1164}}',267.848,173779922,1375782,NULL,'2022-08-06 06:22:51',1659766971,NULL),(1872300728,17823779,1,2371288,1,1,1,'A',1,0.970278,1123,848668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 1259, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1329, \"legacy_combo_increase\": 1}}',267.85,173441458,1599840,NULL,'2022-07-21 03:15:59',1658373359,NULL),(1874467480,17823779,1,2152144,1,1,1,'SH',1,0.995995,874,1002113,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 867, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 874}}',268.173,176573926,1157940,NULL,'2023-01-02 02:26:43',1672626403,NULL),(1872324994,17823779,1,1817662,1,1,1,'SH',1,0.977625,581,949587,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 555, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 581}}',268.47,173661239,669204,NULL,'2022-07-31 14:44:21',1659278661,NULL),(1872349859,17823779,1,1665748,1,1,1,'A',1,0.979806,574,891986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 595, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 619}}',268.513,173638084,662180,NULL,'2022-07-30 13:38:23',1659188303,NULL),(1873703709,17823779,1,833289,1,1,1,'S',1,0.991124,507,934848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 498, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 507}}',268.552,175559897,555190,NULL,'2022-11-08 14:26:09',1667917569,NULL),(1875556902,17823779,1,4005417,1,1,1,'SH',1,0.990099,909,985362,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 891, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 909}}',268.707,178429255,1095438,NULL,'2023-04-16 13:42:39',1681652559,NULL),(1873445115,17823779,1,3773916,1,1,1,'A',1,0.970343,2038,872771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 2, \"great\": 2254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2394}}',268.779,175211331,2631450,NULL,'2022-10-21 11:47:25',1666352845,NULL),(1872829938,17823779,1,148307,0,1,1,'A',1,0.985367,1274,899039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 1761, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1811}}',269.356,174307997,2041160,NULL,'2022-09-02 12:21:23',1662121283,NULL),(1872519879,17823779,1,97949,0,1,1,'S',1,0.985657,2510,910678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 2438, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',271.003,173861896,3088750,NULL,'2022-08-10 01:56:17',1660096577,NULL),(1872624941,17823779,1,2259013,1,1,1,'S',1,0.987273,1375,923183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1340, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1375}}',271.344,173946202,1702910,NULL,'2022-08-14 08:28:53',1660465733,NULL),(1875256157,17823779,1,2777592,1,1,1,'A',1,0.922266,632,730087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 5, \"great\": 646, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 759}}',271.458,177890195,745164,NULL,'2023-03-17 02:22:12',1679019732,NULL),(1874482649,17823779,1,3944490,1,1,1,'S',1,0.977663,291,898882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 278, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 291}}',272.092,176727643,329740,NULL,'2023-01-10 04:39:19',1673325559,NULL),(1872105010,17823779,1,617859,1,1,1,'S',1,0.992688,889,938694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 876}, \"maximum_statistics\": {\"great\": 889}}',272.162,173164013,1042480,NULL,'2022-07-08 08:14:53',1657268093,NULL),(1872556128,17823779,1,3660539,0,1,1,'S',1,0.998146,809,292619,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 806}, \"maximum_statistics\": {\"great\": 809}}',272.35,173756035,475644,NULL,'2022-08-05 03:41:14',1659670874,NULL),(1876382932,17823779,1,2081148,1,1,1,'A',1,0.962336,495,248676,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 849, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 916}}',272.649,179466975,522293,NULL,'2023-06-20 15:49:15',1687276155,NULL),(1871572788,17823779,1,183596,1,1,1,'S',1,0.991944,931,936988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 916, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 931}}',272.728,172446543,1063190,NULL,'2022-06-07 02:07:33',1654567653,NULL),(3411407384,17823779,1,4589508,1,1,1,'A',1,0.957683,1196,842752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 4, \"great\": 1118, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1217}}',273.106,185196849,1422410,NULL,'2024-08-27 12:19:48',1724761188,NULL),(1875003871,17823779,1,3777084,1,1,1,'A',1,0.959361,973,881889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 1011, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1095}}',273.181,177650373,1256713,NULL,'2023-03-03 12:15:29',1677845729,NULL),(1873055895,17823779,1,1984759,1,1,1,'A',1,0.948246,924,851472,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 1, \"great\": 1049, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1169}}',273.428,174564247,1349198,NULL,'2022-09-16 15:41:45',1663342905,NULL),(3785752288,17823779,1,4600955,1,1,1,'A',1,0.948439,506,238734,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 27, \"great\": 975, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1057}}',273.894,186040056,551739,NULL,'2024-11-02 09:18:12',1730539092,NULL),(1872949189,17823779,1,3280864,1,1,1,'A',1,0.957416,508,793168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 17, \"great\": 1263, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1362}}',274.325,174577039,1354226,NULL,'2022-09-17 07:46:51',1663400811,NULL),(2680536141,17823779,1,3922642,1,1,1,'B',1,0.887205,292,929984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 234, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 297}}',274.409,183559859,385731,NULL,'2024-04-16 08:58:12',1713257892,NULL),(1874438354,17823779,1,3553468,1,1,1,'A',1,0.951929,858,782624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 23, \"great\": 1405, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1529}}',274.576,176692168,1587084,NULL,'2023-01-08 07:36:10',1673163370,NULL),(1872678478,17823779,1,2366903,1,1,1,'A',1,0.97428,440,869339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 463}, \"maximum_statistics\": {\"great\": 486}}',274.592,174058681,488850,NULL,'2022-08-20 03:06:57',1660964817,NULL),(2498459087,17823779,1,4432673,1,1,1,'S',1,0.98367,643,914077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 622, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 643}}',274.714,183135325,781350,NULL,'2024-03-13 13:13:41',1710335621,NULL),(1874111008,17823779,1,3824662,0,1,1,'S',1,0.968437,1695,267456,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"great\": 1588, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1695}}',274.981,176254962,1013220,NULL,'2022-12-16 12:37:05',1671194225,NULL),(1873293071,17823779,1,3492231,1,1,1,'S',1,0.989176,1201,929042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1175, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1201}}',275.012,174889583,1379920,NULL,'2022-10-03 10:44:49',1664793889,NULL),(1872126701,17823779,1,263683,0,1,1,'S',1,0.988938,904,928343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 884, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 904}}',275.103,173275562,1016010,NULL,'2022-07-13 08:07:42',1657699662,NULL),(1871537161,17823779,1,394235,1,1,1,'S',1,0.978675,1102,900556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1055}, \"maximum_statistics\": {\"great\": 1102}}',275.515,172308081,1264220,NULL,'2022-06-01 03:54:45',1654055685,NULL),(1874468074,17823779,1,2779845,1,1,1,'A',1,0.955556,705,793923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 25, \"great\": 845, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 900}}',275.576,176733152,823194,NULL,'2023-01-10 13:08:01',1673356081,NULL),(1872470645,17823779,1,2731732,1,1,1,'SH',1,0.98588,1806,970223,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1755, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1806}}',276.169,173763278,2256174,NULL,'2022-08-05 12:33:35',1659702815,NULL),(1872942466,17823779,1,3629655,1,1,1,'A',1,0.973074,801,875855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 1270, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1337}}',276.254,174437508,1527786,NULL,'2022-09-09 13:58:00',1662731880,NULL),(1873190105,17823779,1,3595978,1,1,1,'A',1,0.952972,751,850174,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 1032, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1127}}',276.268,174687126,1281634,NULL,'2022-09-23 13:23:08',1663939388,NULL),(1874734133,17823779,1,3777084,1,1,1,'SH',1,0.981279,1095,957844,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1054, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1095}}',276.311,176968992,1347258,NULL,'2023-01-23 13:48:23',1674481703,NULL),(1874376959,17823779,1,3190103,1,1,1,'A',1,0.954915,1077,811971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 23, \"great\": 1143, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1231}}',276.579,176636673,1271224,NULL,'2023-01-05 12:07:22',1672920442,NULL),(1872891710,17823779,1,1717849,1,1,1,'S',1,0.990476,1680,932154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1648, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1680}}',277.372,174307466,1958230,NULL,'2022-09-02 11:47:42',1662119262,NULL),(1872295478,17823779,1,1525300,1,1,1,'S',1,0.974597,1240,889879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1240}}',277.465,173491766,1418280,NULL,'2022-07-23 12:37:39',1658579859,NULL),(1877997293,17823779,1,3642568,1,1,1,'A',1,0.946174,960,782201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 45, \"great\": 2051, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 2248}}',277.555,181810707,2274714,NULL,'2023-12-01 16:04:52',1701446692,NULL),(1872290527,17823779,1,3161298,1,1,1,'A',1,0.984438,963,907350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 1433, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1478}}',278.51,173378445,1704200,NULL,'2022-07-18 03:38:32',1658115512,NULL),(1872364943,17823779,1,230214,1,1,1,'SH',1,0.991463,1347,988882,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1324}, \"maximum_statistics\": {\"great\": 1347}}',278.53,173695160,1659239,NULL,'2022-08-02 05:54:15',1659419655,NULL),(1872422228,17823779,1,130897,1,1,1,'S',1,0.990798,1630,933495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1600, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1630}}',278.728,173608712,1925580,NULL,'2022-07-29 03:33:00',1659065580,NULL),(1875040134,17823779,1,3888486,1,1,1,'SH',1,0.963158,285,896714,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 264, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 285}}',279.078,177530206,314982,NULL,'2023-02-24 10:23:32',1677234212,NULL),(1872932289,17823779,1,118668,1,1,1,'S',1,0.976393,1525,892049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1453, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',279.475,174310862,1859508,NULL,'2022-09-02 15:08:08',1662131288,NULL),(1872887078,17823779,1,235556,0,1,1,'A',1,0.991879,1243,925317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 1398, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1416}}',280.33,174288372,1575480,NULL,'2022-09-01 09:54:28',1662026068,NULL),(1874076119,17823779,1,3891569,1,1,1,'SH',1,0.972028,286,921873,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 286}}',280.55,176185453,339038,NULL,'2022-12-12 11:04:41',1670843081,NULL),(1875297137,17823779,1,2542872,1,1,1,'A',1,0.973931,610,856578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 913, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 959}}',280.622,177967920,910050,NULL,'2023-03-21 13:16:26',1679404586,NULL),(1873233754,17823779,1,2885444,1,1,1,'A',1,0.979633,1045,887541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 1212, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1252}}',280.756,174959456,1401850,NULL,'2022-10-07 12:25:23',1665145523,NULL),(1876053537,17823779,1,3553342,1,1,1,'A',1,0.950239,754,779036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 4, \"great\": 945, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1045}}',280.952,179132581,1096220,NULL,'2023-05-30 06:46:35',1685429195,NULL),(1871425386,17823779,1,1984759,1,1,1,'S',1,0.977759,1169,895134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1169}}',281.987,172332090,1407590,NULL,'2022-06-02 07:13:42',1654154022,NULL),(1874362070,17823779,1,3140729,1,1,1,'A',1,0.982716,561,273755,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 783, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 810}}',282.197,176593038,480816,NULL,'2023-01-03 02:54:20',1672714460,NULL),(1872772590,17823779,1,1911852,1,1,1,'A',1,0.987814,1107,915420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 1364, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1395}}',282.328,174273601,1627784,NULL,'2022-08-31 12:56:43',1661950603,NULL),(1871843234,17823779,1,217280,0,1,1,'S',1,0.986861,1370,922360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1334, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1370}}',282.703,172841975,1575590,NULL,'2022-06-24 03:21:06',1656040866,NULL),(1877957392,17823779,1,3916436,1,1,1,'A',1,0.959321,1147,815584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 40, \"great\": 2095}, \"maximum_statistics\": {\"great\": 2237}}',282.849,181750040,2182850,NULL,'2023-11-26 14:14:31',1701008071,NULL),(1872377546,17823779,1,257573,1,1,1,'SH',1,0.981944,1080,962065,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1041, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1080}}',282.934,173696606,1302522,NULL,'2022-08-02 08:04:50',1659427490,NULL),(1872447277,17823779,1,435822,1,1,1,'S',1,0.993754,1601,940332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1581, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1601}}',283.217,173755030,1885300,NULL,'2022-08-05 02:23:20',1659666200,NULL),(1872415059,17823779,1,1176481,0,1,1,'A',1,0.973599,1192,881922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 1172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1231}}',284.496,173534385,1396140,NULL,'2022-07-25 13:03:28',1658754208,NULL),(1872211366,17823779,1,2981284,1,1,1,'S',1,0.977424,1351,896395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1290, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1351}}',284.572,173483914,1609520,NULL,'2022-07-23 03:23:57',1658546637,NULL),(1874434722,17823779,1,2390456,1,1,1,'S',1,0.987433,557,919443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 543, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 557}}',285.377,176597663,626160,NULL,'2023-01-03 10:13:21',1672740801,NULL),(1872859012,17823779,1,1358048,1,1,1,'A',1,0.971176,1166,861790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 1618, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1700}}',285.72,174455648,1878960,NULL,'2022-09-10 12:27:49',1662812869,NULL),(1873746372,17823779,1,2813715,0,1,1,'A',1,0.921395,507,674816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 14, \"great\": 727, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 846}}',285.889,175748060,755430,NULL,'2022-11-18 14:17:08',1668781028,NULL),(1872572440,17823779,1,152857,0,1,1,'A',1,0.989603,1128,901497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 1558, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1587}}',286.281,174059002,1716140,NULL,'2022-08-20 03:32:05',1660966325,NULL),(1875665602,17823779,1,1100855,1,1,1,'A',1,0.977814,504,875125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 885, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 924}}',286.938,178556111,1044184,NULL,'2023-04-24 04:26:03',1682310363,NULL),(1872784710,17823779,1,1932059,1,1,1,'S',1,0.990923,1322,934429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1298, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1322}}',286.988,174139218,1638304,NULL,'2022-08-24 09:28:57',1661333337,NULL),(1872532238,17823779,1,1516752,1,1,1,'A',1,0.979986,1398,897846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 1380, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1424}}',287.293,173761449,1669310,NULL,'2022-08-05 10:41:07',1659696067,NULL),(1873188663,17823779,1,3223935,1,1,1,'A',1,0.971386,1119,860252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 5, \"great\": 1916, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2027}}',287.637,174700120,2247534,NULL,'2022-09-24 05:23:38',1663997018,NULL),(1872783798,17823779,1,97949,1,1,1,'SH',1,0.979482,2510,948110,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"great\": 2407, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',288.031,174160188,3205998,NULL,'2022-08-25 13:53:33',1661435613,NULL),(1872863238,17823779,1,1373621,1,1,1,'A',1,0.969264,671,858159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 3, \"great\": 1545, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1643}}',288.042,174456185,1915854,NULL,'2022-09-10 12:57:57',1662814677,NULL),(1874257999,17823779,1,2283932,1,1,1,'A',1,0.974212,1704,866950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 18, \"great\": 3089, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 3238}}',288.326,176425653,3648566,NULL,'2022-12-25 07:01:18',1671951678,NULL),(1874531108,17823779,1,3644313,1,1,1,'A',1,0.963027,1445,845419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 39, \"great\": 2168, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2299}}',288.581,176766424,2669640,NULL,'2023-01-12 12:14:02',1673525642,NULL),(1873050271,17823779,1,2981284,1,1,1,'A',1,0.968542,1214,911234,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 1271, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1351}}',288.74,174584679,1593719,NULL,'2022-09-17 15:14:33',1663427673,NULL),(1875474011,17823779,1,3143183,1,1,1,'A',1,0.984402,840,899300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 1123, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1154}}',288.969,178211331,1282842,NULL,'2023-04-04 05:19:45',1680585585,NULL),(1872364630,17823779,1,229726,1,1,1,'SH',1,0.994467,723,998288,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 715, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 723}}',289.31,173692833,886530,NULL,'2022-08-02 02:51:13',1659408673,NULL),(1876145292,17823779,1,4046317,1,1,1,'S',1,0.971164,971,879540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 915, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 971}}',289.354,179151154,1214070,NULL,'2023-05-31 10:56:33',1685530593,NULL),(1873911664,17823779,1,1833903,1,1,1,'S',1,0.983568,639,913891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 618, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 639}}',289.527,175914205,713440,NULL,'2022-11-27 11:30:44',1669548644,NULL),(1873425601,17823779,1,2732076,1,1,1,'S',1,0.988755,1245,924808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1217, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1245}}',289.598,175128431,1449640,NULL,'2022-10-16 13:15:21',1665926121,NULL),(1872487794,17823779,1,991176,1,1,1,'S',1,0.992653,2314,937019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 2280, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2314}}',290.134,173762443,2852680,NULL,'2022-08-05 11:49:10',1659700150,NULL),(1872902002,17823779,1,3607886,1,1,1,'A',1,0.943651,722,785453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 9, \"great\": 1749, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1961}}',290.268,174427590,2071792,NULL,'2022-09-08 23:43:33',1662680613,NULL),(1873021483,17823779,1,75360,1,1,1,'SH',1,0.98834,729,974916,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 712}, \"maximum_statistics\": {\"great\": 729}}',290.34,174622138,838776,NULL,'2022-09-19 13:32:03',1663594323,NULL),(1875372752,17823779,1,1444656,1,1,1,'A',1,0.985514,2260,919069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 2222, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2278}}',290.918,177908835,2647130,NULL,'2023-03-18 04:42:35',1679114555,NULL),(1871605991,17823779,1,250579,0,1,1,'S',1,0.985053,1405,918403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1363}, \"maximum_statistics\": {\"great\": 1405}}',291.098,172446655,1633240,NULL,'2022-06-07 02:14:34',1654568074,NULL),(1872539013,17823779,1,342847,1,1,1,'A',1,0.985374,906,964746,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 897}, \"maximum_statistics\": {\"great\": 923}}',291.175,173761342,1052742,NULL,'2022-08-05 10:33:31',1659695611,NULL),(1877608627,17823779,1,4168854,1,1,1,'SH',1,0.980496,282,1038060,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 271}, \"maximum_statistics\": {\"great\": 282}}',291.212,181307573,322046,NULL,'2023-10-23 13:08:18',1698066498,NULL),(1874776784,17823779,1,3688680,1,1,1,'S',1,0.982955,704,277502,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 680, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 704}}',291.336,177235468,412362,NULL,'2023-02-07 13:33:36',1675776816,NULL),(1873993906,17823779,1,3557681,1,1,1,'A',1,0.935312,567,731547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 591, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 657}}',291.486,176077113,709338,NULL,'2022-12-06 13:35:18',1670333718,NULL),(1875571017,17823779,1,3933416,1,1,1,'S',1,0.990749,1135,286883,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1114, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1135}}',291.654,178402258,690336,NULL,'2023-04-15 05:56:57',1681538217,NULL),(1872499298,17823779,1,1913436,1,1,1,'S',1,0.988681,1281,926700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1252, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1281}}',291.69,173761552,1518370,NULL,'2022-08-05 10:48:54',1659696534,NULL),(1873638673,17823779,1,3621632,1,1,1,'A',1,0.95979,1027,839701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 1, \"great\": 1053, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1144}}',291.738,175575182,1274080,NULL,'2022-11-09 12:52:44',1667998364,NULL),(1876079467,17823779,1,2974710,1,1,1,'A',1,0.976165,439,868997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 882, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 923}}',291.858,179185185,943520,NULL,'2023-06-02 13:02:01',1685710921,NULL),(1872345038,17823779,1,2725640,1,1,1,'A',1,0.965637,1860,855058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 3, \"great\": 2022, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2168}}',291.992,173700321,2467990,NULL,'2022-08-02 12:39:06',1659443946,NULL),(1873952604,17823779,1,1360616,1,1,1,'A',1,0.956508,1442,825113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 15, \"great\": 1411, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1529}}',292.138,175890234,1830132,NULL,'2022-11-26 08:01:33',1669449693,NULL),(1872552113,17823779,1,3381496,1,1,1,'A',1,0.975092,1591,886628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 1554, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1626}}',293.082,173764918,1879160,NULL,'2022-08-05 14:01:16',1659708076,NULL),(1873303518,17823779,1,1242099,1,1,1,'S',1,0.967139,776,869426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 725, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 776}}',293.119,174952487,863320,NULL,'2022-10-07 01:16:57',1665105417,NULL),(1874091109,17823779,1,3305086,1,1,1,'A',1,0.977096,2042,266967,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 31, \"great\": 3218, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 3340}}',293.309,176185996,1892420,NULL,'2022-12-12 11:49:29',1670845769,NULL),(1872519235,17823779,1,3116858,1,1,1,'S',1,0.966455,1103,868698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 1029, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1103}}',293.372,173863554,1263610,NULL,'2022-08-10 03:56:04',1660103764,NULL),(1875101541,17823779,1,130897,1,1,1,'A',1,0.968405,1131,914833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 3, \"great\": 1530, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1630}}',293.572,177650641,1901275,NULL,'2023-03-03 12:34:36',1677846876,NULL),(1872856007,17823779,1,179233,1,1,1,'A',1,0.980094,1668,900382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 1653, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1708}}',294.389,174309681,1979080,NULL,'2022-09-02 14:04:16',1662127456,NULL),(1872744922,17823779,1,991176,1,1,1,'SH',1,0.978176,2314,949411,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"great\": 2213, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2314}}',294.436,174174545,2917452,NULL,'2022-08-26 09:09:01',1661504941,NULL),(1873796822,17823779,1,818554,0,1,1,'A',1,0.939078,564,735471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 21, \"great\": 821, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 911}}',294.458,175654921,829634,NULL,'2022-11-13 11:37:17',1668339437,NULL),(1878421422,17823779,1,1783052,1,1,1,'A',1,0.962337,1676,830743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 26, \"great\": 2432, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2602}}',294.478,182253008,2753700,NULL,'2024-01-04 01:16:42',1704331002,NULL),(1874724410,17823779,1,3903674,1,1,1,'A',1,0.92848,677,723034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 43, \"great\": 2056, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2349}}',295.128,177071414,2074094,NULL,'2023-01-29 07:30:19',1674977419,NULL),(1875270940,17823779,1,3955887,1,1,1,'S',1,0.959036,415,810566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 381, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 415}}',295.13,177937263,461574,NULL,'2023-03-19 14:29:24',1679236164,NULL),(1873046381,17823779,1,3227945,1,1,1,'S',1,0.961508,1273,851850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"great\": 1175}, \"maximum_statistics\": {\"great\": 1273}}',295.222,174621330,1444110,NULL,'2022-09-19 12:44:50',1663591490,NULL),(1873001532,17823779,1,1684637,1,1,1,'A',1,0.971178,980,906454,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 1140, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1197}}',295.24,174652551,1347084,NULL,'2022-09-21 11:54:21',1663761261,NULL),(1872541180,17823779,1,130897,1,1,1,'SH',1,0.985276,1630,971148,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1582, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1630}}',295.647,173889231,1986132,NULL,'2022-08-11 10:44:35',1660214675,NULL),(1877961390,17823779,1,3264856,1,1,1,'A',1,0.936131,341,734517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 13, \"great\": 1208, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1370}}',295.865,181773230,1219796,NULL,'2023-11-28 13:31:06',1701178266,NULL),(1872907892,17823779,1,2350370,1,1,1,'SH',1,0.988017,1377,979084,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1344, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1377}}',296.437,174452789,1718676,NULL,'2022-09-10 09:18:42',1662801522,NULL),(1875013912,17823779,1,3790224,1,1,1,'A',1,0.952381,637,816105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 649}, \"maximum_statistics\": {\"great\": 714}}',298.423,177663236,752050,NULL,'2023-03-04 03:30:18',1677900618,NULL),(1873519160,17823779,1,3585165,1,1,1,'S',1,0.981564,1790,908105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1724, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1790}}',298.588,175291320,2091304,NULL,'2022-10-25 10:42:28',1666694548,NULL),(1872520285,17823779,1,720267,0,1,1,'A',1,0.97212,1160,852759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 1549, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1632}}',298.874,173889614,1704558,NULL,'2022-08-11 11:11:16',1660216276,NULL),(1876067461,17823779,1,3778807,1,1,1,'A',1,0.952237,312,778828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 5, \"great\": 1198, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1319}}',299.048,179152226,1273832,NULL,'2023-05-31 12:16:49',1685535409,NULL),(1874809066,17823779,1,3710129,1,1,1,'S',1,0.982468,770,908477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 743, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 770}}',299.224,177140648,935070,NULL,'2023-02-02 11:35:01',1675337701,NULL),(1874352630,17823779,1,3922642,1,1,1,'SH',1,0.97138,297,1010055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 280, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 297}}',299.275,176384609,365849,NULL,'2022-12-23 05:20:49',1671772849,NULL),(1873083839,17823779,1,3612154,1,1,1,'A',1,0.969569,1231,867171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 1222, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1298}}',299.299,174824698,1458628,NULL,'2022-09-30 14:06:48',1664546808,NULL),(1874388471,17823779,1,2882110,1,1,1,'A',1,0.965089,650,848267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 796, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 845}}',299.514,176708482,853640,NULL,'2023-01-09 02:16:21',1673230581,NULL),(1872964663,17823779,1,435822,1,1,1,'A',1,0.990319,1120,976156,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 1571, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1601}}',299.86,174622275,1899438,NULL,'2022-09-19 13:40:30',1663594830,NULL),(1874824865,17823779,1,3949210,1,1,1,'A',1,0.966154,503,834945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 915, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 975}}',299.882,177295433,1011914,NULL,'2023-02-11 03:18:40',1676085520,NULL),(1873321553,17823779,1,3726149,1,1,1,'A',1,0.960695,697,852661,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 23, \"great\": 1535, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1641}}',299.888,174908640,1790498,NULL,'2022-10-04 13:06:22',1664888782,NULL),(1874082676,17823779,1,3729909,1,1,1,'A',1,0.969868,789,911461,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 1512, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1593}}',299.904,176058519,1809660,NULL,'2022-12-05 12:32:04',1670243524,NULL),(1872357282,17823779,1,1684637,1,1,1,'S',1,0.972431,1197,883116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1197}}',300.608,173638285,1404510,NULL,'2022-07-30 13:49:22',1659188962,NULL),(1872479270,17823779,1,2755233,1,1,1,'S',1,0.977124,1224,895956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1224}}',300.823,173780230,1434420,NULL,'2022-08-06 06:46:36',1659768396,NULL),(1874959296,17823779,1,3859913,1,1,1,'SH',1,0.99097,1495,943352,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1468, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1495, \"legacy_combo_increase\": 16}}',301.129,177435554,1804002,NULL,'2023-02-19 01:41:19',1676770879,NULL),(1872496960,17823779,1,3293736,1,1,1,'S',1,0.980418,1532,904309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1472, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1532}}',301.249,173806147,1846630,NULL,'2022-08-07 11:33:21',1659872001,NULL),(1872442387,17823779,1,3405046,1,1,1,'A',1,0.972931,1007,872356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 1226, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1293}}',301.478,173782328,1471232,NULL,'2022-08-06 09:21:10',1659777670,NULL),(1874033294,17823779,1,2584091,1,1,1,'A',1,0.971066,1122,856550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 23, \"great\": 1879, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1970, \"legacy_combo_increase\": 1}}',301.95,176078674,2190794,NULL,'2022-12-06 15:03:17',1670338997,NULL),(1873888166,17823779,1,3648625,1,1,1,'S',1,0.967456,507,860781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 474, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507}}',302.196,175890034,605948,NULL,'2022-11-26 07:44:34',1669448674,NULL),(1875040371,17823779,1,3888486,1,1,1,'A',1,0.947368,285,857944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',302.224,177650323,313350,NULL,'2023-03-03 12:11:31',1677845491,NULL),(1872888896,17823779,1,73066,1,1,1,'S',1,0.990246,2358,930516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 2312, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2358}}',302.249,174368496,2903160,NULL,'2022-09-05 12:45:03',1662381903,NULL),(1872437392,17823779,1,403323,1,1,1,'S',1,0.987887,1486,922871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1450, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1486}}',302.795,173715192,1782790,NULL,'2022-08-03 04:41:49',1659501709,NULL),(1875245166,17823779,1,3408838,1,1,1,'A',1,0.971545,532,860850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 581, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 615}}',303.271,177789937,671398,NULL,'2023-03-11 08:23:35',1678523015,NULL),(1872811738,17823779,1,1183029,0,1,1,'A',1,0.980137,1118,888529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 2113}, \"maximum_statistics\": {\"great\": 2190}}',303.632,174214141,2424550,NULL,'2022-08-28 08:31:12',1661675472,NULL),(1873231022,17823779,1,174316,0,1,1,'A',1,0.955611,847,801110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 1099, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1194}}',304.815,174976296,1222350,NULL,'2022-10-08 08:16:53',1665217013,NULL),(1873141299,17823779,1,1911852,1,1,1,'SH',1,0.979928,1395,956206,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1339, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1395}}',304.952,174841514,1731678,NULL,'2022-10-01 06:36:32',1664606192,NULL),(2358943516,17823779,1,4432673,1,1,1,'SH',1,0.986781,643,975665,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 626, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 643}}',305.206,182820726,812853,NULL,'2024-02-17 03:38:07',1708141087,NULL),(1872535094,17823779,1,120132,0,1,1,'A',1,0.986229,1826,917033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 1848}, \"maximum_statistics\": {\"great\": 1888}}',305.297,173874018,2161970,NULL,'2022-08-10 15:35:19',1660145719,NULL),(1872490394,17823779,1,2278533,1,1,1,'A',1,0.982717,1401,902643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 1594, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1649}}',305.708,173714925,1896602,NULL,'2022-08-03 04:15:55',1659500155,NULL),(1874137799,17823779,1,206916,1,1,1,'S',1,0.995484,775,947194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 768, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 775}}',306.08,176332696,932978,NULL,'2022-12-20 14:00:21',1671544821,NULL),(1873633477,17823779,1,3617499,1,1,1,'A',1,0.988878,798,275534,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 971, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 989}}',306.517,175559123,576834,NULL,'2022-11-08 13:31:13',1667914273,NULL),(1872504659,17823779,1,3595978,1,1,1,'S',1,0.98181,1127,906940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1086, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1127}}',306.866,173756320,1401170,NULL,'2022-08-05 04:01:57',1659672117,NULL),(1872503885,17823779,1,2310610,1,1,1,'S',1,0.998464,651,955678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 649, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 651}}',307.11,173804076,745746,NULL,'2022-08-07 09:12:37',1659863557,NULL),(1873000156,17823779,1,2573450,1,1,1,'S',1,0.971044,967,880918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 911, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 967}}',307.213,174576398,1104350,NULL,'2022-09-17 06:49:34',1663397374,NULL),(1872871624,17823779,1,207134,0,1,1,'A',1,0.974806,955,923400,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 1479, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1548}}',307.515,174383645,1720432,NULL,'2022-09-06 10:07:15',1662458835,NULL),(1872447680,17823779,1,1274287,1,1,1,'S',1,0.993445,1373,940919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1355, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1373}}',307.855,173717356,1659310,NULL,'2022-08-03 07:42:31',1659512551,NULL),(1874655911,17823779,1,3811464,1,1,1,'S',1,0.995861,604,948236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 599}, \"maximum_statistics\": {\"great\": 604}}',308.117,177078892,617650,NULL,'2023-01-29 15:33:07',1675006387,NULL),(1875557224,17823779,1,3927865,1,1,1,'S',1,0.991563,1126,936578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1107, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1126}}',308.683,178431639,1319260,NULL,'2023-04-16 15:58:52',1681660732,NULL),(1873293575,17823779,1,3492625,1,1,1,'A',1,0.978901,1014,881002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 1210, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1256}}',309.003,175002268,1410292,NULL,'2022-10-09 12:59:26',1665320366,NULL),(1876145171,17823779,1,4046317,1,1,1,'SH',1,0.96447,971,912017,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 902, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 971}}',309.05,179184216,1252008,NULL,'2023-06-02 11:59:03',1685707143,NULL),(1872462708,17823779,1,903809,0,1,1,'A',1,0.958612,905,817301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 17, \"great\": 1524, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1643}}',309.394,173755180,1825910,NULL,'2022-08-05 02:34:30',1659666870,NULL),(2917652790,17823779,1,2143244,1,1,1,'S',1,0.987331,1184,923917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1154, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1184}}',309.537,184113072,1412060,NULL,'2024-05-31 03:48:40',1717127320,NULL),(1873597804,17823779,1,2376877,1,1,1,'S',1,0.984638,1009,277362,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 978, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1009}}',310.331,175559334,557892,NULL,'2022-11-08 13:47:06',1667915226,NULL),(1874375203,17823779,1,557818,0,1,1,'A',1,0.978691,667,873741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 1271, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1314}}',310.661,176714714,1378370,NULL,'2023-01-09 11:54:43',1673265283,NULL),(1872240980,17823779,1,224171,1,1,1,'S',1,0.977814,924,899276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 883}, \"maximum_statistics\": {\"great\": 924}}',311.396,173505182,1061200,NULL,'2022-07-24 03:08:23',1658632103,NULL),(1874848896,17823779,1,3859915,0,1,1,'A',1,0.985857,1298,867983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 1650, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1697, \"legacy_combo_increase\": 16}}',311.899,177161510,1890800,NULL,'2023-02-03 15:22:05',1675437725,NULL),(1874482735,17823779,1,3944490,1,1,1,'SH',1,0.987972,291,977565,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 284, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 291}}',312.495,176749462,342594,NULL,'2023-01-11 12:16:19',1673439379,NULL),(1874482047,17823779,1,3933603,1,1,1,'S',1,0.978956,594,864310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 569, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 594}}',312.935,176635396,665340,NULL,'2023-01-05 10:20:13',1672914013,NULL),(1873141493,17823779,1,1913436,1,1,1,'SH',1,0.985558,1281,970438,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1244, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1281}}',314.012,174687831,1566648,NULL,'2022-09-23 14:03:15',1663941795,NULL),(1875661277,17823779,1,3927865,1,1,1,'SH',1,0.976909,1126,947535,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1074, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1126}}',315.217,178485232,1345824,NULL,'2023-04-20 04:51:39',1681966299,NULL),(1872452317,17823779,1,2961643,1,1,1,'S',1,0.98088,1909,904935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 1836, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1909}}',315.68,173810053,2250880,NULL,'2022-08-07 15:15:28',1659885328,NULL),(1877881172,17823779,1,3946642,1,1,1,'A',1,0.941959,1557,790486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 21, \"great\": 1582, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1766}}',315.859,181666635,1961666,NULL,'2023-11-20 02:00:39',1700445639,NULL),(1872372586,17823779,1,1736565,1,1,1,'S',1,0.991963,1742,936424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1714, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1742}}',315.887,173657445,2119420,NULL,'2022-07-31 11:29:49',1659266989,NULL),(1873188598,17823779,1,2983308,1,1,1,'S',1,0.984317,1084,916706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1050}, \"maximum_statistics\": {\"great\": 1084}}',315.93,174699012,1297150,NULL,'2022-09-24 03:37:02',1663990622,NULL),(1873126241,17823779,1,1373621,1,1,1,'A',1,0.972307,1159,914154,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 4, \"great\": 1556, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1643}}',316.153,174823863,1979264,NULL,'2022-09-30 13:26:14',1664544374,NULL),(1875568941,17823779,1,2590305,1,1,1,'SH',1,0.967213,793,1009970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 741, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 793}}',316.437,178270161,981705,NULL,'2023-04-07 12:35:19',1680870919,NULL),(1875326135,17823779,1,3556396,1,1,1,'A',1,0.967378,1409,242319,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 1596, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1686, \"legacy_combo_increase\": 1}}',316.905,177951952,976890,NULL,'2023-03-20 12:09:58',1679314198,NULL),(1872525628,17823779,1,105917,1,1,1,'S',1,0.995622,1599,947068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1585}, \"maximum_statistics\": {\"great\": 1599}}',316.964,173762239,1838490,NULL,'2022-08-05 11:35:27',1659699327,NULL),(1872447840,17823779,1,1274287,1,1,1,'SH',1,0.982156,1373,962551,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1324, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1373}}',317.402,173840838,1703436,NULL,'2022-08-09 02:20:24',1660011624,NULL),(1875909563,17823779,1,2542872,1,1,1,'A',1,0.955162,756,865864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 877, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 959}}',317.462,178856434,957264,NULL,'2023-05-13 05:03:47',1683954227,NULL),(1873475875,17823779,1,965244,0,1,1,'A',1,0.978271,2120,893657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 4, \"great\": 2095, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2186}}',317.698,175328376,2480100,NULL,'2022-10-27 11:52:24',1666871544,NULL),(1875631225,17823779,1,3799642,1,1,1,'SH',1,0.967949,624,919585,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 584, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',317.963,178391904,732984,NULL,'2023-04-14 15:34:28',1681486468,NULL),(1874667883,17823779,1,2627023,1,1,1,'A',1,0.956972,559,794222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 18, \"great\": 1473, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1592}}',317.968,177094943,1572700,NULL,'2023-01-30 15:15:57',1675091757,NULL),(1878409310,17823779,1,4167759,1,1,1,'A',1,0.968047,933,257931,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 8, \"great\": 2337, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2488}}',318.559,182271342,1296474,NULL,'2024-01-05 13:50:05',1704462605,NULL),(1874074538,17823779,1,935271,0,1,1,'A',1,0.968638,2356,861204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 26, \"great\": 2387, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2519}}',318.853,176186974,2893720,NULL,'2022-12-12 13:15:49',1670850949,NULL),(1875469612,17823779,1,3132001,1,1,1,'A',1,0.984023,1250,261624,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 1338, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1377}}',319.564,178160736,886495,NULL,'2023-04-01 12:54:10',1680353650,NULL),(1872503914,17823779,1,2310610,1,1,1,'SH',1,0.993088,651,994036,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 642}, \"maximum_statistics\": {\"great\": 651}}',319.678,173805680,767534,NULL,'2022-08-07 11:04:08',1659870248,NULL),(1875077047,17823779,1,3838340,1,1,1,'A',1,0.923729,590,835715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 500, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 590}}',319.752,177686270,639563,NULL,'2023-03-05 07:15:29',1678000529,NULL),(1872833523,17823779,1,2961632,1,1,1,'S',1,0.968994,1919,836411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"great\": 1800, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1919}}',320.31,174383720,2223030,NULL,'2022-09-06 10:14:05',1662459245,NULL),(1874809327,17823779,1,3710129,1,1,1,'SH',1,0.977273,770,946588,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 735, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 770}}',320.559,177235553,965760,NULL,'2023-02-07 13:40:15',1675777215,NULL),(1872838410,17823779,1,1273614,0,1,1,'A',1,0.968909,882,856510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 7, \"great\": 1485, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1576}}',320.65,174456080,1731728,NULL,'2022-09-10 12:52:31',1662814351,NULL),(1874192759,17823779,1,2989059,1,1,1,'S',1,0.98847,1431,280505,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1398, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1431}}',321.078,176332993,822012,NULL,'2022-12-20 14:15:53',1671545753,NULL),(1875017185,17823779,1,3455630,1,1,1,'A',1,0.982701,444,850319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 870, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 896}}',322.294,177543520,981962,NULL,'2023-02-25 02:08:09',1677290889,NULL),(1872984861,17823779,1,3116858,1,1,1,'SH',1,0.967362,1103,920099,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1031, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1103}}',322.359,174564124,1307748,NULL,'2022-09-16 15:35:14',1663342514,NULL),(1872833388,17823779,1,2961632,1,1,1,'A',1,0.970558,1554,876813,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 9, \"great\": 1815, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1919}}',323.295,174308313,2205948,NULL,'2022-09-02 12:42:23',1662122543,NULL),(1872447922,17823779,1,1274406,1,1,1,'SH',1,0.99873,1181,1010264,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1181}}',323.641,173761914,1485120,NULL,'2022-08-05 11:12:21',1659697941,NULL),(1872773055,17823779,1,709820,1,1,1,'A',1,0.990887,1621,927161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 1994, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2030}}',324.295,174215005,2388350,NULL,'2022-08-28 09:36:19',1661679379,NULL),(1872927458,17823779,1,3405046,1,1,1,'A',1,0.976025,939,919967,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 1237, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1293}}',324.854,174290711,1473835,NULL,'2022-09-01 12:51:34',1662036694,NULL),(1872948384,17823779,1,3599355,1,1,1,'SH',1,0.990156,1219,986116,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1219}}',324.862,174622015,1483182,NULL,'2022-09-19 13:25:03',1663593903,NULL),(1875665623,17823779,1,1100855,1,1,1,'SH',1,0.981602,924,951309,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 890, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 924}}',325.118,178556170,1137684,NULL,'2023-04-24 04:34:44',1682310884,NULL),(1872924112,17823779,1,105917,1,1,1,'SH',1,0.985929,1599,972822,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1554}, \"maximum_statistics\": {\"great\": 1599}}',325.433,174455448,1886040,NULL,'2022-09-10 12:17:00',1662812220,NULL),(1872667592,17823779,1,2155058,1,1,1,'A',1,0.978509,1909,893751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 1, \"great\": 1849, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1931}}',325.843,174022417,2189500,NULL,'2022-08-18 08:00:33',1660809633,NULL),(1877071693,17823779,1,3204394,1,1,1,'A',1,0.955237,1608,824608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 21, \"great\": 2055, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 2234}}',326.053,180501164,2441442,NULL,'2023-08-27 02:45:28',1693104328,NULL),(1874365600,17823779,1,3728419,1,1,1,'A',1,0.97947,1055,884529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 1132, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1169}}',326.358,176592635,1248720,NULL,'2023-01-03 02:24:34',1672712674,NULL),(1872482421,17823779,1,207134,0,1,1,'S',1,0.988695,1548,928161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1513}, \"maximum_statistics\": {\"great\": 1548}}',326.804,173892488,1782070,NULL,'2022-08-11 14:06:16',1660226776,NULL),(1877564956,17823779,1,3836120,1,1,1,'S',1,0.988511,1175,927244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1148, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1175}}',326.829,181253621,1406290,NULL,'2023-10-19 13:13:31',1697721211,NULL),(1873811645,17823779,1,2690456,1,1,1,'S',1,0.979977,1723,898517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1654, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1723}}',327.072,175748013,2070160,NULL,'2022-11-18 14:13:57',1668780837,NULL),(1875211360,17823779,1,835691,1,1,1,'A',1,0.974483,1227,867268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 14, \"great\": 2766, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2900, \"legacy_combo_increase\": 1}}',327.299,177825917,3157830,NULL,'2023-03-13 01:59:36',1678672776,NULL),(1873273724,17823779,1,2429855,1,1,1,'A',1,0.979036,1349,892175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 1375, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1431}}',327.401,174923305,1595302,NULL,'2022-10-05 09:27:35',1664962055,NULL),(1876250961,17823779,1,4041736,0,1,1,'A',1,0.987644,1276,272176,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 2376, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2428}}',327.577,179380805,1382448,NULL,'2023-06-15 02:05:12',1686794712,NULL),(1874843528,17823779,1,3609703,1,1,1,'A',1,0.989778,1636,280026,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 1683, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1712}}',328.086,177140454,963501,NULL,'2023-02-02 11:19:09',1675336749,NULL),(1878063221,17823779,1,4291522,1,1,1,'A',1,0.963597,726,831965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 32, \"great\": 2579, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 2747}}',328.123,181810809,3026810,NULL,'2023-12-01 16:14:42',1701447282,NULL),(1875245275,17823779,1,3922642,1,1,1,'A',1,0.934343,296,1069646,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 297}}',328.287,177791572,397602,NULL,'2023-03-11 10:14:36',1678529676,NULL),(1873403968,17823779,1,250579,1,1,1,'S',1,0.979004,1405,953010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1346, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1405}}',329.687,175144573,1679286,NULL,'2022-10-17 11:57:34',1666007854,NULL),(1873064770,17823779,1,366293,1,1,1,'SH',1,0.986928,1836,973556,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1788, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1836}}',329.795,174583457,2288832,NULL,'2022-09-17 14:23:54',1663424634,NULL),(1875333314,17823779,1,3733322,1,1,1,'A',1,0.984573,1881,909853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 1925, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1977}}',329.817,177967124,2264098,NULL,'2023-03-21 12:16:29',1679400989,NULL),(1875271000,17823779,1,3955887,1,1,1,'SH',1,0.96506,415,875875,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 386, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 415}}',330.45,177977271,485426,NULL,'2023-03-22 02:19:38',1679451578,NULL),(1872598995,17823779,1,1370184,1,1,1,'S',1,0.988312,1925,926439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1880, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1925}}',330.498,173902939,2309370,NULL,'2022-08-12 02:58:30',1660273110,NULL),(1875483837,17823779,1,3811464,1,1,1,'SH',1,0.993378,604,996082,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 596}, \"maximum_statistics\": {\"great\": 604}}',330.9,178106509,639186,NULL,'2023-03-29 13:14:02',1680095642,NULL),(1873054100,17823779,1,1176481,1,1,1,'SH',1,0.976036,1231,945294,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1172}, \"maximum_statistics\": {\"great\": 1231}}',330.961,174576936,1477530,NULL,'2022-09-17 07:37:27',1663400247,NULL),(1874624957,17823779,1,2512042,1,1,1,'A',1,0.964488,1282,843768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 28, \"great\": 2657, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2830}}',331.093,177037857,3019884,NULL,'2023-01-27 15:22:58',1674832978,NULL),(1872715849,17823779,1,3241817,1,1,1,'A',1,0.975153,1526,881155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 1, \"great\": 1550, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1630}}',331.2,174274127,1897310,NULL,'2022-08-31 13:31:03',1661952663,NULL),(1874029370,17823779,1,2572186,1,1,1,'A',1,0.993835,2112,285705,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 2489, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2514}}',333.012,176036780,1483652,NULL,'2022-12-04 09:47:16',1670147236,NULL),(1874165831,17823779,1,3243162,1,1,1,'S',1,0.99386,2280,941174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 2252, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2280}}',333.209,176333257,2803500,NULL,'2022-12-20 14:28:11',1671546491,NULL),(1874048225,17823779,1,2944441,0,1,1,'A',1,0.938833,590,771791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 14, \"great\": 796, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 891}}',333.385,176060015,921688,NULL,'2022-12-05 14:12:53',1670249573,NULL),(1872639435,17823779,1,1736565,1,1,1,'SH',1,0.985362,1742,970630,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1691, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1742}}',333.708,174059530,2180490,NULL,'2022-08-20 04:11:12',1660968672,NULL),(1873188664,17823779,1,2983308,1,1,1,'SH',1,0.975554,1084,943540,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1031, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1084}}',334.055,174742774,1330572,NULL,'2022-09-26 12:20:53',1664194853,NULL),(1872695483,17823779,1,2656057,1,1,1,'S',1,0.987413,1430,923988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1394, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1430}}',334.551,174174213,1683980,NULL,'2022-08-26 08:40:53',1661503253,NULL),(1873876826,17823779,1,3747011,1,1,1,'A',1,0.958333,590,836043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 1, \"great\": 1068, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1164}}',334.622,175965082,1311670,NULL,'2022-11-30 13:33:04',1669815184,NULL),(1875019653,17823779,1,1028158,1,1,1,'A',1,0.975703,1352,260879,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 24, \"great\": 1512}, \"maximum_statistics\": {\"great\": 1564}}',335.054,177531262,790436,NULL,'2023-02-24 11:40:38',1677238838,NULL),(1874411215,17823779,1,3508307,1,1,1,'S',1,0.98622,1016,282819,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 988, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1016}}',335.072,176636502,638844,NULL,'2023-01-05 11:50:38',1672919438,NULL),(1873460213,17823779,1,2785956,1,1,1,'S',1,0.986364,880,920395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 856, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 880}}',335.222,175255518,1063130,NULL,'2022-10-23 11:13:50',1666523630,NULL),(1875759826,17823779,1,153393,1,1,1,'A',1,0.974908,752,959929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 781, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 817}}',336.19,178588957,988760,NULL,'2023-04-26 11:37:54',1682509074,NULL),(1874090799,17823779,1,2111261,1,1,1,'A',1,0.965761,631,851126,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 860, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 920}}',336.407,176076829,1103067,NULL,'2022-12-06 13:16:22',1670332582,NULL),(1873129367,17823779,1,3540253,1,1,1,'S',1,0.972831,1049,884870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 992, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1049}}',336.858,174841346,1275582,NULL,'2022-10-01 06:25:57',1664605557,NULL),(1873926441,17823779,1,2872892,1,1,1,'A',1,0.973379,1269,879614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 2, \"great\": 2207, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2329}}',337.012,175841143,2684820,NULL,'2022-11-23 13:24:25',1669209865,NULL),(1872375232,17823779,1,250579,1,1,1,'SH',1,0.994306,1405,997977,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1389, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1405}}',337.63,173638589,1708188,NULL,'2022-07-30 14:06:57',1659190017,NULL),(1873235148,17823779,1,3162564,1,1,1,'A',1,0.984975,1345,910334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 1745, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1797}}',338.148,175002027,2082052,NULL,'2022-10-09 12:45:16',1665319516,NULL),(1875877306,17823779,1,3917920,1,1,1,'A',1,0.974209,587,918302,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 811, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 853}}',338.551,178698893,924430,NULL,'2023-05-03 12:03:48',1683115428,NULL),(1873249886,17823779,1,2111261,1,1,1,'S',1,0.984783,920,876646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 892, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 920}}',339.089,175002376,1190000,NULL,'2022-10-09 13:06:00',1665320760,NULL),(1873954832,17823779,1,889000,0,1,1,'A',1,0.987636,1579,907994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 2331, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2386}}',339.117,175963638,2712950,NULL,'2022-11-30 11:53:50',1669809230,NULL),(1874089648,17823779,1,1983395,1,1,1,'A',1,0.982959,409,464409,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 1253, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1291}}',339.685,176057660,938560,NULL,'2022-12-05 11:33:39',1670240019,NULL),(1873152547,17823779,1,2371288,1,1,1,'A',1,0.988337,1274,968930,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 1299, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1329, \"legacy_combo_increase\": 1}}',340.438,174801793,1803876,NULL,'2022-09-29 13:04:29',1664456669,NULL),(1874358865,17823779,1,3599279,1,1,1,'A',1,0.969587,1197,919111,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 4, \"great\": 1687, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1792}}',341.127,176592499,2164092,NULL,'2023-01-03 02:14:48',1672712088,NULL),(1874549059,17823779,1,1860941,1,1,1,'A',1,0.977218,1303,927420,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 1601, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1668}}',341.909,176766591,1894572,NULL,'2023-01-12 12:25:14',1673526314,NULL),(1872287366,17823779,1,1170442,0,1,1,'S',1,0.985407,1953,917183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1896, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1953}}',342.051,173444433,2307900,NULL,'2022-07-21 06:51:16',1658386276,NULL),(1874805314,17823779,1,3557958,1,1,1,'A',1,0.96533,895,819615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 1379, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1471}}',342.244,177294138,1684956,NULL,'2023-02-11 01:39:27',1676079567,NULL),(1874422782,17823779,1,3906737,1,1,1,'A',1,0.971159,970,262656,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 20, \"great\": 1866, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1959}}',342.414,176733476,1093123,NULL,'2023-01-10 13:30:50',1673357450,NULL),(3457233283,17823779,1,4001947,1,1,1,'S',1,0.992958,852,272994,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 840}, \"maximum_statistics\": {\"great\": 852}}',345.066,185294848,467346,NULL,'2024-09-04 09:31:33',1725442293,NULL),(1873439527,17823779,1,1242099,1,1,1,'SH',1,0.987113,776,976113,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 756, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 776}}',345.241,175211787,913272,NULL,'2022-10-21 12:19:46',1666354786,NULL),(1875482178,17823779,1,4033419,1,1,1,'S',1,0.96628,949,830541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 885, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 949}}',345.579,178247509,1109430,NULL,'2023-04-06 07:30:44',1680766244,NULL),(1873119585,17823779,1,3343767,1,1,1,'A',1,0.984958,1347,959717,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 1619, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1662}}',345.982,174841783,2035291,NULL,'2022-10-01 06:57:01',1664607421,NULL),(1874858239,17823779,1,3626457,1,1,1,'A',1,0.959086,1433,822712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 32, \"great\": 2624, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2823}}',346.544,177282155,2856408,NULL,'2023-02-10 11:11:16',1676027476,NULL),(3088267916,17823779,1,2143244,1,1,1,'SH',1,0.991554,1184,988674,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1164, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1184}}',346.612,184493919,1467906,NULL,'2024-07-01 09:40:17',1719826817,NULL),(1874406824,17823779,1,3775911,1,1,1,'S',1,0.980676,828,904631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 796, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 828}}',346.624,176592380,963010,NULL,'2023-01-03 02:06:33',1672711593,NULL),(1872833699,17823779,1,2961643,1,1,1,'SH',1,0.981666,1909,960208,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1839, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1909}}',346.681,174452955,2343084,NULL,'2022-09-10 09:32:59',1662802379,NULL),(1874241835,17823779,1,3726149,1,1,1,'S',1,0.966484,1641,866988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"great\": 1531, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1641}}',347.474,176384231,2052932,NULL,'2022-12-23 04:51:31',1671771091,NULL),(1874779782,17823779,1,2317547,1,1,1,'S',1,0.98373,1260,905883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1219, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1260}}',347.596,177161109,1500100,NULL,'2023-02-03 15:01:29',1675436489,NULL),(1872599002,17823779,1,1370184,1,1,1,'SH',1,0.979221,1925,952288,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 1845, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1925}}',348.209,173982272,2362956,NULL,'2022-08-16 04:11:12',1660623072,NULL),(1873694058,17823779,1,2599337,1,1,1,'SH',1,0.981223,932,959286,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 897, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 932}}',348.695,175474250,1165930,NULL,'2022-11-04 05:32:19',1667539939,NULL),(1874443801,17823779,1,120132,1,1,1,'A',1,0.985964,1828,968569,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 1842, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1888}}',349.099,176678450,2238474,NULL,'2023-01-07 15:09:22',1673104162,NULL),(1874724356,17823779,1,3903674,1,1,1,'SH',1,0.980204,2349,289152,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 2256, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2349}}',349.11,177001781,1324958,NULL,'2023-01-25 13:06:51',1674652011,NULL),(1874967241,17823779,1,1679305,1,1,1,'A',1,0.966176,785,854427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 952, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1020}}',350.597,177463428,1155602,NULL,'2023-02-20 13:25:00',1676899500,NULL),(3463554960,17823779,1,4726468,1,1,1,'A',1,0.979275,375,880374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 557}, \"maximum_statistics\": {\"great\": 579}}',351.207,185307626,573092,NULL,'2024-09-05 13:30:49',1725543049,NULL),(1874741313,17823779,1,3639098,1,1,1,'A',1,0.980884,1163,899260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 1612, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1674}}',351.779,177211885,1910170,NULL,'2023-02-06 02:15:28',1675649728,NULL),(1873642069,17823779,1,3826642,0,1,1,'S',1,0.993395,1514,290485,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1494}, \"maximum_statistics\": {\"great\": 1514}}',352.141,175559577,986960,NULL,'2022-11-08 14:04:21',1667916261,NULL),(1874799714,17823779,1,3833645,1,1,1,'SH',1,0.973256,430,935266,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 407, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 430}}',352.48,177235335,495756,NULL,'2023-02-07 13:23:07',1675776187,NULL),(1875207922,17823779,1,2337466,1,1,1,'S',1,0.989956,1593,931648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1561, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1593}}',353.297,177825956,1824090,NULL,'2023-03-13 02:04:54',1678673094,NULL),(1874706449,17823779,1,3833645,1,1,1,'S',1,0.994186,430,943640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 425, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 430}}',353.717,177002154,491890,NULL,'2023-01-25 13:35:20',1674653720,NULL),(1873048154,17823779,1,709820,1,1,1,'SH',1,0.988916,2030,981840,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1985, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2030}}',354.204,174652705,2523930,NULL,'2022-09-21 12:07:18',1663762038,NULL),(1876045371,17823779,1,3967934,1,1,1,'SH',1,0.975624,882,1035430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 839, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 882}}',354.224,179135939,1138356,NULL,'2023-05-30 12:08:02',1685448482,NULL),(1874825246,17823779,1,818080,0,1,1,'A',1,0.962529,813,845474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 796, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 854}}',354.995,177294375,892970,NULL,'2023-02-11 01:59:23',1676080763,NULL),(1873104501,17823779,1,3515258,1,1,1,'S',1,0.993282,1042,936009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1028, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1042}}',355.007,174841842,1228670,NULL,'2022-10-01 07:01:09',1664607669,NULL),(1873121503,17823779,1,3089091,1,1,1,'A',1,0.982385,974,898606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 1426, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1476}}',356.209,174842316,1665500,NULL,'2022-10-01 07:32:32',1664609552,NULL),(1874351663,17823779,1,3824661,1,1,1,'S',1,0.983925,1493,914704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1445, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1493}}',356.589,176387731,1839930,NULL,'2022-12-23 09:59:51',1671789591,NULL),(1874662919,17823779,1,2034220,1,1,1,'A',1,0.982517,629,889080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 1249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1287}}',356.904,177071694,1329050,NULL,'2023-01-29 07:50:09',1674978609,NULL),(3167835531,17823779,1,1028158,1,1,1,'A',1,0.971867,753,273922,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 25, \"great\": 1501}, \"maximum_statistics\": {\"great\": 1564}}',357.133,184670206,810393,NULL,'2024-07-16 10:07:13',1721124433,NULL),(1874441124,17823779,1,3022864,1,1,1,'S',1,0.980072,1656,902963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1590, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1656}}',357.32,176574109,1949740,NULL,'2023-01-02 02:47:03',1672627623,NULL),(1872797439,17823779,1,3170171,1,1,1,'S',1,0.977733,1482,898588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1416, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1482}}',357.617,174180364,1752750,NULL,'2022-08-26 15:09:44',1661526584,NULL),(1873888043,17823779,1,1082284,1,1,1,'A',1,0.989202,2582,923803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 2542, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2593}}',359.498,175931341,3145880,NULL,'2022-11-28 11:06:29',1669633589,NULL),(1873110529,17823779,1,1315674,0,1,1,'A',1,0.965937,1434,856840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 1545}, \"maximum_statistics\": {\"great\": 1644}}',359.524,174741947,1842438,NULL,'2022-09-26 11:11:46',1664190706,NULL),(1873463532,17823779,1,3657215,1,1,1,'S',1,0.990628,1974,933109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1937, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1974}}',359.866,175292396,2336740,NULL,'2022-10-25 12:05:30',1666699530,NULL),(1875737948,17823779,1,3138531,1,1,1,'A',1,0.953379,714,794841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 4, \"great\": 1064, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1169}}',359.952,178612029,1302036,NULL,'2023-04-28 01:08:02',1682644082,NULL),(1874724438,17823779,1,3752737,1,1,1,'A',1,0.984502,1398,860287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 1790, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1839}}',360.27,176969863,1957726,NULL,'2023-01-23 14:50:45',1674485445,NULL),(2721825853,17823779,1,3932474,1,1,1,'A',1,0.968598,1446,262081,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 17, \"great\": 2524, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 2675}}',360.796,183660779,1538452,NULL,'2024-04-24 09:08:43',1713949723,NULL),(1877362730,17823779,1,4263291,0,1,1,'A',1,0.991732,1680,298037,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 2023, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2056}}',361.56,180851981,1184914,NULL,'2023-09-19 13:33:58',1695130438,NULL),(1874576037,17823779,1,1659898,1,1,1,'S',1,0.981623,1959,909113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1887, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1959}}',361.689,176768669,2250790,NULL,'2023-01-12 14:40:54',1673534454,NULL),(1873266018,17823779,1,2971172,1,1,1,'S',1,0.979689,1157,903154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1157}}',361.694,174942391,1392810,NULL,'2022-10-06 12:13:12',1665058392,NULL),(1876013839,17823779,1,2502210,1,1,1,'A',1,0.971812,485,860247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 706, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 745}}',361.883,178856887,832878,NULL,'2023-05-13 05:43:49',1683956629,NULL),(1877667357,17823779,1,3933603,1,1,1,'SH',1,0.991583,594,950157,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 584, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 594}}',362.238,181307222,698412,NULL,'2023-10-23 12:36:01',1698064561,NULL),(1874400477,17823779,1,2584209,1,1,1,'A',1,0.975947,795,873044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 9, \"great\": 2245, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2349}}',362.367,176749604,2490886,NULL,'2023-01-11 12:27:40',1673440060,NULL),(1874498712,17823779,1,3615061,1,1,1,'A',1,0.982618,377,875894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 473}, \"maximum_statistics\": {\"great\": 489}}',363.968,176840878,509236,NULL,'2023-01-16 09:44:33',1673862273,NULL),(1874049314,17823779,1,3217457,1,1,1,'A',1,0.973776,1110,880738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 1088, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1144}}',364.001,176060217,1320144,NULL,'2022-12-05 14:26:38',1670250398,NULL),(1874847779,17823779,1,3859766,1,1,1,'A',1,0.993867,1568,949491,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 1692, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1712}}',365.019,177235614,2039766,NULL,'2023-02-07 13:46:38',1675777598,NULL),(1875099756,17823779,1,3370596,1,1,1,'SH',1,0.995482,664,301147,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 658, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 664, \"legacy_combo_increase\": 1}}',365.498,177686842,399230,NULL,'2023-03-05 08:06:12',1678003572,NULL),(1874732086,17823779,1,3907171,1,1,1,'SH',1,0.996044,1643,305202,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1630, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1643}}',367.243,177125223,987193,NULL,'2023-02-01 12:26:57',1675254417,NULL),(1873015278,17823779,1,224171,1,1,1,'SH',1,0.993506,924,994982,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 912, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 924}}',367.594,174652326,1113450,NULL,'2022-09-21 11:34:40',1663760080,NULL),(1872937576,17823779,1,1170442,1,1,1,'SH',1,0.982335,1953,960712,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1884, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1953}}',369.806,174368336,2381988,NULL,'2022-09-05 12:33:40',1662381220,NULL),(1874483502,17823779,1,2785956,1,1,1,'SH',1,0.988068,880,977149,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 859, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 880}}',370.093,176786496,1100622,NULL,'2023-01-13 15:24:05',1673623445,NULL),(1874544228,17823779,1,3867081,1,1,1,'A',1,0.961643,1233,880823,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 11, \"great\": 1371, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1473}}',370.381,176767826,1646066,NULL,'2023-01-12 13:50:28',1673531428,NULL),(1875454639,17823779,1,4018619,1,1,1,'S',1,0.997694,1301,286001,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1295, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1301, \"legacy_combo_increase\": 1}}',371.241,178227753,781645,NULL,'2023-04-05 03:46:09',1680666369,NULL),(2718065795,17823779,1,4279950,1,1,1,'SH',1,0.981142,1909,277756,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1837, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1909, \"legacy_combo_increase\": 3}}',371.625,183651248,1091806,NULL,'2024-04-23 14:09:29',1713881369,NULL),(1875494633,17823779,1,1983395,1,1,1,'A',1,0.983346,1000,900472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 1252, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1291}}',371.875,178152972,1516132,NULL,'2023-04-01 02:55:19',1680317719,NULL),(1872588872,17823779,1,1828695,1,1,1,'A',1,0.968786,1185,866168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 1, \"great\": 1608}, \"maximum_statistics\": {\"great\": 1714}}',374.511,173903640,1945550,NULL,'2022-08-12 03:56:49',1660276609,NULL),(1874805662,17823779,1,2665951,1,1,1,'A',1,0.962231,941,840305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 3, \"great\": 1594, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1721}}',375.073,177284565,2036548,NULL,'2023-02-10 13:53:42',1676037222,NULL),(1874224821,17823779,1,3817229,1,1,1,'S',1,0.952194,638,868787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 577, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 638, \"legacy_combo_increase\": 8}}',377.421,176297000,745076,NULL,'2022-12-18 13:44:46',1671371086,NULL),(1874626623,17823779,1,3204394,1,1,1,'A',1,0.959937,1848,872549,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 17, \"great\": 2072, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2234}}',378.001,176985170,2441343,NULL,'2023-01-24 13:03:47',1674565427,NULL),(1874444628,17823779,1,2708053,1,1,1,'S',1,0.985103,2920,914349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 2833, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2920}}',378.988,176732300,3470720,NULL,'2023-01-10 11:59:23',1673351963,NULL),(1876005588,17823779,1,3932474,1,1,1,'A',1,0.986542,1495,264455,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 2614, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2675}}',379.623,179006292,1557162,NULL,'2023-05-22 09:03:13',1684746193,NULL),(2721861502,17823779,1,3825077,0,1,1,'A',1,0.985826,1598,288601,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 1626}, \"maximum_statistics\": {\"great\": 1658}}',379.752,183660891,903583,NULL,'2024-04-24 09:22:40',1713950560,NULL),(1874461181,17823779,1,1655486,1,1,1,'A',1,0.990714,652,918976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 1005, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1023}}',380.35,176637457,1227956,NULL,'2023-01-05 13:10:33',1672924233,NULL),(1873960686,17823779,1,3241817,1,1,1,'SH',1,0.985276,1630,970315,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1582, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1630}}',380.468,175930995,2047650,NULL,'2022-11-28 10:34:42',1669631682,NULL),(1874719351,17823779,1,3957908,1,1,1,'S',1,0.987093,1627,268425,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1585, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1627}}',380.518,177120278,962418,NULL,'2023-02-01 04:32:07',1675225927,NULL),(3647631369,17823779,1,4127942,1,1,1,'A',1,0.97186,760,910780,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 1163}, \"maximum_statistics\": {\"great\": 1226}}',380.682,185697070,1384527,NULL,'2024-10-08 12:56:35',1728392195,NULL),(1873214111,17823779,1,3540253,1,1,1,'SH',1,0.982364,1049,962526,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1012, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1049}}',381.049,174908317,1335728,NULL,'2022-10-04 12:44:55',1664887495,NULL),(1874532575,17823779,1,683188,1,1,1,'S',1,0.987785,2456,921690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 2396, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 2456}}',381.187,176912484,3028230,NULL,'2023-01-20 14:22:06',1674224526,NULL),(1875673463,17823779,1,4018619,1,1,1,'SH',1,0.990008,1301,296812,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1275, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1301, \"legacy_combo_increase\": 1}}',381.229,178618974,799398,NULL,'2023-04-28 13:47:27',1682689647,NULL),(1874389478,17823779,1,2560854,1,1,1,'S',1,0.992674,1638,935827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1614, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1638}}',381.747,176617319,1939770,NULL,'2023-01-04 11:46:25',1672832785,NULL),(1875452319,17823779,1,3880227,1,1,1,'A',1,0.94402,1026,757441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 22, \"great\": 1767, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1965}}',382.664,178122972,2052068,NULL,'2023-03-30 12:51:21',1680180681,NULL),(1873642076,17823779,1,3826642,0,1,1,'SH',1,0.992404,1514,305200,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1491}, \"maximum_statistics\": {\"great\": 1514}}',383.056,175559793,1003280,NULL,'2022-11-08 14:18:48',1667917128,NULL),(1873849067,17823779,1,3266949,1,1,1,'S',1,0.979783,2300,275655,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 2207, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2300}}',384.467,175914426,1353240,NULL,'2022-11-27 11:46:07',1669549567,NULL),(3411555264,17823779,1,4387939,1,1,1,'A',1,0.97313,1811,281843,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 10, \"great\": 2123, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 2233}}',384.807,185197222,1340649,NULL,'2024-08-27 12:51:34',1724763094,NULL),(1874949387,17823779,1,3363389,1,1,1,'S',1,0.989767,1075,889727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1053, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1075}}',385.892,177463701,1317790,NULL,'2023-02-20 13:41:49',1676900509,NULL),(1875779653,17823779,1,2502210,1,1,1,'A',1,0.978523,402,893722,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 720, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 745}}',386.65,178698925,766912,NULL,'2023-05-03 12:06:39',1683115599,NULL),(1874861220,17823779,1,3171818,1,1,1,'A',1,0.9652,988,846580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 3, \"great\": 1821, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1954}}',388.127,177294513,2074542,NULL,'2023-02-11 02:12:23',1676081543,NULL),(1874362645,17823779,1,1000101,1,1,1,'S',1,0.980361,1884,902654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 1810, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1884}}',388.305,176675747,2267870,NULL,'2023-01-07 12:48:21',1673095701,NULL),(1875309202,17823779,1,2935189,1,1,1,'S',1,0.99269,684,937025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 674, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 684}}',388.612,177983946,809340,NULL,'2023-03-22 13:59:25',1679493565,NULL),(1874685911,17823779,1,3706571,1,1,1,'A',1,0.984997,2101,909024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 2885, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 2966}}',389.09,177095447,3511236,NULL,'2023-01-30 15:56:00',1675094160,NULL),(1873854933,17823779,1,2981205,1,1,1,'S',1,0.988,1750,282922,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1708, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1750}}',389.363,175950377,1034322,NULL,'2022-11-29 14:57:19',1669733839,NULL),(1874351497,17823779,1,3824662,0,1,1,'A',1,0.977286,945,463905,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 1631, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1695}}',391.051,176426041,1264394,NULL,'2022-12-25 07:38:45',1671953925,NULL),(1874528397,17823779,1,3775911,1,1,1,'SH',1,0.988527,828,978610,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 809, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 828}}',391.386,176766293,1003866,NULL,'2023-01-12 12:04:45',1673525085,NULL),(1874426198,17823779,1,3907988,1,1,1,'S',1,0.988405,1768,283273,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1727, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1768}}',391.457,176733377,1044744,NULL,'2023-01-10 13:24:35',1673357075,NULL),(1874420038,17823779,1,2971172,1,1,1,'SH',1,0.976664,1157,947561,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1103, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1157}}',392.283,176679617,1445628,NULL,'2023-01-07 16:02:04',1673107324,NULL),(1874698360,17823779,1,2708053,1,1,1,'A',1,0.983733,1929,957814,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 5, \"great\": 2830, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2920}}',392.45,177134855,3532260,NULL,'2023-02-02 01:53:14',1675302794,NULL),(1874256111,17823779,1,1082284,1,1,1,'A',1,0.986888,1662,967844,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 2529, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2593}}',392.923,176426207,3227094,NULL,'2022-12-25 07:54:10',1671954850,NULL),(1875067411,17823779,1,3688744,1,1,1,'A',1,0.985261,1572,266466,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 2177, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 2239}}',392.99,177543736,1349902,NULL,'2023-02-25 02:24:35',1677291875,NULL),(1872931960,17823779,1,3622656,1,1,1,'SH',1,0.980904,1283,957598,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1234, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1283}}',393.789,174308939,1585938,NULL,'2022-09-02 13:17:58',1662124678,NULL),(1874753158,17823779,1,3657215,1,1,1,'SH',1,0.990628,1974,986527,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1937, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1974}}',393.85,177140596,2421168,NULL,'2023-02-02 11:31:01',1675337461,NULL),(1875184877,17823779,1,764946,0,1,1,'S',1,0.980206,1263,264754,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1213, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1263}}',393.975,177879642,760218,NULL,'2023-03-16 13:08:01',1678972081,NULL),(3647603604,17823779,1,4629698,1,1,1,'A',1,0.968108,1269,856731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 1340, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1411}}',394.051,185697002,1548346,NULL,'2024-10-08 12:50:05',1728391805,NULL),(1874464402,17823779,1,2133889,1,1,1,'A',1,0.972786,1158,832034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 4, \"great\": 1915, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2021}}',394.184,176679879,2175514,NULL,'2023-01-07 16:14:54',1673108094,NULL),(1875467298,17823779,1,3953178,0,1,1,'SH',1,0.985714,1400,295734,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1360, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1400}}',394.701,178227444,857514,NULL,'2023-04-05 03:15:06',1680664506,NULL),(1874825257,17823779,1,818080,0,1,1,'A',1,0.966042,596,881023,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 801, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 854}}',397.729,177294417,861186,NULL,'2023-02-11 02:02:59',1676080979,NULL),(1872922038,17823779,1,3170171,1,1,1,'SH',1,0.982119,1482,962106,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1429, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1482}}',397.976,174288417,1822980,NULL,'2022-09-01 09:58:45',1662026325,NULL),(1874385051,17823779,1,3624462,1,1,1,'A',1,0.979322,2132,889738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 6, \"great\": 2324, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2418}}',398.687,176691353,2765450,NULL,'2023-01-08 06:22:40',1673158960,NULL),(1874303084,17823779,1,1273614,1,1,1,'SH',1,0.986675,1576,974280,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1534, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1576}}',399.277,176404036,1935228,NULL,'2022-12-24 03:47:36',1671853656,NULL),(1875451617,17823779,1,3880227,0,1,1,'SH',1,0.995929,1965,289958,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1949, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1965}}',400.005,178105502,1165633,NULL,'2023-03-29 12:05:46',1680091546,NULL),(1876137314,17823779,1,3937706,1,1,1,'A',1,0.963682,589,898353,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 1103, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1184}}',400.547,179051280,1406989,NULL,'2023-05-25 11:53:03',1685015583,NULL),(1874545010,17823779,1,3867081,1,1,1,'S',1,0.983367,1473,910329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1424, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1473}}',403.308,176894049,1739330,NULL,'2023-01-19 12:48:23',1674132503,NULL),(1874050606,17823779,1,3824662,0,1,1,'A',1,0.949853,1093,815741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 10, \"great\": 1535, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1695}}',403.532,175998479,1937134,NULL,'2022-12-02 14:07:37',1669990057,NULL),(1875952264,17823779,1,3373278,1,1,1,'A',1,0.974634,1205,881443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 3, \"great\": 1687, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1774}}',405.652,178857167,1987150,NULL,'2023-05-13 06:12:54',1683958374,NULL),(1875263647,17823779,1,3639098,1,1,1,'SH',1,0.989247,1674,982705,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1638, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1674}}',405.783,177967460,2043816,NULL,'2023-03-21 12:42:41',1679402561,NULL),(1875594563,17823779,1,3363389,1,1,1,'SH',1,0.98,1075,912702,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1032, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1075}}',407.14,178372911,1347630,NULL,'2023-04-13 12:06:38',1681387598,NULL),(1873121511,17823779,1,3089091,1,1,1,'SH',1,0.988482,1476,978371,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1442, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1476}}',408.362,174842798,1792764,NULL,'2022-10-01 08:04:37',1664611477,NULL),(1875006531,17823779,1,3874008,1,1,1,'SH',1,0.99036,1556,984464,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1526, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1556}}',409.145,177686104,1953822,NULL,'2023-03-05 07:00:36',1677999636,NULL),(3456556410,17823779,1,3740144,1,1,1,'A',1,0.973236,1073,915778,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 14, \"great\": 2401, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 2522}}',409.431,185293263,2971177,NULL,'2024-09-04 04:59:18',1725425958,NULL),(1875006537,17823779,1,3874008,1,1,1,'A',1,0.970437,1343,918037,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 1, \"great\": 1465, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1556}}',409.441,177686165,1858331,NULL,'2023-03-05 07:06:41',1678000001,NULL),(1874702803,17823779,1,3953036,0,1,1,'S',1,0.992968,2773,284327,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 2734, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2773}}',411.133,177120082,1698720,NULL,'2023-02-01 04:15:57',1675224957,NULL),(3411489123,17823779,1,3969098,1,1,1,'S',1,0.991155,961,285428,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 944, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 961}}',411.629,185197060,559554,NULL,'2024-08-27 12:37:38',1724762258,NULL),(1875319945,17823779,1,3307971,1,1,1,'A',1,0.994595,982,301533,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 1465, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1480}}',412.345,178013399,866821,NULL,'2023-03-24 10:09:08',1679652548,NULL),(1873859776,17823779,1,3829220,1,1,1,'S',1,0.965487,1695,865508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"great\": 1578, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1695}}',412.852,175840988,2052980,NULL,'2022-11-23 13:10:38',1669209038,NULL),(3647570823,17823779,1,4610929,1,1,1,'A',1,0.97797,989,939724,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 1216, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1271}}',413.522,185696923,1466735,NULL,'2024-10-08 12:42:15',1728391335,NULL),(1875059837,17823779,1,3957908,1,1,1,'A',1,0.9874,1355,281142,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 1587, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1627}}',413.948,177530538,962748,NULL,'2023-02-24 10:46:48',1677235608,NULL),(1874666464,17823779,1,683188,1,1,1,'SH',1,0.985749,2456,969768,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 2386, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 2456}}',413.952,177134709,3140856,NULL,'2023-02-02 01:39:19',1675301959,NULL),(3411529098,17823779,1,4597695,1,1,1,'A',1,0.973605,1681,863511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 14, \"great\": 2544, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2671}}',415.113,185197148,2790448,NULL,'2024-08-27 12:46:08',1724762768,NULL),(1874489470,17823779,1,3122375,1,1,1,'S',1,0.970485,2287,878126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"great\": 2152, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2287}}',415.421,176768165,2718210,NULL,'2023-01-12 14:10:33',1673532633,NULL),(1873991153,17823779,1,3859767,1,1,1,'A',1,0.956433,1143,874831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 1, \"great\": 1342, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1469}}',415.536,176059380,1735308,NULL,'2022-12-05 13:33:29',1670247209,NULL),(1875812832,17823779,1,3556396,1,1,1,'A',1,0.980427,736,264050,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 1628, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1686, \"legacy_combo_increase\": 1}}',415.75,178699202,980623,NULL,'2023-05-03 12:30:28',1683117028,NULL),(1874177177,17823779,1,3651781,1,1,1,'S',1,0.983601,1555,912599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1504, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1555}}',416.243,176331656,1882090,NULL,'2022-12-20 13:00:35',1671541235,NULL),(1874393490,17823779,1,1828695,1,1,1,'SH',1,0.970245,1714,927720,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"great\": 1612, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1714}}',416.52,176636402,2069538,NULL,'2023-01-05 11:42:37',1672918957,NULL),(1874832278,17823779,1,3740144,1,1,1,'A',1,0.976606,1814,887911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 4, \"great\": 2408, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2522}}',417.876,177294954,3007900,NULL,'2023-02-11 02:43:10',1676083390,NULL),(1874897977,17823779,1,3825077,1,1,1,'A',1,0.995778,1652,283414,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 1645}, \"maximum_statistics\": {\"great\": 1658}}',420.383,177404904,906060,NULL,'2023-02-17 14:35:29',1676644529,NULL),(1874751233,17823779,1,3493439,1,1,1,'A',1,0.968153,789,860786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 1, \"great\": 1324}, \"maximum_statistics\": {\"great\": 1413}}',420.536,177295488,1533602,NULL,'2023-02-11 03:23:46',1676085826,NULL),(2732232035,17823779,1,2991699,1,1,1,'A',1,0.990799,1503,980122,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 2191, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2228}}',422.588,183686607,2731359,NULL,'2024-04-26 12:13:19',1714133599,NULL),(1874470069,17823779,1,3817229,1,1,1,'SH',1,0.962382,638,949930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 590, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 638, \"legacy_combo_increase\": 8}}',422.596,176714128,782755,NULL,'2023-01-09 11:10:43',1673262643,NULL),(1874405716,17823779,1,3859913,1,1,1,'A',1,0.953512,788,846415,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 13, \"great\": 1369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1495, \"legacy_combo_increase\": 16}}',425.38,176592767,1633706,NULL,'2023-01-03 02:33:42',1672713222,NULL),(1874557585,17823779,1,3671298,1,1,1,'A',1,0.970965,776,857690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 5, \"great\": 1919, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2032}}',426.37,176787105,2172818,NULL,'2023-01-13 15:56:57',1673625417,NULL),(1874805327,17823779,1,3557958,1,1,1,'SH',1,0.976886,1471,906410,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 1403, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1471}}',428.937,177294197,1819290,NULL,'2023-02-11 01:44:26',1676079866,NULL),(1874397853,17823779,1,3638104,1,1,1,'S',1,0.983826,1793,912800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1735, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1793}}',431.591,176636199,2171200,NULL,'2023-01-05 11:27:55',1672918075,NULL),(1874362703,17823779,1,1000101,1,1,1,'SH',1,0.984873,1884,967056,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1827, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1884}}',432.131,176678766,2357196,NULL,'2023-01-07 15:24:20',1673105060,NULL),(1874724450,17823779,1,3752737,1,1,1,'A',1,0.990484,1128,937459,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 1805, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1839}}',432.964,176984987,2119096,NULL,'2023-01-24 12:50:19',1674564619,NULL),(1874510141,17823779,1,3753881,1,1,1,'A',1,0.97963,1284,887934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 1560, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1620}}',433.125,176818706,1756530,NULL,'2023-01-15 04:50:21',1673758221,NULL),(1878005969,17823779,1,2584209,1,1,1,'A',1,0.987229,1883,965265,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 2293, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2349}}',434.515,181748928,2693185,NULL,'2023-11-26 12:54:01',1701003241,NULL),(1874861237,17823779,1,3171818,1,1,1,'A',1,0.968782,1305,908520,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 2, \"great\": 1834, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1954}}',434.972,177294621,2177768,NULL,'2023-02-11 02:19:29',1676081969,NULL),(1874848906,17823779,1,3859915,1,1,1,'A',1,0.913966,677,731991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 19, \"great\": 1424}, \"maximum_statistics\": {\"great\": 1697, \"legacy_combo_increase\": 16}}',435.184,177161631,1677679,NULL,'2023-02-03 15:28:30',1675438110,NULL),(3785705750,17823779,1,4610929,1,1,1,'SH',1,0.989378,1271,982485,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1244, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1271}}',437.218,186039898,1529934,NULL,'2024-11-02 09:06:05',1730538365,NULL),(1873248837,17823779,1,2935189,1,1,1,'SH',1,0.997076,684,1003192,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 680, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 684}}',437.928,174998822,840702,NULL,'2022-10-09 09:27:27',1665307647,NULL),(1877993845,17823779,1,3953036,1,1,1,'SH',1,0.98846,2773,296310,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 2709, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 2773}}',438.201,181862209,1724099,NULL,'2023-12-05 13:27:58',1701782878,NULL),(1874676328,17823779,1,2981205,1,1,1,'SH',1,0.993143,1750,302896,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1726, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1750}}',439.124,176985619,1059085,NULL,'2023-01-24 13:37:10',1674567430,NULL),(1874599587,17823779,1,903809,1,1,1,'SH',1,0.987523,1643,968903,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1602, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1643}}',439.865,176796640,2110116,NULL,'2023-01-14 03:37:11',1673667431,NULL),(3458153568,17823779,1,4001947,1,1,1,'A',1,0.956573,833,852187,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 793}, \"maximum_statistics\": {\"great\": 852}}',440.18,185296958,934614,NULL,'2024-09-04 13:30:06',1725456606,NULL),(2696382850,17823779,1,4389762,1,1,1,'A',1,0.993561,1745,298779,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 2843, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 2873}}',440.221,183598314,1737144,NULL,'2024-04-19 13:38:42',1713533922,NULL),(1874662963,17823779,1,2034220,1,1,1,'SH',1,0.994561,1287,998086,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1273}, \"maximum_statistics\": {\"great\": 1287}}',440.855,177071745,1494912,NULL,'2023-01-29 07:53:38',1674978818,NULL),(1874766966,17823779,1,3676404,1,1,1,'A',1,0.993815,1422,949954,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 1999, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2021}}',441.91,177285332,2412776,NULL,'2023-02-10 14:42:24',1676040144,NULL),(1874838083,17823779,1,3602577,1,1,1,'A',1,0.992534,1665,931059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 2508, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2545}}',443.95,177295367,3015356,NULL,'2023-02-11 03:13:14',1676085194,NULL),(1874510327,17823779,1,3624462,1,1,1,'A',1,0.978495,2125,941874,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 4, \"great\": 2318, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2418}}',444.723,176767431,2890401,NULL,'2023-01-12 13:25:30',1673529930,NULL),(1874624121,17823779,1,3927691,1,1,1,'SH',1,0.996014,1756,998349,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1742, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1756}}',449.468,177111249,2164842,NULL,'2023-01-31 15:28:44',1675178924,NULL),(1874747416,17823779,1,3651781,1,1,1,'SH',1,0.980386,1555,955282,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1494, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1555}}',451.359,177139845,1941612,NULL,'2023-02-02 10:25:32',1675333532,NULL),(1875907380,17823779,1,3958208,1,1,1,'SH',1,0.961538,1378,476028,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"great\": 1272, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1378}}',451.959,178856564,1164960,NULL,'2023-05-13 05:13:42',1683954822,NULL),(2718028742,17823779,1,4405958,1,1,1,'A',1,0.988818,2390,293945,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 3239, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 3309, \"legacy_combo_increase\": 2}}',453.738,183651121,1892878,NULL,'2024-04-23 14:01:38',1713880898,NULL),(1874805428,17823779,1,3706571,1,1,1,'A',1,0.987525,1955,970922,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 2894, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 2966}}',456.935,177235090,3676110,NULL,'2023-02-07 13:02:46',1675774966,NULL),(2509718475,17823779,1,3741640,1,1,1,'A',1,0.975362,649,861906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 986, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1035}}',459.948,183160111,1045954,NULL,'2024-03-15 12:38:59',1710506339,NULL),(1875324318,17823779,1,3913621,1,1,1,'SH',1,0.987925,1325,297961,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1293, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1325}}',459.981,178013314,801002,NULL,'2023-03-24 10:02:39',1679652159,NULL),(1874426466,17823779,1,3670528,1,1,1,'A',1,0.989255,2003,924537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 2829, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2885}}',460.05,176600128,3434612,NULL,'2023-01-03 13:15:39',1672751739,NULL),(1875310514,17823779,1,3907988,1,1,1,'SH',1,0.99802,1768,307217,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1761, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1768}}',460.657,178015174,1074100,NULL,'2023-03-24 12:27:55',1679660875,NULL),(1873106420,17823779,1,890435,1,1,1,'SH',1,0.980995,1447,959099,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1392}, \"maximum_statistics\": {\"great\": 1447}}',462.202,174777057,1728288,NULL,'2022-09-28 13:14:01',1664370841,NULL),(1873790662,17823779,1,3817225,0,1,1,'A',1,0.934492,468,802849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 2, \"great\": 652, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',465.128,175654453,799987,NULL,'2022-11-13 11:10:55',1668337855,NULL),(1875039621,17823779,1,3493439,1,1,1,'SH',1,0.967799,1413,920589,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 1322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1413}}',465.623,177530977,1645668,NULL,'2023-02-24 11:20:24',1677237624,NULL),(1874274065,17823779,1,3849919,1,1,1,'S',1,0.979787,1880,901589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 1804, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1880}}',470.232,176539052,2176310,NULL,'2022-12-31 04:39:54',1672461594,NULL),(2732298007,17823779,1,4508283,1,1,1,'A',1,0.97707,1418,879614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 1605, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1679}}',472.738,183686751,1955874,NULL,'2024-04-26 12:29:05',1714134545,NULL),(1878009645,17823779,1,4255161,1,1,1,'A',1,0.977293,1593,881755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 6, \"great\": 2108, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2202}}',474.065,181750457,2378766,NULL,'2023-11-26 14:45:26',1701009926,NULL),(1874397905,17823779,1,3638104,1,1,1,'SH',1,0.984663,1793,968271,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1738, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1793}}',474.363,176680099,2257206,NULL,'2023-01-07 16:26:40',1673108800,NULL),(1874292739,17823779,1,3907074,1,1,1,'A',1,0.976618,1063,880751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 13, \"great\": 2826, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2951}}',476.075,176540770,3275496,NULL,'2022-12-31 07:00:39',1672470039,NULL),(1874812139,17823779,1,3713547,1,1,1,'A',1,0.982234,1191,950560,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 1712, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1773}}',476.212,177285235,2239536,NULL,'2023-02-10 14:35:40',1676039740,NULL),(1875038054,17823779,1,3817225,1,1,1,'A',1,0.948529,748,454282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 671, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',477.492,177694819,577321,NULL,'2023-03-05 16:19:18',1678033158,NULL),(2726676005,17823779,1,3122375,1,1,1,'SH',1,0.986226,2287,973778,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 2224, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 2287}}',478.012,183672901,2868930,NULL,'2024-04-25 09:16:01',1714036561,NULL),(3450950443,17823779,1,4092828,1,1,1,'SH',1,0.985087,1207,970865,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1171, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1207}}',482.074,185282039,1450392,NULL,'2024-09-03 03:05:41',1725332741,NULL),(1875604898,17823779,1,1315674,1,1,1,'SH',1,0.988747,1644,980912,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1607, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1644}}',483.315,178402634,2019036,NULL,'2023-04-15 06:28:52',1681540132,NULL),(1874405726,17823779,1,3859913,1,1,1,'S',1,0.950836,1495,859609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"great\": 1348}, \"maximum_statistics\": {\"great\": 1495, \"legacy_combo_increase\": 16}}',485.139,176592812,1766480,NULL,'2023-01-03 02:37:10',1672713430,NULL),(2726240027,17823779,1,3998580,1,1,1,'SH',1,0.981872,1517,959390,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1462, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1517}}',485.35,183671699,1873140,NULL,'2024-04-25 06:06:45',1714025205,NULL),(1875504413,17823779,1,3829220,1,1,1,'SH',1,0.988791,1695,981488,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1657, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1695}}',486.383,178152870,2182878,NULL,'2023-04-01 02:47:00',1680317220,NULL),(3456573013,17823779,1,4675546,1,1,1,'A',1,0.984118,2180,960152,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 1, \"great\": 2470, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 2550}}',491.438,185293299,3136406,NULL,'2024-09-04 05:05:53',1725426353,NULL),(1874483703,17823779,1,935271,1,1,1,'SH',1,0.990671,2519,982894,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 2472, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2519}}',492.944,176796509,3157224,NULL,'2023-01-14 03:27:19',1673666839,NULL),(2732166185,17823779,1,3996740,1,1,1,'A',1,0.955309,941,871049,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 10, \"great\": 1528, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1667}}',493.705,183686450,1908600,NULL,'2024-04-26 11:56:49',1714132609,NULL),(2726225560,17823779,1,4463972,1,1,1,'SH',1,0.983046,1858,963874,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1795, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 1858}}',496.401,183671658,2395530,NULL,'2024-04-25 06:00:07',1714024807,NULL),(1875892882,17823779,1,3946642,1,1,1,'SH',1,0.990657,1766,982349,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1733, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1766}}',498.758,179005938,2222964,NULL,'2023-05-22 08:23:10',1684743790,NULL),(1874815166,17823779,1,3906737,1,1,1,'SH',1,0.991833,1959,301763,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1927, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1959}}',506.015,177284692,1188768,NULL,'2023-02-10 14:01:07',1676037667,NULL),(2725711193,17823779,1,4006315,1,1,1,'SH',1,0.991667,2700,289149,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 2655, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 2700}}',506.824,183670268,1678232,NULL,'2024-04-25 02:27:50',1714012070,NULL),(1878010014,17823779,1,4255161,1,1,1,'A',1,0.977747,847,924268,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 7, \"great\": 2111, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2202}}',515.009,181862425,2388704,NULL,'2023-12-05 13:49:15',1701784155,NULL),(1874062384,17823779,1,3826642,1,1,1,'A',1,0.963672,1115,851678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 1, \"great\": 1405}, \"maximum_statistics\": {\"great\": 1514}}',516,176163303,1845448,NULL,'2022-12-11 06:10:42',1670739042,NULL),(1877992284,17823779,1,3952364,1,1,1,'SH',1,0.995223,2512,1000830,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 2488, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 2512}}',519.149,181749802,3067956,NULL,'2023-11-26 13:56:04',1701006964,NULL),(3457969662,17823779,1,4001947,1,1,1,'S',1,0.986502,852,883700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 829}, \"maximum_statistics\": {\"great\": 852}}',519.416,185296484,929790,NULL,'2024-09-04 12:51:48',1725454308,NULL),(2696569667,17823779,1,3741640,1,1,1,'SH',1,0.980193,1035,954058,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 994, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1035}}',522.802,183598829,1190778,NULL,'2024-04-19 14:14:54',1713536094,NULL),(2819807331,17823779,1,4505714,1,1,1,'SH',1,0.991177,2947,298505,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 2895, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 2947}}',524.511,183889558,1777592,NULL,'2024-05-12 15:09:23',1715526563,NULL),(2854158157,17823779,1,4508283,1,1,1,'A',1,0.974389,1353,931004,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 1, \"great\": 1594, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1679}}',525.793,183965114,2076996,NULL,'2024-05-19 02:18:53',1716085133,NULL),(1878011006,17823779,1,3849919,1,1,1,'SH',1,0.98617,1880,972070,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1828, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1880}}',526.036,181737503,2272326,NULL,'2023-11-25 16:57:17',1700931437,NULL),(1874642986,17823779,1,3670528,1,1,1,'A',1,0.987868,2716,973452,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 2816, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2885}}',527.698,177070890,3554152,NULL,'2023-01-29 06:43:13',1674974593,NULL),(3689802368,17823779,1,4629698,1,1,1,'A',1,0.986889,1311,962455,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 1379, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1411}}',527.781,185801444,1654002,NULL,'2024-10-16 06:45:04',1729061104,NULL),(1876106759,17823779,1,3824662,1,1,1,'SH',1,0.980531,1695,956807,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1629, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1695}}',536.154,179061590,2139066,NULL,'2023-05-26 02:16:01',1685067361,NULL),(1875897338,17823779,1,3859913,1,1,1,'SH',1,0.955518,1495,924859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"great\": 1362, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1495, \"legacy_combo_increase\": 16}}',536.518,178856643,1850225,NULL,'2023-05-13 05:20:46',1683955246,NULL),(1874655470,17823779,1,3935662,1,1,1,'A',1,0.991275,1876,979108,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 2033, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2063}}',537.935,177036934,2499462,NULL,'2023-01-27 14:29:21',1674829761,NULL),(1874580779,17823779,1,3817225,1,1,1,'SH',1,0.951872,748,920335,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 676, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',540.898,176786326,915278,NULL,'2023-01-13 15:14:12',1673622852,NULL),(1878029154,17823779,1,4158362,1,1,1,'A',1,0.979599,1712,902101,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 3, \"great\": 2777, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2892}}',558.481,181736518,3338580,NULL,'2023-11-25 15:42:47',1700926967,NULL),(1875677581,17823779,1,3859766,1,1,1,'A',1,0.964369,788,470382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 4, \"great\": 1594, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1712}}',559.106,178630332,1284643,NULL,'2023-04-29 05:21:55',1682745715,NULL),(1877970992,17823779,1,3930183,1,1,1,'SH',1,0.98301,3090,963811,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"great\": 2985, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 3090}}',566.119,181809704,3829770,NULL,'2023-12-01 14:43:02',1701441782,NULL),(3689811833,17823779,1,4629698,1,1,1,'SH',1,0.993267,1411,993892,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1392, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1411}}',568.882,185801476,1731900,NULL,'2024-10-16 06:49:38',1729061378,NULL),(1875897841,17823779,1,3859915,0,1,1,'A',1,0.970536,1348,480213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 1, \"great\": 1598}, \"maximum_statistics\": {\"great\": 1697, \"legacy_combo_increase\": 16}}',581.859,178856729,1332370,NULL,'2023-05-13 05:28:26',1683955706,NULL),(1874788109,17823779,1,3826642,1,1,1,'A',1,0.988771,1509,978154,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 1484}, \"maximum_statistics\": {\"great\": 1514}}',588.582,177141224,2006374,NULL,'2023-02-02 12:16:51',1675340211,NULL),(1878044247,17823779,1,4180401,1,1,1,'SH',1,0.98599,2070,971048,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 2012, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2070}}',590.322,181849848,2474106,NULL,'2023-12-04 12:56:39',1701694599,NULL),(1875677591,17823779,1,3859766,1,1,1,'A',1,0.979556,1546,501042,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 1643, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1712}}',599.759,178630538,1364067,NULL,'2023-04-29 05:39:45',1682746785,NULL),(1874423993,17823779,1,3907074,1,1,1,'SH',1,0.98492,2951,970378,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 2862, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2951}}',616.167,176577413,3590298,NULL,'2023-01-02 07:29:18',1672644558,NULL),(1860466259,17823857,1,2304987,1,1,1,'D',1,0.385382,20,16536,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 434, \"great\": 227}, \"maximum_statistics\": {\"great\": 903, \"legacy_combo_increase\": 4}}',7.39587,155635675,122334,NULL,'2020-11-02 22:19:29',1604355569,NULL),(1875493649,17825390,1,961652,0,1,1,'B',1,0.809278,64,469661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',14.6776,178180746,158490,NULL,'2023-04-02 12:27:41',1680438461,NULL),(1863887524,17825390,1,1936434,0,1,1,'C',1,0.754121,41,261118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 31, \"great\": 216}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',15.0707,161086721,102439,NULL,'2021-04-21 07:49:26',1618991366,NULL),(1863944499,17825390,1,2012563,0,1,1,'B',1,0.862903,44,494206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 48}, \"maximum_statistics\": {\"great\": 62}}',17.4324,161053461,24394,NULL,'2021-04-20 10:26:14',1618914374,NULL),(1870184964,17825390,1,190371,0,1,1,'C',1,0.743191,106,286567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 40, \"great\": 165}, \"maximum_statistics\": {\"great\": 257}}',20.0309,170437161,93650,NULL,'2022-03-13 11:24:21',1647170661,NULL),(1875492316,17825390,1,958863,0,1,1,'B',1,0.816733,61,419156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 181, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 251}}',22.6961,178180782,140684,NULL,'2023-04-02 12:29:50',1680438590,NULL),(1859023576,17826068,1,302882,0,1,1,'C',1,0.752451,37,278875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 28, \"great\": 131}, \"maximum_statistics\": {\"great\": 204}}',14.8042,153518769,56041,NULL,'2020-08-13 11:01:48',1597316508,NULL),(1859029311,17826068,1,316145,0,1,1,'C',1,0.778169,31,315400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 95}, \"maximum_statistics\": {\"great\": 142}}',15.4235,153518811,40410,NULL,'2020-08-13 11:03:41',1597316621,NULL),(1874672056,17826068,1,3882955,0,1,1,'C',1,0.796178,34,321947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 24, \"great\": 117}, \"maximum_statistics\": {\"great\": 157}}',18.2382,177106699,46532,NULL,'2023-01-31 09:55:56',1675158956,NULL),(1858990079,17826068,1,2409352,0,1,1,'B',1,0.83657,73,407798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 29, \"great\": 237}, \"maximum_statistics\": {\"great\": 309, \"legacy_combo_increase\": 2}}',20.7976,153518880,123171,NULL,'2020-08-13 11:07:58',1597316878,NULL),(1874929186,17826068,1,741992,0,1,1,'C',1,0.753311,83,291008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 34, \"great\": 187, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 302}}',20.9538,177423455,107672,NULL,'2023-02-18 13:26:34',1676726794,NULL),(1874631186,17826068,1,497454,0,1,1,'C',1,0.719156,50,245057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 49, \"great\": 184}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',21.1343,177119897,97132,NULL,'2023-02-01 03:59:20',1675223960,NULL),(1874645361,17826068,1,556959,0,1,1,'B',1,0.851852,66,453057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 102}, \"maximum_statistics\": {\"great\": 135}}',21.9664,177124929,50492,NULL,'2023-02-01 12:03:49',1675253029,NULL),(1874661731,17826068,1,216948,0,1,1,'C',1,0.755046,82,284768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 84, \"great\": 362}, \"maximum_statistics\": {\"great\": 545}}',24.5698,177120027,180870,NULL,'2023-02-01 04:12:10',1675224730,NULL),(1874832974,17826068,1,386932,0,1,1,'C',1,0.752983,44,272180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 70, \"great\": 282, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 419}}',24.7241,177299228,119712,NULL,'2023-02-11 08:40:59',1676104859,NULL),(1874644145,17826068,1,556948,0,1,1,'B',1,0.805164,94,374678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 152}, \"maximum_statistics\": {\"great\": 213}}',24.8707,177107087,82926,NULL,'2023-01-31 10:36:14',1675161374,NULL),(1874823824,17826068,1,817145,0,1,1,'C',1,0.766355,99,326715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 32, \"great\": 203, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 321}}',25.326,177284599,134348,NULL,'2023-02-10 13:55:28',1676037328,NULL),(1874678263,17826068,1,1223877,0,1,1,'C',1,0.766272,63,306986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 45, \"great\": 225}, \"maximum_statistics\": {\"great\": 338}}',25.3597,177124887,112986,NULL,'2023-02-01 12:00:37',1675252837,NULL),(1874701118,17826068,1,308007,0,1,1,'B',1,0.83908,97,442962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 26, \"great\": 203}, \"maximum_statistics\": {\"great\": 261}}',26.5424,177119971,133631,NULL,'2023-02-01 04:07:08',1675224428,NULL),(1874819117,17826068,1,3946739,1,1,1,'B',1,0.861502,103,490683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 163, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 213}}',26.8211,177157658,119786,NULL,'2023-02-03 11:33:17',1675423997,NULL),(1874688702,17826068,1,3887023,0,1,1,'B',1,0.816054,62,375368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 40, \"great\": 229}, \"maximum_statistics\": {\"great\": 299}}',27.3745,177125104,109248,NULL,'2023-02-01 12:17:35',1675253855,NULL),(1874777227,17826068,1,46805,0,1,1,'C',1,0.769006,55,318106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 31, \"great\": 215, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',28.1172,177284495,129402,NULL,'2023-02-10 13:49:31',1676036971,NULL),(1874619553,17826068,1,963441,0,1,1,'B',1,0.810855,84,389896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 38, \"great\": 227}, \"maximum_statistics\": {\"great\": 304}}',28.2342,177107061,130170,NULL,'2023-01-31 10:34:07',1675161247,NULL),(1874647202,17826068,1,1500516,0,1,1,'C',1,0.799669,89,345182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 39, \"great\": 220}, \"maximum_statistics\": {\"great\": 302}}',28.3802,177124914,107228,NULL,'2023-02-01 12:02:27',1675252947,NULL),(1874637078,17826068,1,1031671,0,1,1,'B',1,0.851111,125,476536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 178}, \"maximum_statistics\": {\"great\": 225}}',28.4731,177120253,125092,NULL,'2023-02-01 04:30:07',1675225807,NULL),(1874668385,17826068,1,692010,0,1,1,'B',1,0.858407,70,437842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 23, \"great\": 185}, \"maximum_statistics\": {\"great\": 226}}',29.5448,177105958,84164,NULL,'2023-01-31 08:43:34',1675154614,NULL),(1874679178,17826068,1,3704789,1,1,1,'A',1,0.932692,113,670298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 137}, \"maximum_statistics\": {\"great\": 156}}',29.6607,177124782,109002,NULL,'2023-02-01 11:51:45',1675252305,NULL),(1874644070,17826068,1,1492014,0,1,1,'B',1,0.882353,62,570409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 85}}',29.6958,177106776,35100,NULL,'2023-01-31 10:02:29',1675159349,NULL),(1874829454,17826068,1,1692783,0,1,1,'C',1,0.796154,65,338085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 40, \"great\": 271}, \"maximum_statistics\": {\"great\": 390}}',29.8319,177155220,134834,NULL,'2023-02-03 07:37:55',1675409875,NULL),(1874793092,17826068,1,1846962,0,1,1,'C',1,0.776,36,308226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 37, \"great\": 175}, \"maximum_statistics\": {\"great\": 250}}',29.9156,177299404,82230,NULL,'2023-02-11 08:55:43',1676105743,NULL),(1874645386,17826068,1,1492016,0,1,1,'B',1,0.844037,79,509966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 12, \"great\": 87}, \"maximum_statistics\": {\"great\": 109}}',31.6649,177119652,50120,NULL,'2023-02-01 03:36:20',1675222580,NULL),(1874827597,17826068,1,2422355,1,1,1,'B',1,0.823024,55,392345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 216, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 291}}',31.6774,177318703,115100,NULL,'2023-02-12 08:12:49',1676189569,NULL),(1874645700,17826068,1,557816,0,1,1,'B',1,0.854875,114,455955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 34, \"great\": 347}, \"maximum_statistics\": {\"great\": 441}}',31.741,177106443,206277,NULL,'2023-01-31 09:32:56',1675157576,NULL),(1874744302,17826068,1,485433,0,1,1,'B',1,0.816667,87,403425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 29, \"great\": 219, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 300}}',32.005,177299256,151688,NULL,'2023-02-11 08:43:45',1676105025,NULL),(1874844844,17826068,1,3958163,1,1,1,'B',1,0.886792,56,519776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 176, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 212}}',32.1078,177157704,110390,NULL,'2023-02-03 11:36:48',1675424208,NULL),(1874720031,17826068,1,2422354,0,1,1,'B',1,0.863636,66,465385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 26, \"great\": 186}, \"maximum_statistics\": {\"great\": 220}}',32.5286,177120279,93402,NULL,'2023-02-01 04:32:08',1675225928,NULL),(1874639351,17826068,1,3931551,1,1,1,'A',1,0.937888,47,612733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 9, \"great\": 150, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 161}}',32.5443,177122634,70284,NULL,'2023-02-01 08:33:30',1675240410,NULL),(1874629401,17826068,1,489402,0,1,1,'A',1,0.901099,70,544346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 156}, \"maximum_statistics\": {\"great\": 182}}',32.7194,177120130,91914,NULL,'2023-02-01 04:20:19',1675225219,NULL),(1874723316,17826068,1,392097,0,1,1,'B',1,0.886447,96,545580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 227}, \"maximum_statistics\": {\"great\": 273}}',32.8208,177106126,139324,NULL,'2023-01-31 09:00:24',1675155624,NULL),(1874822609,17826068,1,97242,0,1,1,'B',1,0.82971,91,441357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 205}, \"maximum_statistics\": {\"great\": 276}}',33.7497,177157800,153056,NULL,'2023-02-03 11:43:11',1675424591,NULL),(1874621593,17826068,1,469269,0,1,1,'A',1,0.931677,81,642983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 142}, \"maximum_statistics\": {\"great\": 161}}',35.2593,177120112,110442,NULL,'2023-02-01 04:18:33',1675225113,NULL),(1874823559,17826068,1,341042,0,1,1,'B',1,0.804783,115,380668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 99, \"great\": 647, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 899}}',35.3179,177299334,412420,NULL,'2023-02-11 08:50:32',1676105432,NULL),(1874782436,17826068,1,224479,0,1,1,'B',1,0.849862,132,440547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 73, \"great\": 581, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',37.7413,177299171,331647,NULL,'2023-02-11 08:36:37',1676104597,NULL),(1874760468,17826068,1,1031613,0,1,1,'B',1,0.85,60,425684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 26, \"great\": 250}, \"maximum_statistics\": {\"great\": 320}}',38.1622,177299080,122892,NULL,'2023-02-11 08:29:23',1676104163,NULL),(1874773551,17826068,1,2016123,0,1,1,'B',1,0.854237,68,446157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 223, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 295}}',40.4537,177284567,156668,NULL,'2023-02-10 13:53:49',1676037229,NULL),(1874717918,17826068,1,3746199,1,1,1,'A',1,0.918182,48,554448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 14, \"great\": 198}, \"maximum_statistics\": {\"great\": 220}}',40.5381,177107657,85224,NULL,'2023-01-31 11:26:31',1675164391,NULL),(1874651393,17826068,1,193319,0,1,1,'A',1,0.948276,141,698656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 213}, \"maximum_statistics\": {\"great\": 232}}',40.6474,177119990,157422,NULL,'2023-02-01 04:09:22',1675224562,NULL),(1874764900,17826068,1,557817,0,1,1,'B',1,0.840241,97,420749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 76, \"great\": 585, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 748}}',40.6486,177299384,301928,NULL,'2023-02-11 08:54:27',1676105667,NULL),(1874942599,17826068,1,779320,0,1,1,'B',1,0.877966,127,511671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 295}}',40.918,177424397,158484,NULL,'2023-02-18 14:12:27',1676729547,NULL),(1874776620,17826068,1,46804,0,1,1,'B',1,0.887931,97,568371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 183, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',40.9653,177284443,145814,NULL,'2023-02-10 13:46:37',1676036797,NULL),(1874974632,17826068,1,3763147,1,1,1,'B',1,0.882271,76,498936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 29, \"great\": 305, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 361}}',41.5151,177381431,154334,NULL,'2023-02-16 04:50:52',1676523052,NULL),(1874889064,17826068,1,3942564,1,1,1,'A',1,0.913655,78,585083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 215, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 249}}',41.6627,177382659,129968,NULL,'2023-02-16 07:25:39',1676532339,NULL),(1874789606,17826068,1,3826992,1,1,1,'A',1,0.945205,147,732258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 199, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 219}}',48.0888,177157722,185436,NULL,'2023-02-03 11:38:27',1675424307,NULL),(1860023736,17832582,1,1775270,0,1,1,'D',1,0.498592,17,60333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 108, \"great\": 107}, \"maximum_statistics\": {\"great\": 355}}',NULL,155029403,54680,NULL,'2020-10-10 01:20:47',1602292847,NULL),(3423543936,17832582,1,3929223,1,1,1,'C',1,0.720721,59,350467,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 59, \"ignore_miss\": 19, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 350467}',10.0609,NULL,0,'2024-08-29 15:07:36','2024-08-29 15:08:52',1724944132,7676),(1859893497,17832582,1,17906,0,1,1,'C',1,0.770588,26,345042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 59}, \"maximum_statistics\": {\"great\": 85, \"legacy_combo_increase\": 2}}',13.2508,154927135,83694,NULL,'2020-10-05 20:01:11',1601928071,NULL),(1859093483,17839475,1,1774604,0,1,1,'D',1,0.651862,16,28160,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 46, \"great\": 152}, \"maximum_statistics\": {\"great\": 349}}',5.99405,153628547,78731,NULL,'2020-08-17 14:54:11',1597676051,NULL),(1859077536,17839475,1,1863227,0,1,1,'D',1,0.571429,17,227249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 22}, \"maximum_statistics\": {\"great\": 70}}',6.36583,153630427,154800,NULL,'2020-08-17 16:17:26',1597681046,NULL),(1862472813,17839475,1,1774604,0,1,1,'D',1,0.687679,39,18667,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 30, \"great\": 161}, \"maximum_statistics\": {\"great\": 349}}',6.9675,158956368,83605,NULL,'2021-02-19 19:16:35',1613762195,NULL),(1873723192,17839475,1,1442771,0,1,1,'D',1,0.625,20,261402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 36}, \"maximum_statistics\": {\"great\": 96}}',7.89017,175800775,93360,NULL,'2022-11-21 02:33:22',1668998002,NULL),(1869110200,17839475,1,1182212,0,1,1,'D',1,0.47,7,168180,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 17, \"great\": 14}, \"maximum_statistics\": {\"great\": 50}}',7.90001,168932607,33450,NULL,'2022-01-11 02:06:21',1641866781,NULL),(1858774001,17839475,1,1442771,0,1,1,'D',1,0.619792,33,199615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 32}, \"maximum_statistics\": {\"great\": 96}}',8.10329,153194606,70304,NULL,'2020-08-01 13:53:43',1596290023,NULL),(1859006407,17839475,1,2038207,0,1,1,'D',1,0.649351,41,238877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 68}, \"maximum_statistics\": {\"great\": 154}}',8.13895,153630476,113167,NULL,'2020-08-17 16:20:01',1597681201,NULL),(1860367508,17839475,1,871794,0,1,1,'D',1,0.640244,39,199305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 30}, \"maximum_statistics\": {\"great\": 82}}',8.26291,155590838,41552,NULL,'2020-11-01 02:09:48',1604196588,NULL),(1860335159,17839475,1,655468,0,1,1,'D',1,0.573634,25,97369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 97, \"great\": 159}, \"maximum_statistics\": {\"great\": 421}}',8.31448,155590751,91849,NULL,'2020-11-01 02:02:51',1604196171,NULL),(1859040217,17839475,1,1442774,0,1,1,'D',1,0.583732,16,106370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 48, \"great\": 83}, \"maximum_statistics\": {\"great\": 209}}',8.84264,153630226,56526,NULL,'2020-08-17 16:08:10',1597680490,NULL),(1864449841,17839475,1,1482748,1,1,1,'D',1,0.629845,19,167976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 42, \"great\": 109}, \"maximum_statistics\": {\"great\": 258}}',9.07013,161869916,69520,NULL,'2021-05-13 01:28:45',1620869325,NULL),(1858901843,17839475,1,1442771,0,1,1,'D',1,0.682292,21,350216,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 47}, \"maximum_statistics\": {\"great\": 96}}',14.0513,153364692,85454,NULL,'2020-08-07 14:39:06',1596811146,NULL),(1864198580,17839475,1,62735,0,1,1,'D',1,0.580729,17,154079,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 36, \"great\": 67}, \"maximum_statistics\": {\"great\": 192}}',14.4103,161466835,75325,NULL,'2021-05-01 17:19:18',1619889558,NULL),(1858903197,17839475,1,1442771,0,1,1,'D',1,0.677083,13,362228,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 48}, \"maximum_statistics\": {\"great\": 96}}',14.4939,153392777,85225,NULL,'2020-08-08 15:35:24',1596900924,NULL),(1859953522,17839475,1,1442771,0,1,1,'D',1,0.65625,16,275092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 41}, \"maximum_statistics\": {\"great\": 96}}',14.5226,154995141,77816,NULL,'2020-10-08 17:46:11',1602179171,NULL),(1859037286,17839475,1,1442771,0,1,1,'D',1,0.677083,37,316078,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 44}, \"maximum_statistics\": {\"great\": 96}}',15.053,153628292,87687,NULL,'2020-08-17 14:41:11',1597675271,NULL),(1858770372,17839475,1,1442771,0,1,1,'D',1,0.697917,20,346872,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 49}, \"maximum_statistics\": {\"great\": 96}}',15.6118,153111702,83868,NULL,'2020-07-29 17:08:18',1596042498,NULL),(1859893342,17839475,1,1513225,0,1,1,'C',1,0.716545,28,216875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 55, \"great\": 233}, \"maximum_statistics\": {\"great\": 411}}',18.7717,154998359,112178,NULL,'2020-10-08 20:14:55',1602188095,NULL),(1859992047,17839475,1,2180004,0,1,1,'B',1,0.837349,48,398656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 126}, \"maximum_statistics\": {\"great\": 166}}',23.4641,154998307,56928,NULL,'2020-10-08 20:12:09',1602187929,NULL),(1858733380,17844304,1,1380496,1,1,1,'A',1,0.918182,275,620214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 230}, \"maximum_statistics\": {\"great\": 275}}',NULL,153059977,209028,NULL,'2020-07-27 20:19:23',1595881163,NULL),(1858765599,17844304,1,1439888,0,1,1,'A',1,0.931373,177,696671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 177}, \"maximum_statistics\": {\"great\": 204}}',NULL,153060044,131968,NULL,'2020-07-27 20:22:05',1595881325,NULL),(1858813463,17844304,1,1268520,0,1,1,'B',1,0.814815,12,390451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 19}, \"maximum_statistics\": {\"great\": 27}}',8.98898,153059902,69804,NULL,'2020-07-27 20:16:04',1595880964,NULL),(1860316721,17844304,1,2480900,0,1,1,'C',1,0.705128,38,232130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 25, \"great\": 121}, \"maximum_statistics\": {\"great\": 234}}',14.8783,155511219,82873,NULL,'2020-10-28 23:21:51',1603927311,NULL),(1864405697,17844304,1,394901,0,1,1,'C',1,0.768657,53,168424,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 14, \"great\": 50}, \"maximum_statistics\": {\"great\": 67}}',14.9404,161875366,22164,NULL,'2021-05-13 05:53:48',1620885228,NULL),(1858686485,17844304,1,1832115,0,1,1,'B',1,0.822835,43,388459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 97}, \"maximum_statistics\": {\"great\": 127}}',19.5656,153038124,46420,NULL,'2020-07-27 00:30:04',1595809804,NULL),(1860638514,17844304,1,789817,1,1,1,'B',1,0.840678,83,218250,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 214}, \"maximum_statistics\": {\"great\": 295}}',20.1215,155969633,115272,NULL,'2020-11-15 02:53:19',1605408799,NULL),(1860682379,17844304,1,1813433,1,1,1,'C',1,0.790541,90,342056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 137}, \"maximum_statistics\": {\"great\": 222}}',22.3428,156133542,98222,NULL,'2020-11-21 02:06:11',1605924371,NULL),(1861245495,17844304,1,180041,1,1,1,'A',1,0.918605,86,762360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',23.2066,156861162,126314,NULL,'2020-12-14 20:04:41',1607976281,NULL),(1860845111,17844304,1,1774604,0,1,1,'A',1,0.904011,167,596365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 286, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 349}}',26.683,156293277,212720,NULL,'2020-11-26 15:09:31',1606403371,NULL),(1860874989,17844304,1,2380860,1,1,1,'B',1,0.82793,97,406404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 19, \"great\": 282, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 401}}',28.2002,156293464,214412,NULL,'2020-11-26 15:16:46',1606403806,NULL),(1860767309,17844304,1,1513225,1,1,1,'B',1,0.810219,107,355976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 33, \"great\": 288}, \"maximum_statistics\": {\"great\": 411}}',29.3592,156133625,167170,NULL,'2020-11-21 02:10:49',1605924649,NULL),(1876813382,17844304,1,1032282,0,1,1,'B',1,0.876344,67,546912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 145}, \"maximum_statistics\": {\"great\": 186}}',30.6625,180124911,128012,NULL,'2023-08-02 02:58:51',1690945131,NULL),(1861264137,17844304,1,468990,0,1,1,'A',1,0.908784,148,630830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 121}, \"maximum_statistics\": {\"great\": 148}}',30.7822,156861070,100434,NULL,'2020-12-14 20:00:56',1607976056,NULL),(1860795605,17844304,1,2289263,1,1,1,'C',1,0.780919,166,404393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 4, \"great\": 163}, \"maximum_statistics\": {\"great\": 283}}',31.7606,156293527,230272,NULL,'2020-11-26 15:19:03',1606403943,NULL),(1860615859,17844304,1,2548581,0,1,1,'A',1,0.947917,57,689519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 96}}',32.538,155969485,45028,NULL,'2020-11-15 02:45:15',1605408315,NULL),(1860371313,17844304,1,736217,0,1,1,'B',1,0.893738,200,567099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 12, \"great\": 427}, \"maximum_statistics\": {\"great\": 527}}',33.3905,155511150,324835,NULL,'2020-10-28 23:16:17',1603926977,NULL),(1864548723,17844304,1,1920415,0,1,1,'A',1,0.938424,70,651431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 181}, \"maximum_statistics\": {\"great\": 203}}',33.6206,162024823,90666,NULL,'2021-05-17 06:50:13',1621234213,NULL),(1860566223,17844304,1,46626,0,1,1,'S',1,0.959821,112,719709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 103}, \"maximum_statistics\": {\"great\": 112}}',33.8832,155969531,76513,NULL,'2020-11-15 02:47:37',1605408457,NULL),(1858745954,17851301,1,1772049,0,1,1,'D',1,0.287037,8,5172,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 621, \"great\": 184}, \"maximum_statistics\": {\"great\": 1026}}',6.54146,153055250,94290,NULL,'2020-07-27 16:32:27',1595867547,NULL),(3481610793,17851673,1,188952,0,1,1,'D',1,0.394643,8,26237,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 135, \"great\": 76}, \"maximum_statistics\": {\"great\": 280}}',6.41582,185343616,51990,NULL,'2024-09-08 10:30:25',1725791425,NULL),(3739143907,17853701,1,1047998,1,1,1,'B',1,0.879651,160,527916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 46, \"great\": 699, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 860}}',NULL,185928415,506928,NULL,'2024-10-25 08:06:13',1729843573,NULL),(3507481317,17853701,1,1048016,1,1,1,'B',1,0.876331,214,547672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 58, \"great\": 694, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 845}}',NULL,185397535,586134,NULL,'2024-09-13 03:31:43',1726198303,NULL),(1878326811,17853701,1,1122230,1,1,1,'B',1,0.861781,56,461334,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 54, \"great\": 444}, \"maximum_statistics\": {\"great\": 539}}',NULL,182345083,184061,NULL,'2024-01-11 07:06:42',1704956802,NULL),(2946837012,17853701,1,1122230,1,1,1,'S',1,0.995362,539,944958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 534, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 539}}',NULL,184182796,661560,NULL,'2024-06-05 14:36:32',1717598192,NULL),(2748444266,17853701,1,2444840,1,1,1,'A',1,0.966309,453,842389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 611, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 653}}',NULL,183726394,706146,NULL,'2024-04-29 08:54:42',1714380882,NULL),(2383377430,17853701,1,1704294,1,1,1,'D',1,0.417408,146,13981,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 731, \"miss\": 1927, \"great\": 1277, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 3935}}',15.5924,182876860,623450,NULL,'2024-02-21 13:22:05',1708521725,NULL),(2383507341,17853701,1,4279950,1,1,1,'D',1,0.427187,107,21755,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 373, \"miss\": 907, \"great\": 629}, \"maximum_statistics\": {\"great\": 1909, \"legacy_combo_increase\": 3}}',19.4134,182877161,285316,NULL,'2024-02-21 13:50:41',1708523441,NULL),(2383477620,17853701,1,3935662,1,1,1,'D',1,0.470916,50,32217,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 397, \"miss\": 893, \"great\": 773}, \"maximum_statistics\": {\"great\": 2063}}',22.2592,182877080,361964,NULL,'2024-02-21 13:44:15',1708523055,NULL),(2383413386,17853701,1,727903,0,1,1,'D',1,0.462699,114,33350,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 732, \"miss\": 1557, \"great\": 1290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3579}}',22.9385,182876930,663986,NULL,'2024-02-21 13:30:13',1708522213,NULL),(1871263496,17853701,1,1492016,0,1,1,'C',1,0.798165,49,382918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 16, \"great\": 81}, \"maximum_statistics\": {\"great\": 109}}',26.338,171948521,38160,NULL,'2022-05-17 02:32:50',1652754770,NULL),(1868158556,17853701,1,1632111,1,1,1,'C',1,0.727387,39,238554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 67, \"great\": 248}, \"maximum_statistics\": {\"great\": 398}}',26.401,167347932,128292,NULL,'2021-11-09 14:19:01',1636467541,NULL),(1868189561,17853701,1,2452377,1,1,1,'C',1,0.790456,45,327868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 40, \"great\": 180}, \"maximum_statistics\": {\"great\": 241}}',26.5264,167335586,77716,NULL,'2021-11-09 00:06:06',1636416366,NULL),(1868184178,17853701,1,779320,0,1,1,'C',1,0.798305,43,334186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 39, \"great\": 215, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 295}}',26.5631,167335241,99602,NULL,'2021-11-08 23:45:13',1636415113,NULL),(1866353087,17853701,1,2521932,0,1,1,'C',1,0.791262,86,342814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 36, \"great\": 216}, \"maximum_statistics\": {\"great\": 309}}',26.6061,164713525,114688,NULL,'2021-08-07 14:50:51',1628347851,NULL),(1866358836,17853701,1,2016123,0,1,1,'C',1,0.779661,35,293896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 37, \"great\": 202}, \"maximum_statistics\": {\"great\": 295}}',27.159,164713408,85790,NULL,'2021-08-07 14:46:43',1628347603,NULL),(2383450498,17853701,1,3907074,0,1,1,'D',1,0.532192,58,41190,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 509, \"miss\": 1126, \"great\": 1316, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2951}}',28.6173,182877022,528300,NULL,'2024-02-21 13:38:21',1708522701,NULL),(1868113125,17853701,1,1288742,1,1,1,'B',1,0.825862,46,410394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 37, \"great\": 226}, \"maximum_statistics\": {\"great\": 290}}',30.1165,167335621,140548,NULL,'2021-11-09 00:08:09',1636416489,NULL),(1866359151,17853701,1,2016124,0,1,1,'C',1,0.752793,33,259039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 62, \"great\": 243}, \"maximum_statistics\": {\"great\": 358}}',30.868,164713470,99260,NULL,'2021-08-07 14:48:40',1628347720,NULL),(1878183933,17853701,1,4365629,1,1,1,'B',1,0.845149,57,415305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 27, \"great\": 212}, \"maximum_statistics\": {\"great\": 268}}',32.0804,182030192,91408,NULL,'2023-12-18 08:13:41',1702887221,NULL),(1873417455,17853701,1,743104,1,1,1,'C',1,0.782143,59,326790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 36, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',32.1588,175226426,100418,NULL,'2022-10-22 04:03:54',1666411434,NULL),(1868155937,17853701,1,1628027,0,1,1,'B',1,0.845794,62,422720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 37, \"great\": 259}, \"maximum_statistics\": {\"great\": 321}}',33.8575,167335656,121840,NULL,'2021-11-09 00:10:24',1636416624,NULL),(1871259140,17853701,1,3499625,1,1,1,'A',1,0.946043,111,673610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 263, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 278}}',35.2505,171948411,149255,NULL,'2022-05-17 02:23:22',1652754202,NULL),(1868182662,17853701,1,2449788,1,1,1,'C',1,0.745583,84,301312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 49, \"great\": 188}, \"maximum_statistics\": {\"great\": 283}}',35.2567,167335471,117760,NULL,'2021-11-08 23:59:57',1636415997,NULL),(1868176430,17853701,1,3249172,1,1,1,'A',1,0.927305,161,667480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 250}, \"maximum_statistics\": {\"great\": 282}}',35.506,167347800,199614,NULL,'2021-11-09 14:11:47',1636467107,NULL),(1878408816,17853701,1,4284544,1,1,1,'C',1,0.79566,63,366198,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 49, \"great\": 376, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 553}}',36.8779,182345073,209035,NULL,'2024-01-11 07:04:08',1704956648,NULL),(1871277562,17853701,1,3519369,1,1,1,'A',1,0.916814,158,614574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 26, \"great\": 497}, \"maximum_statistics\": {\"great\": 565}}',37.9007,171948665,343760,NULL,'2022-05-17 02:44:59',1652755499,NULL),(1868191497,17853701,1,2648438,1,1,1,'B',1,0.898,100,550901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 212}, \"maximum_statistics\": {\"great\": 250}}',38.1538,167347684,136926,NULL,'2021-11-09 14:06:02',1636466762,NULL),(1874749726,17853701,1,3212728,1,1,1,'B',1,0.845052,74,426077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 41, \"great\": 306}, \"maximum_statistics\": {\"great\": 384}}',38.9202,177181054,142856,NULL,'2023-02-04 14:28:46',1675520926,NULL),(1868113881,17853701,1,1913607,1,1,1,'B',1,0.898485,48,513696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 21, \"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 330}}',40.0067,167347857,134584,NULL,'2021-11-09 14:14:50',1636467290,NULL),(1868099206,17853701,1,2510129,0,1,1,'B',1,0.853125,82,436697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 33, \"great\": 259, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 320}}',40.1439,167335688,123316,NULL,'2021-11-09 00:13:01',1636416781,NULL),(1871187471,17853701,1,3522993,1,1,1,'A',1,0.954,89,673285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 235, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 250}}',40.2546,171948569,141633,NULL,'2022-05-17 02:36:37',1652754997,NULL),(1874854695,17853701,1,3621018,1,1,1,'B',1,0.842029,81,417734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 44, \"great\": 280}, \"maximum_statistics\": {\"great\": 345}}',40.4721,177262620,123708,NULL,'2023-02-09 06:35:30',1675924530,NULL),(1871270694,17853701,1,2280432,0,1,1,'A',1,0.926686,147,639501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 341}}',40.9151,171948353,202820,NULL,'2022-05-17 02:18:38',1652753918,NULL),(1873365669,17853701,1,1710520,1,1,1,'B',1,0.836735,56,409062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 29, \"great\": 260}, \"maximum_statistics\": {\"great\": 343}}',41.3122,175226288,137346,NULL,'2022-10-22 03:55:25',1666410925,NULL),(1878404388,17853701,1,886669,0,1,1,'B',1,0.845556,79,433585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 45, \"great\": 356}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',41.7859,182345048,184822,NULL,'2024-01-11 06:58:02',1704956282,NULL),(1868157511,17853701,1,1630162,1,1,1,'A',1,0.922179,163,616714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 230}, \"maximum_statistics\": {\"great\": 257}}',41.9263,167347893,165242,NULL,'2021-11-09 14:16:49',1636467409,NULL),(1874742352,17853701,1,2515406,1,1,1,'B',1,0.856369,91,452106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 31, \"great\": 294}, \"maximum_statistics\": {\"great\": 369}}',43.3839,177181349,161992,NULL,'2023-02-04 14:46:03',1675521963,NULL),(1873397288,17853701,1,1074378,1,1,1,'B',1,0.805556,163,423171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 25, \"great\": 333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 504}}',45.8941,175226362,286086,NULL,'2022-10-22 04:00:11',1666411211,NULL),(1871221785,17853701,1,629395,1,1,1,'A',1,0.969101,118,787100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 169, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 178}}',46.0361,171948116,150192,NULL,'2022-05-17 01:56:24',1652752584,NULL),(1868154605,17853701,1,248675,0,1,1,'B',1,0.891509,79,530717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 181}, \"maximum_statistics\": {\"great\": 212}}',46.293,167335302,95016,NULL,'2021-11-08 23:48:43',1636415323,NULL),(1871265461,17853701,1,2487378,0,1,1,'A',1,0.927686,102,621163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 219, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 242}}',47.1385,171948280,144244,NULL,'2022-05-17 02:12:06',1652753526,NULL),(1868157836,17853701,1,255309,0,1,1,'A',1,0.926587,150,628333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 452, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 504}}',48.1207,167335349,299953,NULL,'2021-11-08 23:52:20',1636415540,NULL),(1874754527,17853701,1,3499547,1,1,1,'B',1,0.875691,110,493461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 64, \"great\": 608, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 724}}',50.8964,177181189,319666,NULL,'2023-02-04 14:36:09',1675521369,NULL),(1871234702,17853701,1,1034837,0,1,1,'A',1,0.971239,153,788806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 6, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 226}}',52.6909,171948477,190038,NULL,'2022-05-17 02:29:37',1652754577,NULL),(1871247183,17853701,1,3193912,1,1,1,'A',1,0.97619,112,749685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 183, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 189}}',52.9207,171948083,128198,NULL,'2022-05-17 01:54:00',1652752440,NULL),(1874792640,17853701,1,3942072,1,1,1,'A',1,0.908408,116,568076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 26, \"great\": 298}, \"maximum_statistics\": {\"great\": 333}}',54.9584,177234226,166532,NULL,'2023-02-07 11:54:57',1675770897,NULL),(1878366839,17853701,1,249761,0,1,1,'B',1,0.886312,120,511389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 67, \"great\": 750}, \"maximum_statistics\": {\"great\": 884}}',56.2278,182344843,397006,NULL,'2024-01-11 06:19:19',1704953959,NULL),(1871155408,17853701,1,3394216,1,1,1,'A',1,0.988532,184,868256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 218}}',56.8075,171948310,222246,NULL,'2022-05-17 02:14:48',1652753688,NULL),(1874767601,17853701,1,3883891,1,1,1,'B',1,0.894946,103,526593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 72, \"great\": 869}, \"maximum_statistics\": {\"great\": 1009}}',58.624,177192148,445026,NULL,'2023-02-05 03:14:43',1675566883,NULL),(1868154068,17853701,1,1032383,1,1,1,'A',1,0.988235,149,829237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 251, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',60.4046,167390561,194240,NULL,'2021-11-11 08:45:37',1636620337,NULL),(2353569207,17853701,1,3862431,1,1,1,'A',1,0.919087,158,692578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 205}, \"maximum_statistics\": {\"great\": 241}}',63.4142,182808324,171956,NULL,'2024-02-16 06:40:18',1708065618,NULL),(1871231426,17853701,1,667757,0,1,1,'A',1,0.909836,88,579664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 262}, \"maximum_statistics\": {\"great\": 305}}',64.1296,171948168,148642,NULL,'2022-05-17 02:01:14',1652752874,NULL),(1878453855,17853701,1,3964807,1,1,1,'A',1,0.912125,93,579928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 45, \"great\": 650}, \"maximum_statistics\": {\"great\": 734}}',64.9367,182371892,382362,NULL,'2024-01-13 09:59:25',1705139965,NULL),(1878504261,17853701,1,4136710,1,1,1,'B',1,0.899271,166,540529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 74, \"great\": 950}, \"maximum_statistics\": {\"great\": 1097}}',69.4385,182413955,541766,NULL,'2024-01-16 13:17:36',1705411056,NULL),(1871211789,17853701,1,1654873,1,1,1,'A',1,0.955556,167,775869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 208}, \"maximum_statistics\": {\"great\": 225}}',69.6834,171948451,167562,NULL,'2022-05-17 02:26:48',1652754408,NULL),(2520968883,17853701,1,4435841,1,1,1,'B',1,0.861446,86,468376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 201}, \"maximum_statistics\": {\"great\": 249}}',69.7631,183186496,101006,NULL,'2024-03-17 09:04:42',1710666282,NULL),(1878504431,17853701,1,2560989,1,1,1,'B',1,0.895621,84,537636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 50, \"great\": 827}, \"maximum_statistics\": {\"great\": 982}}',77.1227,182414128,465776,NULL,'2024-01-16 13:34:27',1705412067,NULL),(2256429223,17853701,1,1111086,0,1,1,'A',1,0.940273,136,669491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 535, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 586}}',80.1267,182569007,409566,NULL,'2024-01-28 07:20:51',1706426451,NULL),(2256564757,17853701,1,95464,0,1,1,'A',1,0.908077,183,570819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 75, \"great\": 1136, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1300}}',83.4488,182583168,681472,NULL,'2024-01-29 06:35:19',1706510119,NULL),(2366996660,17853701,1,3816541,1,1,1,'A',1,0.921617,119,622096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 27, \"great\": 538}, \"maximum_statistics\": {\"great\": 606}}',85.4503,182838749,367106,NULL,'2024-02-18 11:31:51',1708255911,NULL),(2383963842,17853701,1,4297710,1,1,1,'A',1,0.909877,239,607459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 49, \"great\": 713, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 810}}',89.1436,182878445,524010,NULL,'2024-02-21 15:24:36',1708529076,NULL),(2353561306,17853701,1,3407643,1,1,1,'A',1,0.939966,496,709436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 31, \"great\": 1079}, \"maximum_statistics\": {\"great\": 1191}}',90.8226,182808306,934100,NULL,'2024-02-16 06:37:29',1708065449,NULL),(2521021331,17853701,1,59358,1,1,1,'A',1,0.914286,291,673419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 30, \"great\": 610}, \"maximum_statistics\": {\"great\": 700}}',92.6928,183186622,553940,NULL,'2024-03-17 09:19:43',1710667183,NULL),(2388362981,17853701,1,3314161,1,1,1,'A',1,0.947633,586,799121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 629}, \"maximum_statistics\": {\"great\": 697}}',94.0951,182888685,667180,NULL,'2024-02-22 12:02:31',1708603351,NULL),(2383947615,17853701,1,4190599,1,1,1,'A',1,0.911491,124,599567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 34, \"great\": 564, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 644}}',95.1602,182878404,387864,NULL,'2024-02-21 15:21:20',1708528880,NULL),(2353609423,17853701,1,1518534,1,1,1,'S',1,0.967593,540,857676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 505}, \"maximum_statistics\": {\"great\": 540}}',96.8405,182808442,578040,NULL,'2024-02-16 06:54:33',1708066473,NULL),(2367063991,17853701,1,3702608,1,1,1,'A',1,0.937995,140,658486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 346}, \"maximum_statistics\": {\"great\": 379}}',97.0234,182838943,241824,NULL,'2024-02-18 11:46:59',1708256819,NULL),(2342600424,17853701,1,1518535,1,1,1,'A',1,0.946143,198,718709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 632}, \"maximum_statistics\": {\"great\": 687}}',99.0292,182783821,503296,NULL,'2024-02-14 05:42:20',1707889340,NULL),(2378123489,17853701,1,365129,0,1,1,'A',1,0.92799,177,636745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 59, \"great\": 1111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1229}}',99.1255,182864538,809058,NULL,'2024-02-20 13:11:52',1708434712,NULL),(2353673203,17853701,1,4295992,1,1,1,'A',1,0.952851,157,739461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 417, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 456, \"legacy_combo_increase\": 1}}',100.654,182808629,382968,NULL,'2024-02-16 07:17:41',1708067861,NULL),(2810558475,17853701,1,2516745,1,1,1,'B',1,0.896504,191,565825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 42, \"great\": 609, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 715}}',101.908,183868194,449000,NULL,'2024-05-11 00:13:44',1715386424,NULL),(2388376836,17853701,1,886669,0,1,1,'A',1,0.962222,100,766956,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 422, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',102.26,182888718,304173,NULL,'2024-02-22 12:05:57',1708603557,NULL),(2353852929,17853701,1,4233975,1,1,1,'A',1,0.945423,368,698910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 23, \"great\": 529}, \"maximum_statistics\": {\"great\": 568, \"legacy_combo_increase\": 5}}',102.667,182809213,441384,NULL,'2024-02-16 08:21:00',1708071660,NULL),(2367109130,17853701,1,3691033,1,1,1,'A',1,0.920124,115,612170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 417, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 482}}',103.432,182839063,274790,NULL,'2024-02-18 11:56:53',1708257413,NULL),(2388700184,17853701,1,126556,0,1,1,'A',1,0.9125,307,632395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 81, \"great\": 1434, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1640}}',104.901,182889525,1122894,NULL,'2024-02-22 13:21:24',1708608084,NULL),(2621810839,17853701,1,243913,0,1,1,'A',1,0.944219,226,705771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 454, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 493}}',105.013,183423514,382192,NULL,'2024-04-05 07:27:41',1712302061,NULL),(3502561544,17853701,1,3954685,1,1,1,'A',1,0.944444,101,687346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 309, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 342}}',105.096,185387608,227440,NULL,'2024-09-12 06:52:53',1726123973,NULL),(2353585512,17853701,1,3789979,1,1,1,'A',1,0.979745,488,852931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 832}, \"maximum_statistics\": {\"great\": 864}}',105.87,182808380,891460,NULL,'2024-02-16 06:46:04',1708065964,NULL),(2384021103,17853701,1,87065,0,1,1,'A',1,0.954939,297,776694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 20, \"great\": 545, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 577}}',106.327,182878578,524170,NULL,'2024-02-21 15:36:10',1708529770,NULL),(2353623243,17853701,1,341042,0,1,1,'A',1,0.976085,509,814784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 862}, \"maximum_statistics\": {\"great\": 899}}',108.195,182808475,820672,NULL,'2024-02-16 06:59:27',1708066767,NULL),(2353596775,17853701,1,4284544,1,1,1,'A',1,0.975588,292,844555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 531}, \"maximum_statistics\": {\"great\": 553}}',108.702,182808409,571250,NULL,'2024-02-16 06:50:02',1708066202,NULL),(3027000501,17853701,1,4295989,1,1,1,'B',1,0.881854,112,531637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 41, \"great\": 626, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 766, \"legacy_combo_increase\": 1}}',108.707,184360764,436842,NULL,'2024-06-20 07:55:10',1718870110,NULL),(2256437466,17853701,1,3705299,1,1,1,'A',1,0.981424,306,885305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 314}, \"maximum_statistics\": {\"great\": 323}}',109.128,182569934,320204,NULL,'2024-01-28 08:54:55',1706432095,NULL),(2250580822,17853701,1,3957525,1,1,1,'A',1,0.962306,259,760936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 854}, \"maximum_statistics\": {\"great\": 902}}',110.173,182451697,715210,NULL,'2024-01-19 13:03:29',1705669409,NULL),(2353649660,17853701,1,3276844,1,1,1,'S',1,0.979228,674,876902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 646, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 674}}',110.934,182808554,765864,NULL,'2024-02-16 07:09:12',1708067352,NULL),(2256439225,17853701,1,1342598,1,1,1,'A',1,0.978591,227,797421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 702, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 724}}',112.01,182570175,634796,NULL,'2024-01-28 09:13:29',1706433209,NULL),(2733144332,17853701,1,2119295,1,1,1,'A',1,0.930438,313,666496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 54, \"great\": 1273, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1416}}',112.911,183688856,1075402,NULL,'2024-04-26 15:21:36',1714144896,NULL),(2388347394,17853701,1,1586677,1,1,1,'S',1,0.9859,461,909383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 448, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 461}}',112.941,182888651,554120,NULL,'2024-02-22 11:58:35',1708603115,NULL),(2388633833,17853701,1,3709078,1,1,1,'A',1,0.980545,260,845063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 748, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 771}}',113.228,182889335,773112,NULL,'2024-02-22 13:06:37',1708607197,NULL),(3592312303,17853701,1,4108222,1,1,1,'B',1,0.854606,188,472428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 61, \"great\": 700, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 901}}',113.463,185576223,475550,NULL,'2024-09-28 07:18:26',1727507906,NULL),(2670683926,17853701,1,2547759,1,1,1,'A',1,0.944359,207,687868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 24, \"great\": 599, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 647}}',113.536,183536443,433914,NULL,'2024-04-14 09:31:13',1713087073,NULL),(3679861840,17853701,1,3765017,1,1,1,'A',1,0.934137,277,693332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 482, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 539}}',113.609,185776057,405022,NULL,'2024-10-14 08:13:52',1728893632,NULL),(3750902849,17853701,1,4774904,1,1,1,'A',1,0.912386,233,627888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 69, \"great\": 1787, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2083}}',114.311,185958195,1534256,NULL,'2024-10-27 06:34:23',1730010863,NULL),(2378006108,17853701,1,103673,0,1,1,'A',1,0.959366,529,779304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 674}, \"maximum_statistics\": {\"great\": 726}}',114.581,182864254,752126,NULL,'2024-02-20 12:43:48',1708433028,NULL),(2388718106,17853701,1,2160127,1,1,1,'A',1,0.946546,348,734268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 553, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 608}}',115.752,182889574,486814,NULL,'2024-02-22 13:25:18',1708608318,NULL),(2353721360,17853701,1,3838205,1,1,1,'S',1,0.975783,702,866893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 668, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 702}}',116.142,182808818,732450,NULL,'2024-02-16 07:34:59',1708068899,NULL),(2639081907,17853701,1,3877321,1,1,1,'S',1,0.981395,860,901367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 828, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 860}}',116.226,183464482,1025320,NULL,'2024-04-08 08:59:08',1712566748,NULL),(2442503094,17853701,1,240501,1,1,1,'A',1,0.959459,240,795132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 412, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 444}}',116.323,183010745,415472,NULL,'2024-03-03 03:52:49',1709437969,NULL),(2353636996,17853701,1,4405292,1,1,1,'A',1,0.983871,159,833810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 422}, \"maximum_statistics\": {\"great\": 434}}',116.504,182808511,355292,NULL,'2024-02-16 07:04:32',1708067072,NULL),(2256565086,17853701,1,3673707,1,1,1,'A',1,0.993569,310,902839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 308, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 311}}',116.998,182583200,331100,NULL,'2024-01-29 06:40:29',1706510429,NULL),(2353762768,17853701,1,3054777,1,1,1,'A',1,0.983838,360,841959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 965}, \"maximum_statistics\": {\"great\": 990}}',117.539,182808950,928820,NULL,'2024-02-16 07:49:33',1708069773,NULL),(2353710683,17853701,1,3816540,1,1,1,'S',1,0.98364,489,894656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 473}, \"maximum_statistics\": {\"great\": 489}}',118.713,182808779,549740,NULL,'2024-02-16 07:31:10',1708068670,NULL),(2349775416,17853701,1,3378302,1,1,1,'A',1,0.974155,467,832738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 481}, \"maximum_statistics\": {\"great\": 503}}',118.919,182800286,510120,NULL,'2024-02-15 14:42:54',1708008174,NULL),(2702124085,17853701,1,4351377,1,1,1,'A',1,0.962264,220,783829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 400, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 424}}',119.223,183611493,380092,NULL,'2024-04-20 12:57:07',1713617827,NULL),(2256429788,17853701,1,2317378,1,1,1,'S',1,0.988636,352,903979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 344}, \"maximum_statistics\": {\"great\": 352}}',119.297,182569082,395076,NULL,'2024-01-28 07:27:16',1706426836,NULL),(2256430317,17853701,1,4355091,1,1,1,'S',1,0.992711,343,929315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343}}',120.118,182569128,364430,NULL,'2024-01-28 07:32:44',1706427164,NULL),(3600075587,17853701,1,3337606,1,1,1,'A',1,0.920118,424,680385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 18, \"great\": 728}, \"maximum_statistics\": {\"great\": 845}}',120.979,185593662,644700,NULL,'2024-09-29 13:13:46',1727615626,NULL),(3694999008,17853701,1,4327029,1,1,1,'B',1,0.897242,222,594489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 67, \"great\": 1277, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1523}}',121.011,185814442,1027426,NULL,'2024-10-17 07:38:25',1729150705,NULL),(3774588971,17853701,1,4573390,1,1,1,'A',1,0.900714,282,642127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 29, \"great\": 590, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 700}}',121.352,186015217,588086,NULL,'2024-10-31 14:13:33',1730384013,NULL),(3673561267,17853701,1,4769847,1,1,1,'A',1,0.960733,179,833501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 177, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 191}}',122.259,185758927,209062,NULL,'2024-10-13 04:32:38',1728793958,NULL),(2774573505,17853701,1,4275088,1,1,1,'A',1,0.921019,121,633060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 18, \"great\": 679}, \"maximum_statistics\": {\"great\": 785}}',122.54,183787871,485256,NULL,'2024-05-04 07:15:56',1714806956,NULL),(3739063244,17853701,1,4108222,1,1,1,'B',1,0.870699,108,503892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 60, \"great\": 728, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 901}}',122.541,185928190,491218,NULL,'2024-10-25 07:34:56',1729841696,NULL),(2388418758,17853701,1,3508305,1,1,1,'S',1,0.997863,468,950031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 466, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 468}}',122.868,182888828,564240,NULL,'2024-02-22 12:16:18',1708604178,NULL),(2388435497,17853701,1,3408594,1,1,1,'A',1,0.986111,481,902186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 736, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 756}}',123.145,182888863,829448,NULL,'2024-02-22 12:20:22',1708604422,NULL),(3695014237,17853701,1,3673695,1,1,1,'A',1,0.917726,195,642852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 64, \"great\": 1181, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1337}}',124.447,185814490,957512,NULL,'2024-10-17 07:45:07',1729151107,NULL),(2353665581,17853701,1,3304046,1,1,1,'S',1,0.981707,492,890478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 474}, \"maximum_statistics\": {\"great\": 492}}',124.453,182808600,561468,NULL,'2024-02-16 07:14:56',1708067696,NULL),(2384164385,17853701,1,158767,0,1,1,'A',1,0.96319,122,731646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 464}, \"maximum_statistics\": {\"great\": 489}}',125.749,182878943,296752,NULL,'2024-02-21 16:05:22',1708531522,NULL),(2353657815,17853701,1,3692620,1,1,1,'A',1,0.990196,442,836406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 451}, \"maximum_statistics\": {\"great\": 459}}',126.049,182808580,501520,NULL,'2024-02-16 07:12:08',1708067528,NULL),(2388655754,17853701,1,3689642,1,1,1,'A',1,0.962819,383,803993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 842, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 901}}',126.178,182889394,854026,NULL,'2024-02-22 13:11:32',1708607492,NULL),(3673618947,17853701,1,2084714,1,1,1,'A',1,0.956485,237,752195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 546, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 586}}',126.385,185759113,466572,NULL,'2024-10-13 04:49:57',1728794997,NULL),(2388406901,17853701,1,3911167,1,1,1,'A',1,0.965183,360,811540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 824, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 876}}',127.024,182888799,875538,NULL,'2024-02-22 12:13:23',1708604003,NULL),(2256568233,17853701,1,4180503,1,1,1,'A',1,0.972615,293,820170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 540, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 566}}',127.425,182583552,533946,NULL,'2024-01-29 07:27:40',1706513260,NULL),(2256570252,17853701,1,4319249,1,1,1,'S',1,0.98927,233,869693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 228}, \"maximum_statistics\": {\"great\": 233}}',127.593,182583732,268680,NULL,'2024-01-29 07:58:52',1706515132,NULL),(2256566325,17853701,1,4455757,1,1,1,'X',1,1,156,886267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156}, \"maximum_statistics\": {\"great\": 156}}',127.688,182583346,163756,NULL,'2024-01-29 06:58:29',1706511509,NULL),(2384053255,17853701,1,153307,0,1,1,'A',1,0.938191,508,723737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 51, \"great\": 1320, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1448}}',127.817,182878653,1243474,NULL,'2024-02-21 15:42:41',1708530161,NULL),(2382893344,17853701,1,4297024,1,1,1,'S',1,0.97191,267,846408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 252}, \"maximum_statistics\": {\"great\": 267}}',128.331,182875585,256790,NULL,'2024-02-21 11:18:56',1708514336,NULL),(2353699387,17853701,1,3168944,1,1,1,'A',1,0.989612,498,865631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 709, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 722}}',128.454,182808721,726930,NULL,'2024-02-16 07:27:06',1708068426,NULL),(3673575262,17853701,1,1574001,1,1,1,'A',1,0.955446,284,781248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 558, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 606}}',128.721,185758958,571204,NULL,'2024-10-13 04:36:52',1728794212,NULL),(2378232444,17853701,1,4353303,1,1,1,'A',1,0.960352,306,761851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 427}, \"maximum_statistics\": {\"great\": 454}}',129.311,182864805,351294,NULL,'2024-02-20 13:36:45',1708436205,NULL),(2371961546,17853701,1,3506344,1,1,1,'S',1,0.987805,328,976458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 320}, \"maximum_statistics\": {\"great\": 328}}',130.328,182849727,334690,NULL,'2024-02-19 08:13:40',1708330420,NULL),(2670656013,17853701,1,3700984,1,1,1,'A',1,0.96992,392,831760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 712, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 748}}',130.388,183536380,753136,NULL,'2024-04-14 09:24:00',1713086640,NULL),(2367215316,17853701,1,3176972,1,1,1,'A',1,0.95096,725,773967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 863}, \"maximum_statistics\": {\"great\": 938}}',131.055,182839311,911192,NULL,'2024-02-18 12:19:55',1708258795,NULL),(2944205295,17853701,1,161053,0,1,1,'A',1,0.927912,246,658885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 67, \"great\": 1272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1408}}',131.101,184175907,963848,NULL,'2024-06-05 00:41:11',1717548071,NULL),(2377391284,17853701,1,1419873,1,1,1,'A',1,0.952028,368,753438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 931}, \"maximum_statistics\": {\"great\": 1011}}',131.117,182862676,838366,NULL,'2024-02-20 09:43:09',1708422189,NULL),(3673543714,17853701,1,1940097,1,1,1,'A',1,0.960271,348,782776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 484, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 516}}',131.291,185758890,490326,NULL,'2024-10-13 04:27:17',1728793637,NULL),(3756483912,17853701,1,3765017,1,1,1,'A',1,0.950835,437,791713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 494, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 539}}',131.595,185972162,524690,NULL,'2024-10-28 06:36:56',1730097416,NULL),(2748476000,17853701,1,3418609,1,1,1,'A',1,0.96673,228,782746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 495, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 526}}',132.04,183726477,431628,NULL,'2024-04-29 09:05:46',1714381546,NULL),(3798378233,17853701,1,4327029,1,1,1,'A',1,0.908404,269,634010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 61, \"great\": 1305, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1523}}',132.103,186071314,1129938,NULL,'2024-11-04 09:15:49',1730711749,NULL),(2292234671,17853701,1,3808204,1,1,1,'S',1,0.991477,176,925878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 173}, \"maximum_statistics\": {\"great\": 176}}',132.643,182671114,166430,NULL,'2024-02-05 04:24:25',1707107065,NULL),(2353687669,17853701,1,3007988,1,1,1,'S',1,0.98939,377,902112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 369}, \"maximum_statistics\": {\"great\": 377}}',133.025,182808682,397166,NULL,'2024-02-16 07:22:52',1708068172,NULL),(2353846611,17853701,1,4373184,1,1,1,'A',1,0.969657,665,846655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 724}, \"maximum_statistics\": {\"great\": 758}}',134.552,182809188,776840,NULL,'2024-02-16 08:18:48',1708071528,NULL),(2372037954,17853701,1,3625621,1,1,1,'A',1,0.950872,270,725198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 579}, \"maximum_statistics\": {\"great\": 631}}',134.818,182849928,531864,NULL,'2024-02-19 08:42:58',1708332178,NULL),(3078594686,17853701,1,4328315,1,1,1,'A',1,0.923344,239,636456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 71, \"great\": 1413, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1585}}',135.222,184471987,1107198,NULL,'2024-06-29 14:08:02',1719670082,NULL),(2780841130,17853701,1,2564790,0,1,1,'A',1,0.905652,251,617944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 47, \"great\": 937, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1097}}',135.426,183802149,778002,NULL,'2024-05-05 09:05:57',1714899957,NULL),(2353733255,17853701,1,3714488,1,1,1,'S',1,0.991299,747,918858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 734}, \"maximum_statistics\": {\"great\": 747}}',135.448,182808854,852420,NULL,'2024-02-16 07:39:14',1708069154,NULL),(2612949768,17853701,1,1939469,1,1,1,'A',1,0.970646,259,809264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 490, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 511}}',135.557,183403317,476744,NULL,'2024-04-03 14:15:19',1712153719,NULL),(2598966639,17853701,1,2681213,1,1,1,'A',1,0.948133,411,747204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 22, \"great\": 670}, \"maximum_statistics\": {\"great\": 723}}',135.743,183369585,642692,NULL,'2024-03-31 16:30:50',1711902650,NULL),(2754151353,17853701,1,3010422,1,1,1,'A',1,0.965909,325,820179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 499, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 528}}',135.939,183740626,522970,NULL,'2024-04-30 12:02:44',1714478564,NULL),(3785537314,17853701,1,314699,0,1,1,'A',1,0.953055,190,750177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 627, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',135.967,186039406,540004,NULL,'2024-11-02 08:20:20',1730535620,NULL),(3668291820,17853701,1,4550465,1,1,1,'A',1,0.901709,253,624988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 50, \"great\": 802, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 936}}',136.631,185746296,692024,NULL,'2024-10-12 09:41:27',1728726087,NULL),(3527153385,17853701,1,3479183,1,1,1,'S',1,0.989703,437,931212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 428, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 437}}',136.96,185437984,487040,NULL,'2024-09-16 09:20:09',1726478409,NULL),(3723309542,17853701,1,4405232,1,1,1,'A',1,0.94012,264,721472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 611, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 668}}',137.287,185888189,525392,NULL,'2024-10-22 08:38:36',1729586316,NULL),(3673591163,17853701,1,4151414,1,1,1,'S',1,0.979403,704,895712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 675, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 704}}',137.753,185759006,818050,NULL,'2024-10-13 04:41:38',1728794498,NULL),(3785630735,17853701,1,2703771,1,1,1,'A',1,0.915633,274,641281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 59, \"great\": 1399, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1612}}',138.226,186039672,1218258,NULL,'2024-11-02 08:46:13',1730537173,NULL),(3077025925,17853701,1,3981518,1,1,1,'A',1,0.930657,173,685875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 614, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 685}}',138.523,184468509,543662,NULL,'2024-06-29 07:33:14',1719646394,NULL),(2733240632,17853701,1,2511174,1,1,1,'A',1,0.939683,235,690724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 45, \"great\": 1430, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1575}}',139.042,183689075,1200602,NULL,'2024-04-26 15:40:09',1714146009,NULL),(2448839458,17853701,1,3610202,1,1,1,'S',1,0.993528,927,939377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 915, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 927}}',139.804,183024689,1153380,NULL,'2024-03-04 08:07:58',1709539678,NULL),(2833492870,17853701,1,3663816,1,1,1,'A',1,0.924613,213,652873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 33, \"great\": 692, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 776}}',139.841,183920126,557276,NULL,'2024-05-15 09:38:32',1715765912,NULL),(2367077932,17853701,1,3862429,1,1,1,'A',1,0.979275,288,864919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 373}, \"maximum_statistics\": {\"great\": 386}}',140.172,182838982,347400,NULL,'2024-02-18 11:50:03',1708257003,NULL),(2598882419,17853701,1,4455758,1,1,1,'A',1,0.976684,153,805875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 186}, \"maximum_statistics\": {\"great\": 193}}',140.737,183369370,186164,NULL,'2024-03-31 16:10:32',1711901432,NULL),(2342590902,17853701,1,4222355,1,1,1,'S',1,0.991627,418,900273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 411}, \"maximum_statistics\": {\"great\": 418}}',140.906,182783796,437780,NULL,'2024-02-14 05:38:51',1707889131,NULL),(2436790390,17853701,1,4405275,1,1,1,'A',1,0.981481,491,885589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 551, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 567}}',141.074,182998240,578950,NULL,'2024-03-02 06:40:21',1709361621,NULL),(2388489755,17853701,1,4055213,1,1,1,'A',1,0.994475,528,938047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 538, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 543}}',141.157,182888988,602420,NULL,'2024-02-22 12:33:23',1708605203,NULL),(2774599292,17853701,1,4284276,1,1,1,'A',1,0.940668,131,675044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 35, \"great\": 800, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 868}}',141.452,183787918,588618,NULL,'2024-05-04 07:24:14',1714807454,NULL),(3586815454,17853701,1,4664496,1,1,1,'A',1,0.925902,309,674735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 28, \"great\": 689, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 776}}',141.778,185564309,593252,NULL,'2024-09-27 10:16:52',1727432212,NULL),(2436770031,17853701,1,4190598,1,1,1,'S',1,0.987315,473,923578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 461, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 473}}',142.211,182998188,568920,NULL,'2024-03-02 06:34:11',1709361251,NULL),(2372144989,17853701,1,4426514,1,1,1,'S',1,0.985443,790,874989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 767}, \"maximum_statistics\": {\"great\": 790}}',142.455,182850179,928610,NULL,'2024-02-19 09:22:24',1708334544,NULL),(2436753957,17853701,1,1148004,1,1,1,'S',1,0.991124,507,931415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 498, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 507}}',143.369,182998142,620030,NULL,'2024-03-02 06:29:21',1709360961,NULL),(3610465961,17853701,1,3604757,1,1,1,'B',1,0.897208,221,593923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 36, \"great\": 662, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 788}}',143.508,185617118,534698,NULL,'2024-10-01 14:07:16',1727791636,NULL),(2353680758,17853701,1,3897059,1,1,1,'S',1,0.994475,362,909248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 358, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 362}}',143.549,182808659,430886,NULL,'2024-02-16 07:20:23',1708068023,NULL),(3695003947,17853701,1,3981518,1,1,1,'A',1,0.943066,310,747724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 26, \"great\": 633, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 685}}',143.842,185814459,636386,NULL,'2024-10-17 07:40:35',1729150835,NULL),(2722620562,17853701,1,4383290,1,1,1,'A',1,0.955176,448,737412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 875}, \"maximum_statistics\": {\"great\": 937}}',144.447,183662934,822188,NULL,'2024-04-24 13:06:07',1713963967,NULL),(2378086733,17853701,1,3212964,1,1,1,'A',1,0.964076,312,794694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 639, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 682}}',144.498,182864448,608212,NULL,'2024-02-20 13:03:14',1708434194,NULL),(3750959110,17853701,1,4294234,1,1,1,'A',1,0.912769,314,628875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 37, \"great\": 690, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 791}}',144.777,185958360,607616,NULL,'2024-10-27 06:52:15',1730011935,NULL),(2353824109,17853701,1,4200142,1,1,1,'S',1,0.980801,599,894186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 576}, \"maximum_statistics\": {\"great\": 599}}',145.22,182809116,646030,NULL,'2024-02-16 08:11:00',1708071060,NULL),(2361391231,17853701,1,2684042,1,1,1,'S',1,0.992593,540,923813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 532}, \"maximum_statistics\": {\"great\": 540}}',145.413,182826469,633888,NULL,'2024-02-17 13:58:40',1708178320,NULL),(3774403120,17853701,1,4108222,1,1,1,'B',1,0.877358,177,527049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 43, \"great\": 723, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 901}}',145.661,186014793,532838,NULL,'2024-10-31 13:40:17',1730382017,NULL),(2384184336,17853701,1,4402791,1,1,1,'A',1,0.965504,363,772042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 1196, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1261}}',145.705,182878988,1047824,NULL,'2024-02-21 16:09:29',1708531769,NULL),(3538576885,17853701,1,4652181,1,1,1,'A',1,0.939404,236,692105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 45, \"great\": 1372, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1510}}',145.928,185462777,1200110,NULL,'2024-09-18 13:24:59',1726665899,NULL),(2812044542,17853701,1,3326992,1,1,1,'A',1,0.952269,306,772422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 585, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 639}}',146.258,183872006,575004,NULL,'2024-05-11 08:08:25',1715414905,NULL),(2371955310,17853701,1,4066749,1,1,1,'A',1,0.990207,636,886796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 852}, \"maximum_statistics\": {\"great\": 868}}',146.284,182849713,958696,NULL,'2024-02-19 08:11:14',1708330274,NULL),(2442497095,17853701,1,3657207,1,1,1,'A',1,0.989011,367,906604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 624, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 637}}',146.799,183010728,732128,NULL,'2024-03-03 03:51:00',1709437860,NULL),(2748414423,17853701,1,1913438,1,1,1,'A',1,0.980347,717,886295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 832, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 865}}',147.198,183726327,964428,NULL,'2024-04-29 08:44:15',1714380255,NULL),(2353790354,17853701,1,2578092,1,1,1,'A',1,0.994009,850,902830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 908}, \"maximum_statistics\": {\"great\": 918}}',148.25,182809035,990430,NULL,'2024-02-16 07:59:17',1708070357,NULL),(2388751848,17853701,1,3937729,1,1,1,'A',1,0.963093,701,810648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 1062, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1138}}',148.721,182889661,1203492,NULL,'2024-02-22 13:32:38',1708608758,NULL),(2613187739,17853701,1,4167734,1,1,1,'S',1,0.978365,208,851858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 199}, \"maximum_statistics\": {\"great\": 208}}',148.893,183403981,205440,NULL,'2024-04-03 15:03:49',1712156629,NULL),(2670703262,17853701,1,4127604,1,1,1,'A',1,0.958126,391,769783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 936, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1003}}',148.911,183536492,852518,NULL,'2024-04-14 09:36:10',1713087370,NULL),(3026963872,17853701,1,3773916,1,1,1,'A',1,0.935464,486,723711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 59, \"great\": 2144, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2394}}',149.267,184360654,2016958,NULL,'2024-06-20 07:42:00',1718869320,NULL),(2353774025,17853701,1,4297709,1,1,1,'S',1,0.992366,655,917743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 645}, \"maximum_statistics\": {\"great\": 655}}',149.392,182808988,746630,NULL,'2024-02-16 07:53:35',1708070015,NULL),(3502540965,17853701,1,4447809,1,1,1,'A',1,0.942356,290,740014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 29, \"great\": 735, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 798}}',149.571,185387556,699798,NULL,'2024-09-12 06:43:38',1726123418,NULL),(3474576016,17853701,1,3872183,1,1,1,'A',1,0.964215,253,802931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 476, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 503}}',150.106,185329148,463338,NULL,'2024-09-07 09:10:27',1725700227,NULL),(3077057520,17853701,1,3791354,1,1,1,'A',1,0.970751,260,821191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 862, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 906}}',150.95,184468589,899462,NULL,'2024-06-29 07:43:03',1719646983,NULL),(3502477038,17853701,1,2515404,1,1,1,'A',1,0.930948,393,726551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 535, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 601}}',151.34,185387406,577038,NULL,'2024-09-12 06:15:17',1726121717,NULL),(3340315609,17853701,1,4588723,1,1,1,'A',1,0.905537,306,628947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 21, \"great\": 768, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 921}}',151.654,185041472,737624,NULL,'2024-08-15 11:16:37',1723720597,NULL),(3739117634,17853701,1,4523071,1,1,1,'A',1,0.915772,381,661207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 48, \"great\": 1055, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1211}}',151.918,185928343,936876,NULL,'2024-10-25 07:56:10',1729842970,NULL),(2256567448,17853701,1,3697448,1,1,1,'S',1,0.989603,529,915782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 518, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 529}}',152.142,182583470,607226,NULL,'2024-01-29 07:15:55',1706512555,NULL),(3599965510,17853701,1,3882805,1,1,1,'A',1,0.984076,405,889168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 458, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 471}}',152.15,185593407,494430,NULL,'2024-09-29 12:52:30',1727614350,NULL),(2598846042,17853701,1,2925541,1,1,1,'A',1,0.984211,363,880055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 462, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 475}}',152.373,183369278,495390,NULL,'2024-03-31 16:01:51',1711900911,NULL),(3078661113,17853701,1,4157141,1,1,1,'A',1,0.968085,220,816126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 225}, \"maximum_statistics\": {\"great\": 235}}',152.439,184472136,224180,NULL,'2024-06-29 14:21:20',1719670880,NULL),(2378456978,17853701,1,1628029,1,1,1,'A',1,0.986141,430,888506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 458, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 469}}',152.863,182865426,494056,NULL,'2024-02-20 14:25:38',1708439138,NULL),(3614811352,17853701,1,4551036,1,1,1,'A',1,0.936387,234,706825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 36, \"great\": 1065, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1179}}',153.134,185626418,945888,NULL,'2024-10-02 11:21:30',1727868090,NULL),(3785729062,17853701,1,4294234,1,1,1,'A',1,0.924779,323,660050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 36, \"great\": 708, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 791}}',153.854,186039980,632242,NULL,'2024-11-02 09:12:10',1730538730,NULL),(2727510343,17853701,1,2820617,1,1,1,'A',1,0.980984,374,869312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 434, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 447}}',154.085,183675229,477604,NULL,'2024-04-25 13:15:42',1714050942,NULL),(2367157735,17853701,1,3597782,1,1,1,'A',1,0.974194,252,797760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 742}, \"maximum_statistics\": {\"great\": 775}}',154.168,182839176,675656,NULL,'2024-02-18 12:07:29',1708258049,NULL),(3559056963,17853701,1,3668292,1,1,1,'A',1,0.968037,600,852615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 621, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 657}}',154.398,185504584,751914,NULL,'2024-09-22 01:01:49',1726966909,NULL),(3673668007,17853701,1,2547759,1,1,1,'A',1,0.973725,287,841802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 619, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 647}}',154.572,185759300,639352,NULL,'2024-10-13 05:04:58',1728795898,NULL),(3334972885,17853701,1,4310410,1,1,1,'A',1,0.945517,252,737556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 666, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 725}}',154.577,185030273,628146,NULL,'2024-08-14 13:09:05',1723640945,NULL),(2378073231,17853701,1,4419709,1,1,1,'A',1,0.980285,906,887500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 881, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 913}}',154.637,182864419,1030790,NULL,'2024-02-20 13:00:00',1708434000,NULL),(2823322112,17853701,1,4121727,1,1,1,'A',1,0.966593,323,773338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 1294, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1362}}',155.469,183897349,1146518,NULL,'2024-05-13 08:27:28',1715588848,NULL),(3785595488,17853701,1,3036499,1,1,1,'A',1,0.950495,266,764522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 556, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 606}}',155.861,186039572,535332,NULL,'2024-11-02 08:36:35',1730536595,NULL),(2521012915,17853701,1,3765017,1,1,1,'A',1,0.971243,383,834681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 510, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 539}}',156.003,183186601,519084,NULL,'2024-03-17 09:17:20',1710667040,NULL),(2748465644,17853701,1,1574001,1,1,1,'A',1,0.981848,312,881050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 585, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 606}}',156.264,183726449,659890,NULL,'2024-04-29 09:02:07',1714381327,NULL),(2748342427,17853701,1,4180500,1,1,1,'A',1,0.946615,201,714981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 700, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 768}}',157.184,183726092,589120,NULL,'2024-04-29 08:18:13',1714378693,NULL),(3774494171,17853701,1,4664496,1,1,1,'A',1,0.933634,480,717386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 20, \"great\": 693, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 776}}',157.261,186015008,665968,NULL,'2024-10-31 13:56:34',1730382994,NULL),(2607506820,17853701,1,3242657,1,1,1,'S',1,0.984064,502,914626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 486, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 502}}',157.507,183390407,563270,NULL,'2024-04-02 12:22:19',1712060539,NULL),(3600051588,17853701,1,3746904,1,1,1,'S',1,0.992374,1049,932473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1033, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1049}}',157.933,185593597,1324410,NULL,'2024-09-29 13:09:05',1727615345,NULL),(3537725689,17853701,1,339131,0,1,1,'A',1,0.943367,246,708337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 29, \"great\": 898, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 980}}',157.939,185460737,737600,NULL,'2024-09-18 09:36:55',1726652215,NULL),(3668245107,17853701,1,4111716,1,1,1,'A',1,0.955274,260,764241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 693, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 749}}',158.412,185746146,692066,NULL,'2024-10-12 09:29:53',1728725393,NULL),(3335274977,17853701,1,4525715,1,1,1,'S',1,0.978324,346,901151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 331}, \"maximum_statistics\": {\"great\": 346}}',158.578,185030924,365040,NULL,'2024-08-14 14:07:54',1723644474,NULL),(3077013510,17853701,1,4405232,1,1,1,'A',1,0.95509,215,769982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 623, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 668}}',158.832,184468472,562196,NULL,'2024-06-29 07:29:16',1719646156,NULL),(2870993539,17853701,1,1892843,1,1,1,'A',1,0.953526,687,765774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 27, \"great\": 1686}, \"maximum_statistics\": {\"great\": 1829}}',159.123,184005075,1744070,NULL,'2024-05-22 06:51:09',1716360669,NULL),(3750879119,17853701,1,804341,1,1,1,'A',1,0.961,396,828877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 464, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 500}}',159.535,185958121,511110,NULL,'2024-10-27 06:26:44',1730010404,NULL),(3076999901,17853701,1,3561703,1,1,1,'A',1,0.967039,318,815239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 934, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 986}}',159.766,184468436,886784,NULL,'2024-06-29 07:24:57',1719645897,NULL),(3673653670,17853701,1,1586678,1,1,1,'A',1,0.975771,460,851375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 653, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 681}}',160.183,185759252,700142,NULL,'2024-10-13 05:00:31',1728795631,NULL),(2941330902,17853701,1,289176,1,1,1,'A',1,0.942884,298,727060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 24, \"great\": 970, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1068, \"legacy_combo_increase\": 3}}',160.214,184169694,1016016,NULL,'2024-06-04 13:31:58',1717507918,NULL),(2371979482,17853701,1,1927762,1,1,1,'S',1,0.99511,409,913097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 405}, \"maximum_statistics\": {\"great\": 409}}',160.228,182849769,448040,NULL,'2024-02-19 08:20:42',1708330842,NULL),(2818354137,17853701,1,4388493,1,1,1,'A',1,0.945519,338,717638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 22, \"great\": 897, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 982}}',160.353,183886140,774810,NULL,'2024-05-12 09:51:54',1715507514,NULL),(3078558495,17853701,1,4558816,1,1,1,'A',1,0.957349,1083,813823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 11, \"great\": 1405, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1524}}',160.74,184471916,1668296,NULL,'2024-06-29 14:00:38',1719669638,NULL),(2256568530,17853701,1,4428754,1,1,1,'S',1,0.99455,367,938616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',160.991,182583581,390580,NULL,'2024-01-29 07:32:24',1706513544,NULL),(2748488082,17853701,1,4227093,1,1,1,'A',1,0.98042,493,857942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 694, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 715}}',161.509,183726510,721702,NULL,'2024-04-29 09:09:56',1714381796,NULL),(2598863782,17853701,1,2519707,1,1,1,'A',1,0.987391,996,904602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 1126, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1150}}',161.539,183369327,1368330,NULL,'2024-03-31 16:06:06',1711901166,NULL),(2754303978,17853701,1,4070867,1,1,1,'A',1,0.957835,643,768623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 25, \"great\": 1404, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1506}}',161.55,183741011,1365148,NULL,'2024-04-30 12:39:17',1714480757,NULL),(2735630135,17853701,1,153317,1,1,1,'A',1,0.979567,406,888783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 400, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 416}}',161.777,183694299,474560,NULL,'2024-04-27 01:10:23',1714180223,NULL),(2844359173,17853701,1,2806637,1,1,1,'B',1,0.886026,276,632858,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 44, \"great\": 928, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1145}}',161.852,183943786,864436,NULL,'2024-05-17 12:52:07',1715950327,NULL),(2521063021,17853701,1,3684017,1,1,1,'A',1,0.983368,560,882123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 936, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 962}}',162.121,183186733,1049182,NULL,'2024-03-17 09:31:33',1710667893,NULL),(2598739006,17853701,1,3378303,1,1,1,'S',1,0.979656,639,898391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 613, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 639}}',162.209,183369008,742180,NULL,'2024-03-31 15:36:48',1711899408,NULL),(2823345780,17853701,1,3402987,1,1,1,'A',1,0.9621,533,805746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 18, \"great\": 1347, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1438}}',162.72,183897412,1358306,NULL,'2024-05-13 08:37:44',1715589464,NULL),(2613131554,17853701,1,3964742,1,1,1,'A',1,0.970466,458,811820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 919, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 965}}',162.934,183403812,881078,NULL,'2024-04-03 14:52:21',1712155941,NULL),(3785720549,17853701,1,3604757,1,1,1,'A',1,0.916878,269,665785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 31, \"great\": 688, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 788}}',163.074,186039953,632252,NULL,'2024-11-02 09:09:58',1730538598,NULL),(3673682646,17853701,1,2326282,1,1,1,'A',1,0.965194,286,810530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 706, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 747}}',163.24,185759361,725798,NULL,'2024-10-13 05:09:32',1728796172,NULL),(3527143183,17853701,1,4401872,1,1,1,'A',1,0.978723,429,862052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 633, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 658}}',163.574,185437962,654454,NULL,'2024-09-16 09:16:31',1726478191,NULL),(2454513354,17853701,1,4428755,1,1,1,'A',1,0.983032,404,896402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 428, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 442}}',163.777,183037706,450070,NULL,'2024-03-05 12:18:01',1709641081,NULL),(2941369143,17853701,1,2559014,1,1,1,'A',1,0.976488,560,832597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 1315, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1361}}',164.125,184169804,1286012,NULL,'2024-06-04 13:40:04',1717508404,NULL),(3548878910,17853701,1,4550465,1,1,1,'A',1,0.920406,398,682106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 37, \"great\": 824, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 936}}',164.27,185484177,761024,NULL,'2024-09-20 12:27:03',1726835223,NULL),(3679890609,17853701,1,3932572,1,1,1,'A',1,0.93267,344,691687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 26, \"great\": 765, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 854}}',164.796,185776179,723608,NULL,'2024-10-14 08:26:00',1728894360,NULL),(2811970536,17853701,1,1586678,1,1,1,'A',1,0.976505,588,874552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 651, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 681}}',164.841,183871819,754950,NULL,'2024-05-11 07:45:02',1715413502,NULL),(3756502723,17853701,1,4459808,1,1,1,'A',1,0.905076,313,644927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 27, \"great\": 825, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 985}}',165.117,185972227,808872,NULL,'2024-10-28 06:46:17',1730097977,NULL),(2959470288,17853701,1,3177594,1,1,1,'A',1,0.96476,423,816512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 924}, \"maximum_statistics\": {\"great\": 979}}',165.519,184211104,997632,NULL,'2024-06-07 22:11:38',1717798298,NULL),(2371974218,17853701,1,4275555,1,1,1,'S',1,0.996855,636,929919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 632}, \"maximum_statistics\": {\"great\": 636}}',165.69,182849755,725772,NULL,'2024-02-19 08:18:37',1708330717,NULL),(2613224615,17853701,1,3644735,1,1,1,'A',1,0.959712,417,789298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 1107, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1179}}',166.405,183404089,1144230,NULL,'2024-04-03 15:11:26',1712157086,NULL),(3076964782,17853701,1,4055004,1,1,1,'A',1,0.98984,307,887420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 677, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 689}}',166.515,184468356,681716,NULL,'2024-06-29 07:13:48',1719645228,NULL),(2733182929,17853701,1,3299993,1,1,1,'A',1,0.974928,567,857126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 671, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 698}}',166.911,183688942,785828,NULL,'2024-04-26 15:29:01',1714145341,NULL),(2383093353,17853701,1,3266774,1,1,1,'S',1,0.99262,542,932269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 534}, \"maximum_statistics\": {\"great\": 542}}',167.087,182876116,596960,NULL,'2024-02-21 12:13:03',1708517583,NULL),(2754257376,17853701,1,4472502,1,1,1,'A',1,0.965804,193,782087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 512, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 541}}',167.655,183740894,445942,NULL,'2024-04-30 12:28:21',1714480101,NULL),(2436807059,17853701,1,339132,1,1,1,'S',1,0.98916,738,929128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 722, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 738}}',167.751,182998278,866900,NULL,'2024-03-02 06:45:29',1709361929,NULL),(2818426452,17853701,1,4013442,1,1,1,'A',1,0.974774,359,816388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 737, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 773}}',168.111,183886309,867156,NULL,'2024-05-12 10:10:58',1715508658,NULL),(2818340478,17853701,1,886670,1,1,1,'A',1,0.975962,354,868310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 596, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',168.183,183886110,682526,NULL,'2024-05-12 09:48:17',1715507297,NULL),(2727603471,17853701,1,1775542,1,1,1,'A',1,0.975424,494,866639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 564, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 590}}',168.373,183675515,624026,NULL,'2024-04-25 13:36:36',1714052196,NULL),(3507472026,17853701,1,3508309,1,1,1,'A',1,0.972556,295,836261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 553, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 583}}',168.498,185397513,592668,NULL,'2024-09-13 03:28:17',1726198097,NULL),(2607585590,17853701,1,3601872,1,1,1,'A',1,0.994828,1039,931864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 1150, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1160}}',168.894,183390648,1339584,NULL,'2024-04-02 12:41:45',1712061705,NULL),(2818370784,17853701,1,2843261,1,1,1,'A',1,0.955689,394,772823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 774, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 835}}',169.22,183886174,768400,NULL,'2024-05-12 09:56:21',1715507781,NULL),(2727501096,17853701,1,2880729,1,1,1,'A',1,0.985648,863,895498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 1053, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1080}}',169.45,183675190,1176472,NULL,'2024-04-25 13:13:36',1714050816,NULL),(3507398444,17853701,1,4763547,1,1,1,'A',1,0.958387,259,758821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 731, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 781}}',169.598,185397363,602920,NULL,'2024-09-13 03:02:03',1726196523,NULL),(2598875214,17853701,1,4298878,1,1,1,'S',1,0.992489,466,937247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 459, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 466}}',170.367,183369360,518870,NULL,'2024-03-31 16:08:48',1711901328,NULL),(2378129074,17853701,1,4435840,1,1,1,'S',1,0.992424,198,936575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198}}',170.65,182864553,189862,NULL,'2024-02-20 13:13:10',1708434790,NULL),(3491375441,17853701,1,4410448,1,1,1,'A',1,0.973853,526,847945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 1049, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1090}}',170.703,185364274,1067726,NULL,'2024-09-10 02:22:43',1725934963,NULL),(2812088512,17853701,1,3723078,1,1,1,'A',1,0.97089,451,843155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 557, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 584}}',170.746,183872121,555296,NULL,'2024-05-11 08:21:49',1715415709,NULL),(3340392853,17853701,1,3895709,1,1,1,'A',1,0.94087,273,706740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 523, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 575}}',171.165,185041631,484298,NULL,'2024-08-15 11:34:48',1723721688,NULL),(3745018080,17853701,1,4672569,1,1,1,'A',1,0.917417,233,679504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 573, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 666}}',171.174,185943166,550690,NULL,'2024-10-26 07:48:34',1729928914,NULL),(3468077453,17853701,1,4683228,1,1,1,'S',1,0.990553,741,933494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 727, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 741}}',171.264,185316791,857056,NULL,'2024-09-06 08:53:30',1725612810,NULL),(3491363356,17853701,1,3674364,1,1,1,'A',1,0.971511,394,828316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 1155, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1211}}',171.376,185364252,1222150,NULL,'2024-09-10 02:18:32',1725934712,NULL),(2973980431,17853701,1,4228868,1,1,1,'A',1,0.983961,706,907459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 696, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 717}}',172.531,184244726,863980,NULL,'2024-06-10 13:53:08',1718027588,NULL),(3592388500,17853701,1,4569751,1,1,1,'A',1,0.930657,301,695918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 27, \"great\": 971, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1096}}',172.945,185576400,899804,NULL,'2024-09-28 07:40:54',1727509254,NULL),(2870958310,17853701,1,4294237,1,1,1,'S',1,0.988057,628,883809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 613, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 628}}',173.279,184005019,729790,NULL,'2024-05-22 06:37:21',1716359841,NULL),(3084108616,17853701,1,4373187,1,1,1,'A',1,0.952811,611,776390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 916, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 996}}',173.538,184484396,922868,NULL,'2024-06-30 14:09:39',1719756579,NULL),(3745166081,17853701,1,339131,0,1,1,'A',1,0.953571,133,711430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 911, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 980}}',173.665,185943662,668986,NULL,'2024-10-26 08:32:04',1729931524,NULL),(3334916740,17853701,1,4550468,1,1,1,'A',1,0.984516,647,895765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 757, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 775}}',173.756,185030155,828140,NULL,'2024-08-14 12:57:50',1723640270,NULL),(2733169432,17853701,1,2755407,1,1,1,'A',1,0.974705,424,843066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 566, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 593}}',173.799,183688906,614368,NULL,'2024-04-26 15:26:27',1714145187,NULL),(3592229575,17853701,1,4347242,1,1,1,'A',1,0.954434,683,789590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 29, \"great\": 1505, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1624}}',174.102,185576031,1654554,NULL,'2024-09-28 06:53:55',1727506435,NULL),(3351507725,17853701,1,1422127,0,1,1,'A',1,0.93133,195,692245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 24, \"great\": 627, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 699}}',174.246,185065184,528262,NULL,'2024-08-17 07:46:00',1723880760,NULL),(3739091175,17853701,1,4505047,1,1,1,'A',1,0.939288,325,715106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 48, \"great\": 1430, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1573}}',174.357,185928260,1324168,NULL,'2024-10-25 07:45:56',1729842356,NULL),(3519894128,17853701,1,4059903,1,1,1,'A',1,0.963151,610,796670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 35, \"great\": 2046, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2171}}',174.657,185423020,2114984,NULL,'2024-09-15 02:37:33',1726367853,NULL),(2748455041,17853701,1,4101889,1,1,1,'A',1,0.976387,441,826431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 816, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 847}}',174.697,183726418,722812,NULL,'2024-04-29 08:58:24',1714381104,NULL),(2780754662,17853701,1,313413,0,1,1,'A',1,0.982338,536,875727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 1154, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1189, \"legacy_combo_increase\": 1}}',174.826,183801942,1286060,NULL,'2024-05-05 08:41:55',1714898515,NULL),(2722582374,17853701,1,3877321,1,1,1,'A',1,0.942442,630,834770,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 776, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 860}}',175.003,183662830,910772,NULL,'2024-04-24 12:57:18',1713963438,NULL),(3679935986,17853701,1,3880229,1,1,1,'A',1,0.932975,307,665816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 38, \"great\": 1246, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1395}}',175.264,185776340,1030054,NULL,'2024-10-14 08:44:19',1728895459,NULL),(2733079839,17853701,1,4451469,1,1,1,'A',1,0.991379,1114,925487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 1256, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1276}}',175.745,183688701,1514088,NULL,'2024-04-26 15:09:18',1714144158,NULL),(2748434830,17853701,1,3414085,1,1,1,'A',1,0.989961,600,909359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 1273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1295}}',176.195,183726370,1401030,NULL,'2024-04-29 08:51:30',1714380690,NULL),(3502466695,17853701,1,4401873,1,1,1,'A',1,0.954545,493,802804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 689, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 748}}',176.358,185387378,731346,NULL,'2024-09-12 06:10:41',1726121441,NULL),(2613076962,17853701,1,4388492,1,1,1,'S',1,0.989376,753,922492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 737, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 753}}',176.659,183403666,910550,NULL,'2024-04-03 14:41:11',1712155271,NULL),(3610401397,17853701,1,4299730,1,1,1,'A',1,0.955752,175,726839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 339}}',176.773,185616984,241462,NULL,'2024-10-01 13:54:01',1727790841,NULL),(3773175727,17853701,1,568435,1,1,1,'S',1,0.982292,960,908693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 926, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 960}}',176.825,186011848,1207860,NULL,'2024-10-31 08:46:14',1730364374,NULL),(3600107227,17853701,1,3752160,1,1,1,'A',1,0.985731,717,902113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 852}, \"maximum_statistics\": {\"great\": 876}}',177.328,185593733,907926,NULL,'2024-09-29 13:19:56',1727615996,NULL),(3706474044,17853701,1,4569751,1,1,1,'A',1,0.927464,282,687762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 22, \"great\": 959, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1096}}',177.453,185843740,893276,NULL,'2024-10-19 09:17:55',1729329475,NULL),(3785602996,17853701,1,261186,0,1,1,'A',1,0.977407,441,867250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 490, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 509}}',177.454,186039591,551790,NULL,'2024-11-02 08:38:39',1730536719,NULL),(3629509278,17853701,1,4573390,1,1,1,'A',1,0.929286,413,735182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 5, \"great\": 606, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 700}}',177.478,185659055,684560,NULL,'2024-10-05 03:58:58',1728100738,NULL),(3668275393,17853701,1,4630501,1,1,1,'A',1,0.949643,441,769985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 23, \"great\": 1157, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1261}}',177.574,185746252,1219660,NULL,'2024-10-12 09:37:23',1728725843,NULL),(3763603518,17853701,1,207134,0,1,1,'A',1,0.936693,283,700292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 41, \"great\": 1393, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1548}}',178.668,185990091,1169608,NULL,'2024-10-29 15:33:37',1730216017,NULL),(3774565611,17853701,1,207134,0,1,1,'A',1,0.935401,348,692295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 40, \"great\": 1388, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1548}}',179.084,186015168,1140206,NULL,'2024-10-31 14:09:21',1730383761,NULL),(3600162161,17853701,1,4446194,1,1,1,'A',1,0.987958,439,880044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 935, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 955}}',179.278,185593839,1014024,NULL,'2024-09-29 13:30:38',1727616638,NULL),(2448888298,17853701,1,3943884,1,1,1,'S',1,0.984623,1008,907691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 977, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1008}}',179.909,183024831,1201240,NULL,'2024-03-04 08:28:53',1709540933,NULL),(3689854981,17853701,1,3880229,1,1,1,'A',1,0.943728,384,708406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 40, \"great\": 1278, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1395}}',180.482,185801620,1147512,NULL,'2024-10-16 07:10:05',1729062605,NULL),(3113204474,17853701,1,4632147,1,1,1,'A',1,0.958095,486,831579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 482, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 525}}',180.56,184547925,541100,NULL,'2024-07-06 01:49:26',1720230566,NULL),(3756546392,17853701,1,4588723,1,1,1,'A',1,0.941911,259,723166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 19, \"great\": 833, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 921}}',180.763,185972355,812276,NULL,'2024-10-28 07:07:22',1730099242,NULL),(2722382093,17853701,1,2806445,1,1,1,'A',1,0.973171,765,852478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 1369, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1435}}',181.573,183662300,1517350,NULL,'2024-04-24 12:07:02',1713960422,NULL),(3706438587,17853701,1,4681296,1,1,1,'S',1,0.981973,527,910739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 508, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 527}}',181.829,185843642,598530,NULL,'2024-10-19 09:08:42',1729328922,NULL),(3718153773,17853701,1,4681296,1,1,1,'S',1,0.981973,527,909937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 508, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 527}}',181.829,185874637,597060,NULL,'2024-10-21 08:19:24',1729498764,NULL),(2959504705,17853701,1,4273054,1,1,1,'A',1,0.989331,631,913170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 689, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 703}}',181.867,184211154,745720,NULL,'2024-06-07 22:20:32',1717798832,NULL),(3723391566,17853701,1,2421239,1,1,1,'A',1,0.921544,410,692957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 21, \"great\": 1015, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1179}}',181.897,185888488,1085476,NULL,'2024-10-22 09:10:20',1729588220,NULL),(2812020385,17853701,1,3698824,1,1,1,'A',1,0.955809,436,796450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 924, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1007}}',182.063,183871948,998674,NULL,'2024-05-11 08:00:46',1715414446,NULL),(2722390289,17853701,1,1422144,1,1,1,'S',1,0.986749,566,923077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 551, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 566}}',182.555,183662323,636110,NULL,'2024-04-24 12:09:12',1713960552,NULL),(2973904229,17853701,1,1586570,1,1,1,'A',1,0.988916,1008,894977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 1594, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1624, \"legacy_combo_increase\": 1}}',182.88,184244521,1701902,NULL,'2024-06-10 13:36:20',1718026580,NULL),(3507375611,17853701,1,745171,0,1,1,'A',1,0.979412,450,876621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 496, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 510}}',183.277,185397316,557210,NULL,'2024-09-13 02:54:02',1726196042,NULL),(3689841150,17853701,1,1422127,0,1,1,'A',1,0.933476,195,686852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 626, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 699}}',183.723,185801581,504622,NULL,'2024-10-16 07:03:28',1729062208,NULL),(2998229012,17853701,1,3439958,1,1,1,'S',1,0.991944,993,937587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 977, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 993}}',183.893,184297702,1166850,NULL,'2024-06-15 00:22:25',1718410945,NULL),(3548576760,17853701,1,4035716,1,1,1,'A',1,0.95375,330,799681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 730, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 800}}',183.955,185483420,767734,NULL,'2024-09-20 11:15:38',1726830938,NULL),(3538545436,17853701,1,4630502,1,1,1,'A',1,0.989927,1032,922496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 1072, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1092}}',184.064,185462705,1311990,NULL,'2024-09-18 13:18:13',1726665493,NULL),(2722559916,17853701,1,3896975,1,1,1,'S',1,0.987448,478,906848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 466, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 478}}',184.398,183662772,609074,NULL,'2024-04-24 12:52:00',1713963120,NULL),(3718148109,17853701,1,3896975,1,1,1,'S',1,0.987448,478,908601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 466, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 478}}',184.398,185874622,608014,NULL,'2024-10-21 08:16:55',1729498615,NULL),(2941311960,17853701,1,112696,1,1,1,'A',1,0.976246,688,867344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 1231, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1284}}',184.605,184169637,1343880,NULL,'2024-06-04 13:27:58',1717507678,NULL),(2722401588,17853701,1,4229897,1,1,1,'A',1,0.977435,254,832179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 809, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 842}}',185.399,183662359,810138,NULL,'2024-04-24 12:12:12',1713960732,NULL),(2811952277,17853701,1,149087,0,1,1,'A',1,0.981036,997,894994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 1053, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1081}}',185.452,183871761,1323360,NULL,'2024-05-11 07:39:10',1715413150,NULL),(2722525708,17853701,1,3657208,1,1,1,'A',1,0.979478,744,889167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 774, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 804}}',185.62,183662674,938520,NULL,'2024-04-24 12:43:49',1713962629,NULL),(2448877999,17853701,1,3484224,1,1,1,'S',1,0.982198,1292,907901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1246, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1292}}',186.218,183024791,1505260,NULL,'2024-03-04 08:24:23',1709540663,NULL),(2722494550,17853701,1,4263288,1,1,1,'A',1,0.983218,715,883023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 983, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1013}}',186.773,183662590,1047746,NULL,'2024-04-24 12:36:13',1713962173,NULL),(3502591117,17853701,1,4238836,1,1,1,'A',1,0.960461,403,768214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 28, \"great\": 1507, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1606}}',186.93,185387692,1325288,NULL,'2024-09-12 07:05:56',1726124756,NULL),(3689784314,17853701,1,161053,0,1,1,'A',1,0.957031,335,777974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 36, \"great\": 1323, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1408}}',187.002,185801380,1254700,NULL,'2024-10-16 06:36:36',1729060596,NULL),(2871054137,17853701,1,3177593,1,1,1,'A',1,0.958879,595,808255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 24, \"great\": 1006}, \"maximum_statistics\": {\"great\": 1070}}',187.166,184005183,1115054,NULL,'2024-05-22 07:14:58',1716362098,NULL),(3745140280,17853701,1,4231739,1,1,1,'A',1,0.945183,267,725137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 825, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 903}}',187.184,185943592,781052,NULL,'2024-10-26 08:24:43',1729931083,NULL),(3351386231,17853701,1,4222356,1,1,1,'A',1,0.97597,238,844345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 519, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 541}}',187.268,185064915,530128,NULL,'2024-08-17 07:10:11',1723878611,NULL),(3502508504,17853701,1,4460609,1,1,1,'S',1,0.983062,738,912221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 713, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 738}}',187.949,185387491,887900,NULL,'2024-09-12 06:29:14',1726122554,NULL),(3026994189,17853701,1,4056231,1,1,1,'A',1,0.977332,520,859304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 743}, \"maximum_statistics\": {\"great\": 772}}',187.997,184360744,759236,NULL,'2024-06-20 07:52:52',1718869972,NULL),(3507413271,17853701,1,4618912,1,1,1,'A',1,0.954487,401,764559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 28, \"great\": 1446, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1560}}',188.451,185397396,1488414,NULL,'2024-09-13 03:07:17',1726196837,NULL),(2823350905,17853701,1,3692619,1,1,1,'A',1,0.975976,501,854895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 637, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 666}}',189.07,183897421,739290,NULL,'2024-05-13 08:39:54',1715589594,NULL),(3739130255,17853701,1,4416308,1,1,1,'A',1,0.920387,275,660811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 31, \"great\": 1161, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1344}}',189.509,185928373,998226,NULL,'2024-10-25 08:01:03',1729843263,NULL),(3711833388,17853701,1,3657205,1,1,1,'A',1,0.947125,212,748643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 899, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 974}}',189.998,185858365,858242,NULL,'2024-10-20 04:29:12',1729398552,NULL),(3340304942,17853701,1,4635897,1,1,1,'A',1,0.968807,304,813183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 518}, \"maximum_statistics\": {\"great\": 545}}',190.321,185041439,493148,NULL,'2024-08-15 11:14:04',1723720444,NULL),(3774417084,17853701,1,4190595,1,1,1,'A',1,0.94797,227,749617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 719, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 788}}',190.591,186014828,690358,NULL,'2024-10-31 13:42:50',1730382170,NULL),(2748397520,17853701,1,4016448,1,1,1,'A',1,0.984694,997,905351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 1047, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1078}}',191.134,183726279,1233650,NULL,'2024-04-29 08:38:17',1714379897,NULL),(2844216568,17853701,1,4284277,1,1,1,'S',1,0.996617,739,948995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 734, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 739}}',191.164,183943482,920150,NULL,'2024-05-17 12:21:05',1715948465,NULL),(3723352050,17853701,1,4550465,1,1,1,'A',1,0.947115,678,777857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 31, \"great\": 868, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 936}}',193.168,185888339,894770,NULL,'2024-10-22 08:55:13',1729587313,NULL),(3548551732,17853701,1,3946943,1,1,1,'A',1,0.960903,693,804747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 27, \"great\": 1477, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1573}}',193.229,185483358,1587348,NULL,'2024-09-20 11:09:01',1726830541,NULL),(2748327272,17853701,1,4279401,1,1,1,'A',1,0.992748,1056,927687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 1292, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1310}}',193.326,183726048,1498090,NULL,'2024-04-29 08:12:42',1714378362,NULL),(2973860211,17853701,1,3789980,1,1,1,'A',1,0.986903,1214,913549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 1266, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1298}}',193.735,184244410,1507440,NULL,'2024-06-10 13:26:38',1718025998,NULL),(2833438530,17853701,1,172872,0,1,1,'A',1,0.982492,602,881326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 941, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 971}}',193.846,183919983,1002906,NULL,'2024-05-15 09:18:42',1715764722,NULL),(2871027950,17853701,1,1927763,1,1,1,'A',1,0.970315,366,799564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 512}, \"maximum_statistics\": {\"great\": 539}}',193.949,184005137,472040,NULL,'2024-05-22 07:04:42',1716361482,NULL),(3077019614,17853701,1,1000662,1,1,1,'A',1,0.9718,406,859047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 437, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 461}}',194.041,184468489,460820,NULL,'2024-06-29 07:31:13',1719646273,NULL),(3785694177,17853701,1,4550465,1,1,1,'A',1,0.941239,301,750348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 853, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 936}}',194.907,186039861,843750,NULL,'2024-11-02 09:03:02',1730538182,NULL),(2812000422,17853701,1,4406786,1,1,1,'A',1,0.947243,443,768304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 13, \"great\": 954, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1052}}',195.046,183871892,974100,NULL,'2024-05-11 07:54:27',1715414067,NULL),(2811929224,17853701,1,1147717,0,1,1,'A',1,0.97,208,782927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 621, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 650}}',195.056,183871690,554268,NULL,'2024-05-11 07:31:45',1715412705,NULL),(3586790400,17853701,1,4225175,1,1,1,'A',1,0.957558,261,750533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 31, \"great\": 1605, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1720}}',195.15,185564247,1344698,NULL,'2024-09-27 10:09:08',1727431748,NULL),(3774459396,17853701,1,4589678,1,1,1,'A',1,0.961149,514,828624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 551, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 592}}',195.283,186014933,589080,NULL,'2024-10-31 13:50:23',1730382623,NULL),(3689768021,17853701,1,4550465,1,1,1,'A',1,0.939637,414,748630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 26, \"great\": 849, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 936}}',195.314,185801324,850720,NULL,'2024-10-16 06:28:57',1729060137,NULL),(2823357708,17853701,1,4525109,1,1,1,'A',1,0.979529,728,878726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 943, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 977}}',195.41,183897440,1031572,NULL,'2024-05-13 08:42:47',1715589767,NULL),(3668252563,17853701,1,4584936,1,1,1,'A',1,0.977055,496,884510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 500, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 523}}',196.432,185746170,565974,NULL,'2024-10-12 09:31:43',1728725503,NULL),(3386931331,17853701,1,4664065,1,1,1,'A',1,0.977707,367,863725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 451, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 471}}',197.023,185143155,491192,NULL,'2024-08-23 09:29:52',1724405392,NULL),(3610365383,17853701,1,4283481,1,1,1,'S',1,0.987229,783,924345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 763}, \"maximum_statistics\": {\"great\": 783}}',197.057,185616906,878110,NULL,'2024-10-01 13:46:31',1727790391,NULL),(3779071417,17853701,1,4790447,1,1,1,'A',1,0.957202,716,805280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 880, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 958}}',197.465,186025161,955190,NULL,'2024-11-01 08:32:52',1730449972,NULL),(2946931870,17853701,1,414274,0,1,1,'A',1,0.975524,451,842328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 826, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 858}}',198.366,184183110,829828,NULL,'2024-06-05 14:55:20',1717599320,NULL),(3592369074,17853701,1,4608803,1,1,1,'A',1,0.941718,352,719185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 39, \"great\": 1335, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1467}}',198.898,185576365,1186378,NULL,'2024-09-28 07:35:17',1727508917,NULL),(3527192747,17853701,1,3998692,1,1,1,'S',1,0.984712,1112,913970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1078, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1112}}',199.48,185438075,1330720,NULL,'2024-09-16 09:33:47',1726479227,NULL),(3326775953,17853701,1,4507186,1,1,1,'A',1,0.982507,1256,897218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 1325, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1372}}',199.498,185012775,1652946,NULL,'2024-08-13 01:44:10',1723513450,NULL),(3773193593,17853701,1,3882804,1,1,1,'A',1,0.965372,408,819606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 559, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 592}}',199.581,186011889,561360,NULL,'2024-10-31 08:51:52',1730364712,NULL),(3798340251,17853701,1,4681296,1,1,1,'S',1,0.995256,527,947042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 522, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 527}}',199.87,186071211,606050,NULL,'2024-11-04 09:03:12',1730710992,NULL),(3507515156,17853701,1,4263293,1,1,1,'A',1,0.953556,567,777453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 22, \"great\": 1272, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1378}}',200.266,185397604,1298594,NULL,'2024-09-13 03:44:09',1726199049,NULL),(3779030996,17853701,1,87545,0,1,1,'A',1,0.960846,329,792721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 1044, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1111}}',200.891,186025044,1016454,NULL,'2024-11-01 08:18:54',1730449134,NULL),(2812078047,17853701,1,4479068,1,1,1,'A',1,0.987398,521,901691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 1320, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1349}}',201.037,183872094,1618122,NULL,'2024-05-11 08:18:40',1715415520,NULL),(3763558168,17853701,1,4447809,1,1,1,'A',1,0.967419,388,847828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 754, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 798}}',201.108,185989986,852778,NULL,'2024-10-29 15:24:42',1730215482,NULL),(3600013550,17853701,1,4111716,1,1,1,'S',1,0.984646,749,916988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 726, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 749}}',201.193,185593513,946266,NULL,'2024-09-29 13:01:43',1727614903,NULL),(3706430940,17853701,1,3427559,1,1,1,'A',1,0.963341,323,797784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 19, \"great\": 1700, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1814}}',201.574,185843623,1702120,NULL,'2024-10-19 09:06:40',1729328800,NULL),(3718222496,17853701,1,3927691,0,1,1,'A',1,0.944191,554,739634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 56, \"great\": 1616, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1756}}',201.613,185874825,1529262,NULL,'2024-10-21 08:48:27',1729500507,NULL),(3673630637,17853701,1,4273054,1,1,1,'S',1,0.998578,703,955537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 701, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 703}}',202,185759161,793120,NULL,'2024-10-13 04:53:30',1728795210,NULL),(3586035974,17853701,1,3965852,1,1,1,'A',1,0.968056,386,832262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 678, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 720}}',202.628,185562390,732060,NULL,'2024-09-27 05:18:52',1727414332,NULL),(2941392024,17853701,1,3601873,1,1,1,'A',1,0.965324,629,828374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 1424, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1514}}',202.879,184169874,1560010,NULL,'2024-06-04 13:44:54',1717508694,NULL),(3521310299,17853701,1,3882804,1,1,1,'A',1,0.969595,381,825387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 564, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 592}}',203.537,185426065,553254,NULL,'2024-09-15 09:19:54',1726391994,NULL),(3491282507,17853701,1,4056883,1,1,1,'A',1,0.969925,835,853668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 1140, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1197}}',203.792,185364055,1370384,NULL,'2024-09-10 01:51:12',1725933072,NULL),(2811901746,17853701,1,4238835,1,1,1,'S',1,0.993858,1384,942763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1367, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1384}}',204.024,183871605,1626380,NULL,'2024-05-11 07:22:58',1715412178,NULL),(3711867590,17853701,1,3880229,1,1,1,'A',1,0.947312,383,727333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 26, \"great\": 1274, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1395}}',204.491,185858482,1213856,NULL,'2024-10-20 04:39:43',1729399183,NULL),(3507426847,17853701,1,4608591,1,1,1,'A',1,0.987662,612,907421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 831, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 851}}',204.592,185397429,936888,NULL,'2024-09-13 03:12:04',1726197124,NULL),(3502579564,17853701,1,76301,1,1,1,'A',1,0.994424,1037,936217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 1067, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1076}}',204.723,185387664,1237296,NULL,'2024-09-12 07:00:49',1726124449,NULL),(3548646665,17853701,1,1913436,0,1,1,'A',1,0.959016,372,791382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 26, \"great\": 1202, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1281}}',204.891,185483584,1203604,NULL,'2024-09-20 11:33:15',1726831995,NULL),(3548651608,17853701,1,4336865,1,1,1,'A',1,0.954787,230,756739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 344, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 376}}',205.028,185483597,299928,NULL,'2024-09-20 11:34:28',1726832068,NULL),(3750951283,17853701,1,4550465,1,1,1,'A',1,0.948184,685,784777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 24, \"great\": 863, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 936}}',205.816,185958330,910110,NULL,'2024-10-27 06:49:44',1730011784,NULL),(3750913796,17853701,1,4108222,1,1,1,'A',1,0.930078,377,677477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 28, \"great\": 803, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 901}}',205.925,185958222,711776,NULL,'2024-10-27 06:37:53',1730011073,NULL),(3335004735,17853701,1,3964446,1,1,1,'A',1,0.967554,982,823516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 1463, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1541}}',206.133,185030342,1546778,NULL,'2024-08-14 13:15:35',1723641335,NULL),(3679877784,17853701,1,4635897,1,1,1,'A',1,0.977982,365,846996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 525, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 545}}',206.296,185776126,516236,NULL,'2024-10-14 08:20:39',1728894039,NULL),(2823365474,17853701,1,1111088,1,1,1,'A',1,0.98808,406,910201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 779, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 797}}',206.683,183897464,966322,NULL,'2024-05-13 08:45:59',1715589959,NULL),(3552804154,17853701,1,4451977,1,1,1,'S',1,0.993814,485,941734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 479, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 485}}',207.123,185491737,542950,NULL,'2024-09-21 01:53:34',1726883614,NULL),(3723335230,17853701,1,435822,0,1,1,'A',1,0.971268,1084,868267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 1531, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1601}}',207.615,185888271,1777590,NULL,'2024-10-22 08:48:43',1729586923,NULL),(3275184672,17853701,1,4387943,1,1,1,'A',1,0.959005,710,802012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 12, \"great\": 1322, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1427}}',207.652,184902909,1420612,NULL,'2024-08-04 09:35:40',1722764140,NULL),(3592248681,17853701,1,4630501,1,1,1,'A',1,0.968676,779,842501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 1195, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1261}}',207.887,185576086,1363868,NULL,'2024-09-28 06:59:38',1727506778,NULL),(3340347799,17853701,1,4487793,1,1,1,'S',1,0.979487,780,903129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 748, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 780}}',208.194,185041543,909440,NULL,'2024-08-15 11:24:19',1723721059,NULL),(3756531060,17853701,1,3880229,1,1,1,'A',1,0.950896,382,724098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 25, \"great\": 1283, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1395}}',209.181,185972308,1147962,NULL,'2024-10-28 07:00:03',1730098803,NULL),(3491348047,17853701,1,1934751,1,1,1,'A',1,0.983923,572,894627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 606, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 622}}',209.716,185364224,712750,NULL,'2024-09-10 02:13:20',1725934400,NULL),(3706493346,17853701,1,2841198,1,1,1,'A',1,0.967033,407,805055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 1375, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1456}}',209.927,185843784,1340322,NULL,'2024-10-19 09:22:49',1729329769,NULL),(2994262674,17853701,1,4118671,1,1,1,'A',1,0.980296,583,870782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 1174, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1218}}',210.004,184289311,1248854,NULL,'2024-06-14 09:48:19',1718358499,NULL),(3351379289,17853701,1,3897427,1,1,1,'S',1,0.991245,514,933833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 505, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 514}}',210.119,185064897,594190,NULL,'2024-08-17 07:08:06',1723878486,NULL),(3521352055,17853701,1,4681296,1,1,1,'S',1,0.999051,527,957271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 526, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 527}}',210.214,185426152,607540,NULL,'2024-09-15 09:29:55',1726392595,NULL),(3673602303,17853701,1,4589678,1,1,1,'A',1,0.972128,328,832815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 562, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 592}}',210.214,185759047,547286,NULL,'2024-10-13 04:44:59',1728794699,NULL),(2823369665,17853701,1,1665831,1,1,1,'S',1,0.99501,501,944763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 496, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 501}}',211.454,183897477,554620,NULL,'2024-05-13 08:47:45',1715590065,NULL),(3521275042,17853701,1,3615139,1,1,1,'A',1,0.984153,659,881094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 890, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 915}}',213.551,185425992,1047202,NULL,'2024-09-15 09:11:15',1726391475,NULL),(3785543495,17853701,1,415201,1,1,1,'S',1,0.991429,525,935926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 516, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 525}}',214.277,186039425,625780,NULL,'2024-11-02 08:22:04',1730535724,NULL),(2998246338,17853701,1,725277,1,1,1,'S',1,0.995463,551,940623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 546, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 551}}',214.697,184297738,636010,NULL,'2024-06-15 00:27:50',1718411270,NULL),(3599994967,17853701,1,4137844,1,1,1,'S',1,0.987945,871,926364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 850, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 871}}',215.576,185593471,998782,NULL,'2024-09-29 12:58:11',1727614691,NULL),(2811985678,17853701,1,160839,0,1,1,'A',1,0.976454,792,878224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 1045, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1083}}',216.559,183871857,1115000,NULL,'2024-05-11 07:49:48',1715413788,NULL),(3491321349,17853701,1,3266771,1,1,1,'A',1,0.983945,587,894269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 634, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 654}}',216.839,185364156,693810,NULL,'2024-09-10 02:04:11',1725933851,NULL),(2670750748,17853701,1,174737,1,1,1,'S',1,0.991142,508,935528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 499, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 508}}',217.425,183536601,565838,NULL,'2024-04-14 09:48:13',1713088093,NULL),(3548516264,17853701,1,4536076,1,1,1,'S',1,0.984237,793,915900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 768, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 793}}',218.14,185483272,907730,NULL,'2024-09-20 10:59:34',1726829974,NULL),(3779075471,17853701,1,4711941,1,1,1,'S',1,0.980638,439,903691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 422, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 439}}',220.13,186025168,523270,NULL,'2024-11-01 08:34:15',1730450055,NULL),(3519919824,17853701,1,1913439,1,1,1,'A',1,0.991039,728,909105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 1099, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1116}}',221.128,185423069,1224686,NULL,'2024-09-15 02:45:04',1726368304,NULL),(3502502778,17853701,1,4589678,1,1,1,'A',1,0.980574,590,903818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 571, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 592}}',221.535,185387475,649980,NULL,'2024-09-12 06:26:40',1726122400,NULL),(3744979504,17853701,1,1003336,1,1,1,'S',1,0.983099,710,908638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 686, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 710}}',221.651,185943031,819920,NULL,'2024-10-26 07:36:51',1729928211,NULL),(3673642157,17853701,1,1003336,0,1,1,'A',1,0.98662,387,897491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 693, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 710}}',221.945,185759207,768850,NULL,'2024-10-13 04:57:00',1728795420,NULL),(3779087220,17853701,1,290315,0,1,1,'A',1,0.982932,677,883791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 966, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 996}}',223.07,186025188,1051432,NULL,'2024-11-01 08:38:13',1730450293,NULL),(3779062582,17853701,1,4728664,1,1,1,'A',1,0.974757,459,864362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 490, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 515}}',223.919,186025134,573690,NULL,'2024-11-01 08:29:50',1730449790,NULL),(3763579288,17853701,1,4465003,1,1,1,'A',1,0.973871,790,862249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 1478, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1550}}',225.694,185990033,1691890,NULL,'2024-10-29 15:28:52',1730215732,NULL),(3739100554,17853701,1,4569751,1,1,1,'A',1,0.955292,648,800981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 6, \"great\": 1004, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1096}}',225.801,185928291,1114442,NULL,'2024-10-25 07:49:34',1729842574,NULL),(3773210865,17853701,1,3427559,1,1,1,'A',1,0.973264,901,851908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 1727, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1814}}',226.708,186011929,1915554,NULL,'2024-10-31 08:57:18',1730365038,NULL),(3689859377,17853701,1,4451974,1,1,1,'A',1,0.969178,313,793884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 554, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 584}}',229.466,185801631,478834,NULL,'2024-10-16 07:12:08',1729062728,NULL),(3548595703,17853701,1,4608802,1,1,1,'A',1,0.979421,1299,900708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 1262, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1312}}',229.903,185483461,1528790,NULL,'2024-09-20 11:20:29',1726831229,NULL),(3491304495,17853701,1,3482519,1,1,1,'A',1,0.975956,523,861969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 1553, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1622}}',230.108,185364109,1684968,NULL,'2024-09-10 01:58:28',1725933508,NULL),(3785710846,17853701,1,4328315,1,1,1,'A',1,0.963091,524,802207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 22, \"great\": 1490, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1585}}',230.121,186039924,1606300,NULL,'2024-11-02 09:07:24',1730538444,NULL),(3779038462,17853701,1,1486687,0,1,1,'A',1,0.983896,385,855320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 637, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 652}}',231.357,186025064,618080,NULL,'2024-11-01 08:21:33',1730449293,NULL),(3386963908,17853701,1,4606400,1,1,1,'A',1,0.977854,875,876951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 977, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1016, \"legacy_combo_increase\": 2}}',231.687,185143233,1086682,NULL,'2024-08-23 09:39:05',1724405945,NULL),(3695027033,17853701,1,2806637,1,1,1,'A',1,0.929258,341,778728,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 12, \"great\": 995, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1145}}',233.462,185814516,1101973,NULL,'2024-10-17 07:50:38',1729151438,NULL),(3119778005,17853701,1,4204566,1,1,1,'A',1,0.988053,1527,918958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 1636, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1674}}',234.513,184562903,2003386,NULL,'2024-07-07 08:29:37',1720340977,NULL),(3785553362,17853701,1,3932572,1,1,1,'A',1,0.96897,792,858299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 805, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 854}}',234.556,186039462,1017180,NULL,'2024-11-02 08:24:51',1730535891,NULL),(3779050761,17853701,1,1717849,1,1,1,'A',1,0.977083,641,864084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 1612, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1680}}',239.401,186025102,1739004,NULL,'2024-11-01 08:25:44',1730449544,NULL),(3750966272,17853701,1,1844124,1,1,1,'A',1,0.975059,647,862368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 803, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 842}}',239.775,185958389,872674,NULL,'2024-10-27 06:54:30',1730012070,NULL),(3773223598,17853701,1,3663816,1,1,1,'S',1,0.980026,776,902604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 745, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 776}}',243.752,186011962,941746,NULL,'2024-10-31 09:01:15',1730365275,NULL),(3576436905,17853701,1,4451974,1,1,1,'A',1,0.974315,320,848999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 557, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 584}}',243.997,185542042,565432,NULL,'2024-09-25 10:05:46',1727258746,NULL),(3739068613,17853701,1,4451974,1,1,1,'A',1,0.971747,323,839890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 553, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 584}}',244.731,185928201,559134,NULL,'2024-10-25 07:37:03',1729841823,NULL),(3785648834,17853701,1,4451974,1,1,1,'S',1,0.971747,584,880448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 551, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 584}}',251.622,186039730,640390,NULL,'2024-11-02 08:51:04',1730537464,NULL),(3592274879,17853701,1,3998928,1,1,1,'A',1,0.960814,1009,825441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 7, \"great\": 1230, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1327}}',251.88,185576148,1423648,NULL,'2024-09-28 07:07:25',1727507245,NULL),(3744970215,17853701,1,3826864,1,1,1,'A',1,0.97741,871,874867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 1742, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1815}}',257.041,185943003,1929148,NULL,'2024-10-26 07:34:00',1729928040,NULL),(2871103871,17853701,1,3880228,1,1,1,'S',1,0.980135,1183,852335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1136}, \"maximum_statistics\": {\"great\": 1183}}',259.37,184005298,1299400,NULL,'2024-05-22 07:34:31',1716363271,NULL),(3745124516,17853701,1,4263293,1,1,1,'S',1,0.976052,1378,893828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1312, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1378}}',264.273,185943543,1632970,NULL,'2024-10-26 08:20:10',1729930810,NULL),(1871752546,17855902,1,2036506,0,1,1,'C',1,0.734807,73,287125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 96}, \"maximum_statistics\": {\"great\": 181}}',12.4924,172703772,62016,NULL,'2022-06-18 03:29:07',1655522947,NULL),(1869570682,17855902,1,2964176,1,1,1,'B',1,0.820276,124,445713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 146}, \"maximum_statistics\": {\"great\": 217}}',15.1295,169419623,112369,NULL,'2022-01-30 12:57:51',1643547471,NULL),(1869569618,17855902,1,2964110,1,1,1,'B',1,0.80692,56,359845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 26, \"great\": 301}, \"maximum_statistics\": {\"great\": 448}}',22.8371,169419687,156102,NULL,'2022-01-30 13:01:17',1643547677,NULL),(1869613105,17855902,1,3314860,1,1,1,'S',1,0.971223,417,835032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 393}, \"maximum_statistics\": {\"great\": 417}}',44.9831,169481097,463860,NULL,'2022-02-02 04:28:16',1643776096,NULL),(1858751455,17858839,1,1832115,0,1,1,'C',1,0.76378,57,321044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 78}, \"maximum_statistics\": {\"great\": 127}}',13.7113,153151516,49688,NULL,'2020-07-31 02:53:40',1596164020,NULL),(1861436992,17858839,1,2548599,0,1,1,'C',1,0.787234,40,326154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 93}, \"maximum_statistics\": {\"great\": 141}}',14.789,157277333,58701,NULL,'2020-12-28 06:07:50',1609135670,NULL),(1858771699,17858839,1,1774604,0,1,1,'B',1,0.805158,71,354761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 23, \"great\": 236}, \"maximum_statistics\": {\"great\": 349}}',17.1569,153149702,117604,NULL,'2020-07-31 01:17:50',1596158270,NULL),(1858757825,17858839,1,2025911,0,1,1,'B',1,0.828979,103,409642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 20, \"great\": 297}, \"maximum_statistics\": {\"great\": 421}}',20.7206,153214674,185131,NULL,'2020-08-02 06:26:18',1596349578,NULL),(1871212425,17858839,1,2385407,1,1,1,'B',1,0.88986,195,602398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 229}, \"maximum_statistics\": {\"great\": 286}}',26.8895,171940933,195410,NULL,'2022-05-16 17:27:55',1652722075,NULL),(1877155491,17861965,1,3068730,0,1,1,'B',1,0.813208,70,367113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 185}, \"maximum_statistics\": {\"great\": 265}}',17.4142,180548771,94803,NULL,'2023-08-30 05:28:44',1693373324,NULL),(1876825219,17861965,1,1090098,0,1,1,'B',1,0.878968,185,556164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 197}, \"maximum_statistics\": {\"great\": 252}}',24.6178,180284236,159866,NULL,'2023-08-12 09:34:21',1691832861,NULL),(1867288538,17867159,1,3037434,0,1,1,'C',1,0.765,43,301606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 60}, \"maximum_statistics\": {\"great\": 100}}',18.9865,165946357,30614,NULL,'2021-09-19 00:45:40',1632012340,NULL),(1867309997,17867159,1,3205769,0,1,1,'C',1,0.783854,65,302986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 128}, \"maximum_statistics\": {\"great\": 192}}',19.9298,166022844,61310,NULL,'2021-09-21 20:45:05',1632257105,NULL),(1876235626,17867159,1,2073781,0,1,1,'B',1,0.870629,97,496602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 225, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 286}}',24.5502,179211901,135853,NULL,'2023-06-04 00:41:30',1685839290,NULL),(1867189322,17867159,1,2483703,0,1,1,'B',1,0.840116,50,418600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 130}, \"maximum_statistics\": {\"great\": 172}}',25.275,165915459,60642,NULL,'2021-09-18 01:21:46',1631928106,NULL),(1876194878,17867159,1,3779998,1,1,1,'A',1,0.930556,144,736046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 124, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 144}}',28.3453,179211920,100026,NULL,'2023-06-04 00:43:24',1685839404,NULL),(1867304911,17867159,1,3205768,0,1,1,'A',1,0.9125,107,581745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',31.7292,165915255,90220,NULL,'2021-09-18 01:11:07',1631927467,NULL),(1867302537,17867159,1,3037640,0,1,1,'A',1,0.917722,79,694982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 66}, \"maximum_statistics\": {\"great\": 79}}',33.8383,165914882,44108,NULL,'2021-09-18 00:54:01',1631926441,NULL),(1867302607,17867159,1,3037640,0,1,1,'A',1,0.905063,79,743268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 64, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 79}}',37.9505,165947174,48941,NULL,'2021-09-19 01:31:38',1632015098,NULL),(1867302603,17867159,1,3037640,0,1,1,'A',1,0.943038,79,856229,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 70}, \"maximum_statistics\": {\"great\": 79}}',39.6293,165914965,49130,NULL,'2021-09-18 00:58:01',1631926681,NULL),(1861179058,17867402,1,866134,0,1,1,'D',1,0.384615,3,20106,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 2}, \"maximum_statistics\": {\"great\": 13}}',1.79672,156991000,27000,NULL,'2020-12-18 23:31:08',1608334268,NULL),(1862144863,17867402,1,61285,0,1,1,'D',1,0.42,5,155889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 11, \"great\": 7}, \"maximum_statistics\": {\"great\": 25}}',2.15715,158278931,119340,NULL,'2021-01-30 21:56:34',1612043794,NULL),(1872940219,17867402,1,1528225,1,1,1,'C',1,0.709677,26,346319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 14}, \"maximum_statistics\": {\"great\": 31}}',6.37593,174359436,93659,NULL,'2022-09-04 22:03:39',1662329019,NULL),(1862129107,17867402,1,1949841,1,1,1,'C',1,0.794118,45,413061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 32}, \"maximum_statistics\": {\"great\": 51}}',7.14619,158279002,70934,NULL,'2021-01-30 21:59:18',1612043958,NULL),(1861498008,17867402,1,984053,0,1,1,'D',1,0.585106,30,167813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 34}, \"maximum_statistics\": {\"great\": 94}}',7.14991,157358953,78655,NULL,'2020-12-30 21:13:42',1609362822,NULL),(1861487246,17867402,1,2089676,0,1,1,'D',1,0.59375,39,144905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 25, \"great\": 52}, \"maximum_statistics\": {\"great\": 144}}',7.98136,157359004,51090,NULL,'2020-12-30 21:15:52',1609362952,NULL),(1862319408,17867402,1,866134,0,1,1,'A',1,0.923077,13,609353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 11}, \"maximum_statistics\": {\"great\": 13}}',8.60419,158578054,95880,NULL,'2021-02-08 20:47:16',1612817236,NULL),(1862078389,17867402,1,866360,0,1,1,'D',1,0.65035,20,174204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 24, \"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 143}}',9.8588,158312772,65204,NULL,'2021-01-31 22:02:17',1612130537,NULL),(1862319415,17867402,1,866134,0,1,1,'B',1,0.846154,13,515185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 9}, \"maximum_statistics\": {\"great\": 13}}',9.91231,158578118,99118,NULL,'2021-02-08 20:49:38',1612817378,NULL),(1862001421,17867402,1,1832115,0,1,1,'D',1,0.665354,38,194085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 65}, \"maximum_statistics\": {\"great\": 127}}',10.0909,158025284,38388,NULL,'2021-01-22 16:53:33',1611334413,NULL),(1866591452,17867402,1,866134,0,1,1,'S',1,0.961538,13,682778,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 12, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 13}}',10.5442,165029879,83106,NULL,'2021-08-17 23:01:01',1629241261,NULL),(1866571499,17867402,1,1483941,0,1,1,'D',1,0.690476,22,262017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 66}, \"maximum_statistics\": {\"great\": 126}}',10.7316,165030064,41232,NULL,'2021-08-17 23:09:58',1629241798,NULL),(1862364566,17867402,1,970928,0,1,1,'B',1,0.892857,28,543679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 22, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 28}}',10.915,158578176,91628,NULL,'2021-02-08 20:51:50',1612817510,NULL),(1862160797,17867402,1,1716689,0,1,1,'B',1,0.861538,65,514251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 47}, \"maximum_statistics\": {\"great\": 65}}',11.2027,158279051,59652,NULL,'2021-01-30 22:01:38',1612044098,NULL),(1862167028,17867402,1,78017,0,1,1,'B',1,0.822917,48,424877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 31}, \"maximum_statistics\": {\"great\": 48}}',11.3556,158279144,104047,NULL,'2021-01-30 22:05:35',1612044335,NULL),(1866717090,17867402,1,1256135,0,1,1,'C',1,0.753968,25,350850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 73, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 126}}',11.3603,165180661,96153,NULL,'2021-08-22 19:15:35',1629659735,NULL),(1862251152,17867402,1,378204,0,1,1,'B',1,0.835821,49,497054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 46, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 67}}',11.4288,158470732,120991,NULL,'2021-02-05 18:39:37',1612550377,NULL),(1866739237,17867402,1,565172,1,1,1,'C',1,0.751825,60,299348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 76, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 137}}',11.5783,165180728,67756,NULL,'2021-08-22 19:18:20',1629659900,NULL),(1862212642,17867402,1,2210987,0,1,1,'B',1,0.802083,30,422705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 62}, \"maximum_statistics\": {\"great\": 96}}',11.7828,158411311,98957,NULL,'2021-02-03 22:11:19',1612390279,NULL),(2391962636,17867402,1,1881641,0,1,1,'C',1,0.754579,43,427953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 30, \"great\": 169}, \"maximum_statistics\": {\"great\": 273}}',12.4615,182896821,221701,NULL,'2024-02-23 01:10:12',1708650612,NULL),(1862065100,17867402,1,97467,0,1,1,'B',1,0.859649,39,445798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 43, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 57}}',12.618,158371619,89870,NULL,'2021-02-02 17:27:17',1612286837,NULL),(1862160808,17867402,1,1716689,0,1,1,'C',1,0.715385,15,335886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 38}, \"maximum_statistics\": {\"great\": 65}}',12.9176,158279095,55646,NULL,'2021-01-30 22:03:17',1612044197,NULL),(1862167270,17867402,1,1863227,0,1,1,'B',1,0.828571,54,452407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 51, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 70}}',13.0762,158371560,127841,NULL,'2021-02-02 17:25:33',1612286733,NULL),(1862160123,17867402,1,1716477,1,1,1,'B',1,0.86,33,514352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 50}}',13.1084,158371704,75456,NULL,'2021-02-02 17:29:52',1612286992,NULL),(1862175250,17867402,1,87043,0,1,1,'B',1,0.887755,98,543646,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',13.4051,158312707,60089,NULL,'2021-01-31 21:59:33',1612130373,NULL),(2600970883,17867402,1,1442771,0,1,1,'B',1,0.859375,96,536360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 69}, \"maximum_statistics\": {\"great\": 96}}',13.5887,183374381,107700,NULL,'2024-04-01 01:27:07',1711934827,NULL),(1862063894,17867402,1,521482,0,1,1,'B',1,0.820225,35,441310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 59, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 89}}',13.6376,158372040,98799,NULL,'2021-02-02 17:40:54',1612287654,NULL),(1862346142,17867402,1,659730,0,1,1,'B',1,0.857143,37,555293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 37}, \"maximum_statistics\": {\"great\": 49}}',14.0196,158578010,54836,NULL,'2021-02-08 20:45:31',1612817131,NULL),(2600964462,17867402,1,4403970,1,1,1,'D',1,0.683856,44,205204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 24, \"great\": 106}, \"maximum_statistics\": {\"great\": 223}}',14.0237,183374364,73556,NULL,'2024-04-01 01:24:48',1711934688,NULL),(1861546345,17867402,1,2732626,0,1,1,'B',1,0.803571,79,327658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 113}, \"maximum_statistics\": {\"great\": 168}}',14.4373,157202982,74796,NULL,'2020-12-25 17:51:34',1608918694,NULL),(1862290567,17867402,1,2016654,1,1,1,'B',1,0.812796,168,459165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',14.6771,158411388,194346,NULL,'2021-02-03 22:14:56',1612390496,NULL),(1866640365,17867402,1,1612058,1,1,1,'C',1,0.78125,37,377804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 99, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 160}}',14.8302,165030122,116648,NULL,'2021-08-17 23:12:43',1629241963,NULL),(1862248262,17867402,1,969667,0,1,1,'C',1,0.746269,33,302913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 84, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 134}}',15.852,158470527,104988,NULL,'2021-02-05 18:32:32',1612549952,NULL),(1862231644,17867402,1,2644283,0,1,1,'B',1,0.860215,74,532476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 69, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 93}}',15.9834,158514706,72161,NULL,'2021-02-07 00:30:50',1612657850,NULL),(1862244049,17867402,1,2090843,0,1,1,'B',1,0.852201,83,492239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 117, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 159}}',16.7193,158470423,103194,NULL,'2021-02-05 18:29:17',1612549757,NULL),(1862199400,17867402,1,2496200,1,1,1,'B',1,0.866667,150,579153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 110, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 150}}',16.8827,158514569,121078,NULL,'2021-02-07 00:24:30',1612657470,NULL),(2600985878,17867402,1,892534,0,1,1,'B',1,0.893258,89,659522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 70}, \"maximum_statistics\": {\"great\": 89}}',17.2136,183374415,171143,NULL,'2024-04-01 01:32:31',1711935151,NULL),(2594193369,17867402,1,2757592,0,1,1,'B',1,0.867816,94,546719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 174}}',17.8096,183357658,88831,NULL,'2024-03-30 18:27:23',1711823243,NULL),(2403925360,17867402,1,2868384,0,1,1,'C',1,0.791574,67,371961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 33, \"great\": 296}, \"maximum_statistics\": {\"great\": 451}}',18.768,182923769,240207,NULL,'2024-02-24 23:49:05',1708818545,NULL),(2600979916,17867402,1,2003881,0,1,1,'B',1,0.896825,189,634230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 150}, \"maximum_statistics\": {\"great\": 189}}',19.3252,183374400,198985,NULL,'2024-04-01 01:30:24',1711935024,NULL),(2403913577,17867402,1,1871615,0,1,1,'C',1,0.77193,51,316333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 37, \"great\": 223}, \"maximum_statistics\": {\"great\": 342}}',19.6039,182923732,150764,NULL,'2024-02-24 23:46:03',1708818363,NULL),(2594230218,17867402,1,86482,0,1,1,'B',1,0.81694,56,378864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 128}, \"maximum_statistics\": {\"great\": 183}}',20.6089,183357727,91820,NULL,'2024-03-30 18:34:34',1711823674,NULL),(1862216703,17867402,1,1940033,1,1,1,'A',1,0.93007,143,762720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 123, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 143}}',22.1841,158514535,122906,NULL,'2021-02-07 00:22:39',1612657359,NULL),(2608354147,17867402,1,2768815,0,1,1,'A',1,0.92161,82,622783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 203}, \"maximum_statistics\": {\"great\": 236}}',28.1544,183392517,127415,NULL,'2024-04-02 15:27:55',1712071675,NULL),(1858869916,17873622,1,1772047,0,1,1,'D',1,0.319661,12,6912,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 448, \"great\": 171}, \"maximum_statistics\": {\"great\": 768}}',6.32178,153434643,78500,NULL,'2020-08-10 06:53:02',1597042382,NULL),(3248294341,17876042,1,46803,0,1,1,'C',1,0.785714,43,369588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 79, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',12.3967,184843502,60255,NULL,'2024-07-30 17:28:10',1722360490,NULL),(3248306843,17876042,1,3431707,0,1,1,'C',1,0.786765,50,341700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 92, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 136}}',14.8629,184843533,57388,NULL,'2024-07-30 17:30:45',1722360645,NULL),(1858743092,17878385,1,2020270,0,1,1,'D',1,0.233333,2,46663,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 20, \"great\": 4}, \"maximum_statistics\": {\"great\": 30}}',0.852295,153063702,61200,NULL,'2020-07-27 23:43:10',1595893390,NULL),(1858743097,17878385,1,2020270,0,1,1,'C',1,0.733333,11,161241,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 18}, \"maximum_statistics\": {\"great\": 30}}',6.51635,153063768,71112,NULL,'2020-07-27 23:45:55',1595893555,NULL),(1858795043,17878385,1,1842112,0,1,1,'D',1,0.661765,17,112726,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 12}, \"maximum_statistics\": {\"great\": 34}}',7.61117,153077451,13480,NULL,'2020-07-28 13:08:22',1595941702,NULL),(1858817640,17878385,1,1865602,0,1,1,'D',1,0.64,32,83628,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 52}, \"maximum_statistics\": {\"great\": 125}}',13.2172,153077479,26996,NULL,'2020-07-28 13:09:27',1595941767,NULL),(1867309624,17878385,1,3205768,0,1,1,'C',1,0.7625,43,271266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 102}, \"maximum_statistics\": {\"great\": 160}}',15.7442,166092005,43400,NULL,'2021-09-24 15:44:35',1632498275,NULL),(1858814451,17878385,1,453122,0,1,1,'B',1,0.855422,57,244925,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 63}, \"maximum_statistics\": {\"great\": 83}}',16.3906,153135734,89997,NULL,'2020-07-30 13:48:21',1596116901,NULL),(1869814009,17878385,1,2514778,0,1,1,'C',1,0.788793,65,377378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 73}, \"maximum_statistics\": {\"great\": 116}}',18.6697,169794347,46570,NULL,'2022-02-14 17:16:22',1644858982,NULL),(1867306779,17878385,1,3076505,1,1,1,'B',1,0.880753,192,602133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 186}, \"maximum_statistics\": {\"great\": 239}}',21.8567,166040176,155207,NULL,'2021-09-22 14:56:27',1632322587,NULL),(1868169381,17878385,1,3147805,1,1,1,'A',1,0.920118,169,686050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 142}, \"maximum_statistics\": {\"great\": 169}}',24.6181,167420505,131890,NULL,'2021-11-12 13:10:33',1636722633,NULL),(1867305597,17878385,1,3065086,1,1,1,'A',1,0.947236,196,788001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 179}, \"maximum_statistics\": {\"great\": 199}}',24.8798,166092100,146990,NULL,'2021-09-24 15:48:15',1632498495,NULL),(1868197794,17878385,1,1710248,1,1,1,'S',1,0.958333,84,850000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 77}, \"maximum_statistics\": {\"great\": 84}}',27.1937,167296272,51528,NULL,'2021-11-07 11:02:33',1636282953,NULL),(1871081079,17878385,1,3119489,1,1,1,'A',1,0.914894,111,602787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 204, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 235}}',30.1081,171792148,149994,NULL,'2022-05-10 15:06:38',1652195198,NULL),(1870474027,17878385,1,2014323,0,1,1,'A',1,0.949772,219,784390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 197, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 219}}',32.328,170724006,204014,NULL,'2022-03-25 17:38:14',1648229894,NULL),(1867343125,17878385,1,2860765,0,1,1,'S',1,0.975904,83,823002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 83}}',35.9402,166278575,52780,NULL,'2021-10-01 14:19:52',1633097992,NULL),(1865528467,17881363,1,124733,0,1,1,'D',1,0.3,5,25925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 25, \"great\": 9}, \"maximum_statistics\": {\"great\": 40}}',1.50837,163442161,60060,NULL,'2021-06-29 02:40:09',1624934409,NULL),(1858808473,17881363,1,1863227,0,1,1,'D',1,0.492857,14,184215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 18}, \"maximum_statistics\": {\"great\": 70}}',4.94271,153083345,147324,NULL,'2020-07-28 17:23:57',1595957037,NULL),(1865560803,17881363,1,462169,0,1,1,'D',1,0.653846,41,240339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 50, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 104}}',7.19075,163432459,54668,NULL,'2021-06-28 19:01:48',1624906908,NULL),(1873132084,17881363,1,3732174,1,1,1,'D',1,0.506897,15,62380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 51, \"great\": 53}, \"maximum_statistics\": {\"great\": 145}}',7.36443,174784302,33398,NULL,'2022-09-28 18:34:21',1664390061,NULL),(1873106555,17881363,1,29955,0,1,1,'D',1,0.641304,26,186115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 42}, \"maximum_statistics\": {\"great\": 92}}',8.09691,174784115,47916,NULL,'2022-09-28 18:26:07',1664389567,NULL),(1858768679,17881363,1,1442771,0,1,1,'C',1,0.713542,27,271162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 53}, \"maximum_statistics\": {\"great\": 96}}',8.30462,153083390,68653,NULL,'2020-07-28 17:25:44',1595957144,NULL),(1865235577,17881363,1,2209666,0,1,1,'D',1,0.550209,16,90988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 60, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',8.66421,162871519,46142,NULL,'2021-06-11 00:03:10',1623369790,NULL),(1858780528,17881363,1,2060805,0,1,1,'D',1,0.688571,27,234648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 87}, \"maximum_statistics\": {\"great\": 175}}',9.35169,153178238,70766,NULL,'2020-08-01 00:01:42',1596240102,NULL),(1865257365,17881363,1,1233942,0,1,1,'D',1,0.689076,25,285370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 39, \"great\": 129, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 238}}',10.2697,162893791,167929,NULL,'2021-06-11 17:45:23',1623433523,NULL),(1865231586,17881363,1,2702470,0,1,1,'C',1,0.742857,38,273527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 81, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 140}}',10.8898,162893845,48255,NULL,'2021-06-11 17:47:11',1623433631,NULL),(1873160215,17881363,1,3172075,1,1,1,'C',1,0.728659,34,238728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 88}, \"maximum_statistics\": {\"great\": 164}}',10.9125,174784661,61989,NULL,'2022-09-28 18:49:55',1664390995,NULL),(1858747317,17881363,1,1920739,0,1,1,'D',1,0.694231,71,243326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 24, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',11.4461,153153251,100969,NULL,'2020-07-31 04:27:54',1596169674,NULL),(1865261656,17881363,1,1837012,0,1,1,'C',1,0.710983,35,222918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 95, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 173}}',11.9929,163187868,51918,NULL,'2021-06-21 00:16:27',1624234587,NULL),(1873153506,17881363,1,69403,0,1,1,'B',1,0.826389,34,477121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 49}, \"maximum_statistics\": {\"great\": 72}}',12.0136,174784196,145650,NULL,'2022-09-28 18:29:42',1664389782,NULL),(2251734752,17881363,1,4205167,1,1,1,'C',1,0.713816,32,229701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 26, \"great\": 91}, \"maximum_statistics\": {\"great\": 152}}',12.323,182473688,44026,NULL,'2024-01-20 23:40:46',1705794046,NULL),(2250734173,17881363,1,4093511,1,1,1,'C',1,0.784247,80,338519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 29, \"great\": 195}, \"maximum_statistics\": {\"great\": 292}}',15.3941,182454872,109213,NULL,'2024-01-19 17:05:16',1705683916,NULL),(2734681874,17881363,1,4097409,1,1,1,'B',1,0.841945,112,477547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 21, \"great\": 246}, \"maximum_statistics\": {\"great\": 329}}',19.639,183692310,187385,NULL,'2024-04-26 20:41:08',1714164068,NULL),(1860309946,17885832,1,1946493,0,1,1,'B',1,0.863281,81,532297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 94, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 128}}',18.1153,155465197,76118,NULL,'2020-10-27 02:36:31',1603766191,NULL),(3186751152,17885832,1,4600048,1,1,1,'B',1,0.803082,57,371620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 10, \"great\": 187}, \"maximum_statistics\": {\"great\": 292}}',18.7968,184712471,115254,NULL,'2024-07-19 21:28:38',1721424518,NULL),(1860065755,17885832,1,1832115,0,1,1,'B',1,0.893701,59,544785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 127}}',24.5849,155058678,60966,NULL,'2020-10-11 03:39:28',1602387568,NULL),(1860334551,17885832,1,1177010,1,1,1,'A',1,0.923828,181,692473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 221, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 256}}',30.1619,155464910,184952,NULL,'2020-10-27 02:19:28',1603765168,NULL),(1860513684,17885832,1,1946495,0,1,1,'B',1,0.845411,207,571924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 143, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 207}}',31.8661,155664501,185370,NULL,'2020-11-04 02:37:13',1604457433,NULL),(1875773405,17888814,1,20441,1,1,1,'B',1,0.829268,26,526028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 29}, \"maximum_statistics\": {\"great\": 41, \"legacy_combo_increase\": 7}}',8.78002,178699295,161148,NULL,'2023-05-03 12:38:09',1683117489,NULL),(1873803233,17888814,1,107409,0,1,1,'B',1,0.833333,15,563929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 31}, \"maximum_statistics\": {\"great\": 42}}',9.69356,175644178,98860,NULL,'2022-11-12 22:59:15',1668293955,NULL),(1873928410,17888814,1,1864883,1,1,1,'B',1,0.811321,53,621072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 33}, \"maximum_statistics\": {\"great\": 53}}',9.88083,175920046,71001,NULL,'2022-11-27 17:19:47',1669569587,NULL),(1873742208,17888814,1,600909,0,1,1,'C',1,0.742718,35,358980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 60}, \"maximum_statistics\": {\"great\": 103}}',9.96827,175644671,127158,NULL,'2022-11-12 23:30:20',1668295820,NULL),(1873739543,17888814,1,3100921,1,1,1,'D',1,0.523677,23,72205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 111, \"great\": 128}, \"maximum_statistics\": {\"great\": 359}}',10.1951,175643775,61994,NULL,'2022-11-12 22:31:51',1668292311,NULL),(1873723503,17888814,1,18875,0,1,1,'B',1,0.803571,49,511397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 37}, \"maximum_statistics\": {\"great\": 56}}',10.2525,175753657,108228,NULL,'2022-11-18 19:56:04',1668801364,NULL),(1873751656,17888814,1,2535401,1,1,1,'D',1,0.676282,31,177873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 25, \"great\": 80}, \"maximum_statistics\": {\"great\": 156}}',11.548,175666991,54009,NULL,'2022-11-13 22:39:38',1668379178,NULL),(1873820224,17888814,1,912585,0,1,1,'D',1,0.6375,23,165835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 19, \"great\": 41}, \"maximum_statistics\": {\"great\": 80}}',12.4818,175643805,24560,NULL,'2022-11-12 22:33:31',1668292411,NULL),(1875294362,17888814,1,2880471,1,1,1,'D',1,0.673228,42,190720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 23, \"great\": 67}, \"maximum_statistics\": {\"great\": 127}}',12.5273,177949519,35298,NULL,'2023-03-20 08:46:08',1679301968,NULL),(1873806011,17888814,1,848233,0,1,1,'C',1,0.789855,23,435594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 50}, \"maximum_statistics\": {\"great\": 69}}',12.5525,175658151,197220,NULL,'2022-11-13 14:25:26',1668349526,NULL),(1873745268,17888814,1,2811935,1,1,1,'C',1,0.722222,34,241550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 102}, \"maximum_statistics\": {\"great\": 180}}',12.7046,175644389,51654,NULL,'2022-11-12 23:12:35',1668294755,NULL),(1873745235,17888814,1,2811844,1,1,1,'D',1,0.617857,32,135516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 67, \"great\": 133}, \"maximum_statistics\": {\"great\": 280}}',12.7683,175667975,65162,NULL,'2022-11-14 00:04:21',1668384261,NULL),(1875863785,17888814,1,3415720,1,1,1,'C',1,0.770833,35,377601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 59}, \"maximum_statistics\": {\"great\": 96}}',13.4127,178705046,72131,NULL,'2023-05-03 19:56:50',1683143810,NULL),(1873785462,17888814,1,788789,1,1,1,'D',1,0.623853,26,141927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 23, \"great\": 50}, \"maximum_statistics\": {\"great\": 109}}',13.5533,175654680,35480,NULL,'2022-11-13 11:23:37',1668338617,NULL),(1873792835,17888814,1,3225244,1,1,1,'D',1,0.655797,26,167629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 62}, \"maximum_statistics\": {\"great\": 138}}',14.0295,175667129,29910,NULL,'2022-11-13 22:50:28',1668379828,NULL),(1875717980,17888814,1,3414551,1,1,1,'D',1,0.655,41,156964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 55, \"great\": 148}, \"maximum_statistics\": {\"great\": 300}}',14.2475,178457332,73588,NULL,'2023-04-18 09:37:32',1681810652,NULL),(1873725574,17888814,1,20870,1,1,1,'C',1,0.74,33,318648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 85}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 3}}',14.608,175753703,136680,NULL,'2022-11-18 19:58:41',1668801521,NULL),(1873732124,17888814,1,2478171,1,1,1,'D',1,0.641406,40,145550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 132, \"great\": 313}, \"maximum_statistics\": {\"great\": 640}}',14.8668,175659348,140726,NULL,'2022-11-13 15:26:25',1668353185,NULL),(1873748378,17888814,1,2209666,0,1,1,'C',1,0.74477,42,275283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 18, \"great\": 135}, \"maximum_statistics\": {\"great\": 239}}',14.8915,175753222,72024,NULL,'2022-11-18 19:27:45',1668799665,NULL),(1873762520,17888814,1,1993085,0,1,1,'C',1,0.751092,52,274073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 27, \"great\": 142}, \"maximum_statistics\": {\"great\": 229}}',15.1659,175644613,71811,NULL,'2022-11-12 23:26:55',1668295615,NULL),(1873801223,17888814,1,2665352,1,1,1,'C',1,0.733831,56,258934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 22, \"great\": 116}, \"maximum_statistics\": {\"great\": 201}}',15.7372,175659645,57754,NULL,'2022-11-13 15:40:36',1668354036,NULL),(1873738765,17888814,1,39673,0,1,1,'D',1,0.626866,25,147052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 57}, \"maximum_statistics\": {\"great\": 134}}',16.3134,175655430,29380,NULL,'2022-11-13 12:05:04',1668341104,NULL),(1873821292,17888814,1,918484,1,1,1,'B',1,0.892308,60,679673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 65}}',16.632,175667041,143472,NULL,'2022-11-13 22:43:48',1668379428,NULL),(1873763389,17888814,1,2262644,1,1,1,'C',1,0.740803,47,244490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 35, \"great\": 179}, \"maximum_statistics\": {\"great\": 299}}',16.6391,175667162,85878,NULL,'2022-11-13 22:52:48',1668379968,NULL),(1873814149,17888814,1,2702470,0,1,1,'B',1,0.853571,62,479197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 106}, \"maximum_statistics\": {\"great\": 140}}',17.486,175667795,67446,NULL,'2022-11-13 23:50:42',1668383442,NULL),(1873732259,17888814,1,1468179,0,1,1,'B',1,0.813008,29,464142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 87}, \"maximum_statistics\": {\"great\": 123}}',17.5224,175644897,102024,NULL,'2022-11-12 23:42:37',1668296557,NULL),(1873760797,17888814,1,1991692,0,1,1,'C',1,0.74878,73,297412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 121}, \"maximum_statistics\": {\"great\": 205}}',17.5523,175752978,84648,NULL,'2022-11-18 19:13:00',1668798780,NULL),(1873776596,17888814,1,2895077,0,1,1,'A',1,0.913043,46,708419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 38}, \"maximum_statistics\": {\"great\": 46}}',17.5612,175797925,19222,NULL,'2022-11-20 21:49:55',1668980995,NULL),(1873720739,17888814,1,11515,0,1,1,'B',1,0.857558,66,528745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 130}, \"maximum_statistics\": {\"great\": 172}}',17.6869,175797828,105366,NULL,'2022-11-20 21:40:42',1668980442,NULL),(1873785482,17888814,1,788790,0,1,1,'B',1,0.803371,41,327363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 59}, \"maximum_statistics\": {\"great\": 89}}',17.7912,175654662,37862,NULL,'2022-11-13 11:22:45',1668338565,NULL),(1873738122,17888814,1,2793710,1,1,1,'B',1,0.837349,51,439953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 179}, \"maximum_statistics\": {\"great\": 249}}',17.9047,175645046,119826,NULL,'2022-11-12 23:50:34',1668297034,NULL),(1874204455,17888814,1,2396071,0,1,1,'A',1,0.917969,128,718061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 107}, \"maximum_statistics\": {\"great\": 128}}',17.9729,176330107,108042,NULL,'2022-12-20 11:09:27',1671534567,NULL),(1873755842,17888814,1,51082,0,1,1,'A',1,0.901316,37,649019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 76, \"legacy_combo_increase\": 3}}',18.0126,175747296,126618,NULL,'2022-11-18 13:30:58',1668778258,NULL),(1873780149,17888814,1,2602920,0,1,1,'C',1,0.739639,71,254312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 300, \"miss\": 95, \"great\": 546}, \"maximum_statistics\": {\"great\": 941}}',18.4366,175644772,290303,NULL,'2022-11-12 23:35:32',1668296132,NULL),(1874136731,17888814,1,1826766,0,1,1,'C',1,0.766917,30,309627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 88}, \"maximum_statistics\": {\"great\": 133}}',18.5095,176330248,41342,NULL,'2022-12-20 11:20:40',1671535240,NULL),(1873716289,17888814,1,2433312,1,1,1,'S',1,0.957447,47,840666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 43}, \"maximum_statistics\": {\"great\": 47}}',18.5516,175797185,18780,NULL,'2022-11-20 20:55:21',1668977721,NULL),(1873786387,17888814,1,795703,1,1,1,'A',1,0.923913,46,611291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 39}, \"maximum_statistics\": {\"great\": 46}}',18.6557,175655274,36378,NULL,'2022-11-13 11:55:56',1668340556,NULL),(1873809656,17888814,1,865481,0,1,1,'C',1,0.78125,49,296058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 74}, \"maximum_statistics\": {\"great\": 112}}',18.6834,175667069,42142,NULL,'2022-11-13 22:46:29',1668379589,NULL),(1873786359,17888814,1,795703,1,1,1,'A',1,0.923913,46,725981,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 39}, \"maximum_statistics\": {\"great\": 46}}',18.7638,175654788,39175,NULL,'2022-11-13 11:29:04',1668338944,NULL),(1874137284,17888814,1,1826768,0,1,1,'B',1,0.85,31,465135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 61}, \"maximum_statistics\": {\"great\": 80}}',18.894,176330235,28678,NULL,'2022-12-20 11:19:38',1671535178,NULL),(1873739547,17888814,1,3101007,1,1,1,'C',1,0.784884,47,318514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 18, \"great\": 165}, \"maximum_statistics\": {\"great\": 258}}',18.9339,175643752,76894,NULL,'2022-11-12 22:30:06',1668292206,NULL),(1873763571,17888814,1,710955,1,1,1,'B',1,0.844444,43,502528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 166}, \"maximum_statistics\": {\"great\": 225}}',19.0572,175644039,220523,NULL,'2022-11-12 22:49:22',1668293362,NULL),(1873738906,17888814,1,39753,0,1,1,'C',1,0.770408,48,281532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 58}, \"maximum_statistics\": {\"great\": 98}}',19.2431,175655313,37550,NULL,'2022-11-13 11:58:21',1668340701,NULL),(1873752729,17888814,1,666093,0,1,1,'C',1,0.770089,77,317080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 42, \"great\": 284}, \"maximum_statistics\": {\"great\": 448}}',19.28,175667850,186634,NULL,'2022-11-13 23:55:26',1668383726,NULL),(1873716076,17888814,1,2433311,0,1,1,'A',1,0.9,47,579583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 70}}',19.3269,175797206,24980,NULL,'2022-11-20 20:56:37',1668977797,NULL),(1873738955,17888814,1,3098120,1,1,1,'B',1,0.870861,86,536146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 117}, \"maximum_statistics\": {\"great\": 151}}',19.4515,175753298,103983,NULL,'2022-11-18 19:32:29',1668799949,NULL),(1873909894,17888814,1,1829441,0,1,1,'B',1,0.80292,94,404583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 10, \"great\": 176}, \"maximum_statistics\": {\"great\": 274}}',19.5206,175871204,148044,NULL,'2022-11-25 09:08:07',1669367287,NULL),(1875744558,17888814,1,3160409,1,1,1,'C',1,0.768617,67,353780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 28, \"great\": 230}, \"maximum_statistics\": {\"great\": 376}}',19.5751,178457308,192162,NULL,'2023-04-18 09:35:20',1681810520,NULL),(1873731054,17888814,1,3346252,1,1,1,'C',1,0.777559,142,348505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 17, \"great\": 158}, \"maximum_statistics\": {\"great\": 254}}',19.8345,175659607,144030,NULL,'2022-11-13 15:38:36',1668353916,NULL),(1873739653,17888814,1,3101072,1,1,1,'B',1,0.890071,55,547427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 113}, \"maximum_statistics\": {\"great\": 141}}',19.835,175643717,79925,NULL,'2022-11-12 22:28:18',1668292098,NULL),(1873875539,17888814,1,2732626,0,1,1,'B',1,0.883929,120,498859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 131}, \"maximum_statistics\": {\"great\": 168}}',20.1014,175812533,96654,NULL,'2022-11-21 19:20:48',1669058448,NULL),(1873795549,17888814,1,1828034,1,1,1,'C',1,0.725564,47,244607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 61, \"great\": 241}, \"maximum_statistics\": {\"great\": 399}}',20.2041,175797894,106614,NULL,'2022-11-20 21:46:34',1668980794,NULL),(1873792923,17888814,1,3225777,1,1,1,'B',1,0.834532,69,440001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 104}, \"maximum_statistics\": {\"great\": 139}}',20.3344,175655232,49264,NULL,'2022-11-13 11:53:15',1668340395,NULL),(1873747125,17888814,1,2519886,1,1,1,'A',1,0.929825,57,716347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 49}, \"maximum_statistics\": {\"great\": 57}}',20.4481,175666947,76799,NULL,'2022-11-13 22:37:22',1668379042,NULL),(1873753452,17888814,1,1509440,0,1,1,'C',1,0.775,52,294450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 128}, \"maximum_statistics\": {\"great\": 200}}',20.6021,175667907,83364,NULL,'2022-11-13 23:58:52',1668383932,NULL),(1873769194,17888814,1,3412709,1,1,1,'B',1,0.866667,104,456574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 153}, \"maximum_statistics\": {\"great\": 195}}',21.2912,175659417,79245,NULL,'2022-11-13 15:29:56',1668353396,NULL),(1874199276,17888814,1,871794,1,1,1,'A',1,0.945122,82,718118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 73}, \"maximum_statistics\": {\"great\": 82}}',21.3513,176330089,68036,NULL,'2022-12-20 11:07:32',1671534452,NULL),(1873776890,17888814,1,2895078,0,1,1,'C',1,0.773585,40,332146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 70}, \"maximum_statistics\": {\"great\": 106}}',21.3715,175797947,34714,NULL,'2022-11-20 21:51:23',1668981083,NULL),(1873827561,17888814,1,3023186,0,1,1,'B',1,0.874046,49,505810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 101}, \"maximum_statistics\": {\"great\": 131}}',21.4689,175797992,49302,NULL,'2022-11-20 21:55:26',1668981326,NULL),(1873817227,17888814,1,3283829,1,1,1,'B',1,0.868852,66,488692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 122}}',21.8285,175655259,46072,NULL,'2022-11-13 11:55:01',1668340501,NULL),(1873715952,17888814,1,2433310,1,1,1,'B',1,0.805556,53,380618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 74}, \"maximum_statistics\": {\"great\": 108}}',22.2499,175797249,34940,NULL,'2022-11-20 20:59:18',1668977958,NULL),(1873759512,17888814,1,2550965,0,1,1,'A',1,0.92623,61,762565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 52}, \"maximum_statistics\": {\"great\": 61}}',22.2544,175753088,28190,NULL,'2022-11-18 19:19:38',1668799178,NULL),(1873726150,17888814,1,3335243,1,1,1,'B',1,0.882456,86,537625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 226}, \"maximum_statistics\": {\"great\": 285}}',22.4877,175659534,223166,NULL,'2022-11-13 15:35:37',1668353737,NULL),(1874218579,17888814,1,953698,1,1,1,'A',1,0.95,50,774336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 60}}',22.6957,176329950,85348,NULL,'2022-12-20 10:55:40',1671533740,NULL),(1873771058,17888814,1,2581677,1,1,1,'B',1,0.819512,118,443554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 139}, \"maximum_statistics\": {\"great\": 205}}',23.0693,175797759,102488,NULL,'2022-11-20 21:35:39',1668980139,NULL),(1873771162,17888814,1,2581678,1,1,1,'A',1,0.907563,64,596182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 99}, \"maximum_statistics\": {\"great\": 119}}',23.2377,175797735,55282,NULL,'2022-11-20 21:34:02',1668980042,NULL),(1873802486,17888814,1,3247263,1,1,1,'B',1,0.888889,119,549104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 228}, \"maximum_statistics\": {\"great\": 288}}',23.6834,175667111,146588,NULL,'2022-11-13 22:49:05',1668379745,NULL),(1873740095,17888814,1,3103689,0,1,1,'C',1,0.79932,52,329637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 13, \"great\": 189}, \"maximum_statistics\": {\"great\": 294}}',23.8688,175797078,94479,NULL,'2022-11-20 20:46:22',1668977182,NULL),(1873743547,17888814,1,2512832,1,1,1,'B',1,0.805344,191,421035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 28, \"great\": 348}, \"maximum_statistics\": {\"great\": 524}}',23.9086,175667948,306122,NULL,'2022-11-14 00:02:24',1668384144,NULL),(1873786342,17888814,1,795703,1,1,1,'S',1,0.967391,46,715455,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 43}, \"maximum_statistics\": {\"great\": 46}}',24.1156,175654766,38322,NULL,'2022-11-13 11:27:52',1668338872,NULL),(1873786375,17888814,1,795703,1,1,1,'SH',1,0.956522,46,853664,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 42}, \"maximum_statistics\": {\"great\": 46}}',24.8702,175654936,40356,NULL,'2022-11-13 11:38:01',1668339481,NULL),(1873722144,17888814,1,2755519,1,1,1,'C',1,0.783133,89,358289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 27, \"great\": 215}, \"maximum_statistics\": {\"great\": 332}}',24.911,175747242,129290,NULL,'2022-11-18 13:28:21',1668778101,NULL),(1873814915,17888814,1,896412,1,1,1,'B',1,0.893617,152,635126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 302}, \"maximum_statistics\": {\"great\": 376}}',25.2359,175797304,263007,NULL,'2022-11-20 21:03:13',1668978193,NULL),(1875331576,17888814,1,2051068,0,1,1,'B',1,0.884375,77,511801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 130}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',25.4222,177949442,76660,NULL,'2023-03-20 08:39:55',1679301595,NULL),(1873759603,17888814,1,2550966,1,1,1,'B',1,0.89726,73,668300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 58}, \"maximum_statistics\": {\"great\": 73}}',25.6044,175753102,36370,NULL,'2022-11-18 19:20:39',1668799239,NULL),(1873815811,17888814,1,2397875,0,1,1,'B',1,0.848214,159,490186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 209}, \"maximum_statistics\": {\"great\": 280}}',26.1083,175747343,140413,NULL,'2022-11-18 13:33:12',1668778392,NULL),(1873776025,17888814,1,2895075,0,1,1,'B',1,0.898649,70,680827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 74}}',27.1933,175797937,39546,NULL,'2022-11-20 21:50:40',1668981040,NULL),(1873806261,17888814,1,1656602,1,1,1,'A',1,0.936441,118,724662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 103}, \"maximum_statistics\": {\"great\": 118}}',27.2509,175659766,213579,NULL,'2022-11-13 15:46:04',1668354364,NULL),(1873738805,17888814,1,39752,0,1,1,'A',1,0.9,70,579654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 56}, \"maximum_statistics\": {\"great\": 70}}',27.4443,175655295,33228,NULL,'2022-11-13 11:57:33',1668340653,NULL),(1873853116,17888814,1,953700,1,1,1,'B',1,0.855615,82,478842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 142}, \"maximum_statistics\": {\"great\": 187}}',29.4021,175812569,82459,NULL,'2022-11-21 19:23:04',1669058584,NULL),(1873888160,17888814,1,52819,1,1,1,'B',1,0.892202,126,594975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 172}, \"maximum_statistics\": {\"great\": 218}}',29.512,175812621,212880,NULL,'2022-11-21 19:26:26',1669058786,NULL),(1873820297,17888814,1,912586,0,1,1,'A',1,0.927536,54,670374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 69}}',29.735,175667059,39232,NULL,'2022-11-13 22:45:32',1668379532,NULL),(1874099497,17888814,1,2755552,1,1,1,'B',1,0.889785,92,595446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 147}, \"maximum_statistics\": {\"great\": 186}}',29.8393,176330192,138325,NULL,'2022-12-20 11:16:33',1671534993,NULL),(1873738068,17888814,1,558484,1,1,1,'B',1,0.88024,286,573575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 12, \"great\": 393}, \"maximum_statistics\": {\"great\": 501}}',31.3562,175747444,309995,NULL,'2022-11-18 13:38:24',1668778704,NULL),(1873969681,17888814,1,1660975,1,1,1,'A',1,0.902244,121,557715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 260}, \"maximum_statistics\": {\"great\": 312}}',34.6753,175812503,149539,NULL,'2022-11-21 19:18:40',1669058320,NULL),(1873773222,17888814,1,2885484,1,1,1,'A',1,0.905325,206,624577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 278}, \"maximum_statistics\": {\"great\": 338}}',36.9158,175797364,233834,NULL,'2022-11-20 21:07:23',1668978443,NULL),(1873716397,17888814,1,2433313,1,1,1,'A',1,0.942529,87,809683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 77}, \"maximum_statistics\": {\"great\": 87}}',38.464,175797223,50120,NULL,'2022-11-20 20:57:35',1668977855,NULL),(1862930004,17891239,1,817145,0,1,1,'D',1,0.595016,30,66110,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 75, \"great\": 136, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 321}}',12.7481,159405897,72960,NULL,'2021-03-06 00:07:33',1614989253,NULL),(1860580097,17891239,1,46803,0,1,1,'B',1,0.865079,71,533256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 96, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',17.7609,155928302,79404,NULL,'2020-11-13 17:48:35',1605289715,NULL),(1862837241,17891239,1,18801,0,1,1,'D',1,0.616935,47,68991,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 75, \"great\": 162, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 372}}',20.7667,159462170,87150,NULL,'2021-03-07 15:31:35',1615131095,NULL),(1858733481,17899520,1,1380496,0,1,1,'A',1,0.929091,275,684358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 236}, \"maximum_statistics\": {\"great\": 275}}',NULL,153168350,240696,NULL,'2020-07-31 16:26:48',1596212808,NULL),(1858894838,17899520,1,1439682,1,1,1,'C',1,0.747954,149,331067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 39, \"great\": 342}, \"maximum_statistics\": {\"great\": 611}}',NULL,153279050,340554,NULL,'2020-08-04 12:41:15',1596544875,NULL),(1858895133,17899520,1,1439888,0,1,1,'A',1,0.928922,204,746753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 175}, \"maximum_statistics\": {\"great\": 204}}',NULL,153278978,154570,NULL,'2020-08-04 12:37:29',1596544649,NULL),(1867612606,17899520,1,2679945,0,1,1,'B',1,0.85,52,473919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 100}}',15.9545,166662684,46751,NULL,'2021-10-15 17:58:02',1634320682,NULL),(1859237569,17899520,1,2514753,1,1,1,'C',1,0.755452,61,282614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 25, \"great\": 189}, \"maximum_statistics\": {\"great\": 321}}',18.0456,153755598,101519,NULL,'2020-08-22 11:33:25',1598096005,NULL),(1859237687,17899520,1,2512367,1,1,1,'C',1,0.746575,94,281204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 33, \"great\": 177}, \"maximum_statistics\": {\"great\": 292}}',19.2278,153755564,108990,NULL,'2020-08-22 11:31:41',1598095901,NULL),(1859148689,17899520,1,2021479,1,1,1,'A',1,0.935897,39,707325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 78}}',21.413,153728981,83873,NULL,'2020-08-21 12:24:11',1598012651,NULL),(1860373731,17899520,1,2421856,1,1,1,'B',1,0.896552,59,588296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 97}, \"maximum_statistics\": {\"great\": 116}}',21.4619,155529421,128266,NULL,'2020-10-29 17:59:19',1603994359,NULL),(1859234127,17899520,1,2283792,1,1,1,'B',1,0.813278,47,373369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 174}, \"maximum_statistics\": {\"great\": 241}}',22.867,153755385,101508,NULL,'2020-08-22 11:22:43',1598095363,NULL),(1861062463,17899520,1,2536491,0,1,1,'B',1,0.817308,48,481613,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 36}, \"maximum_statistics\": {\"great\": 52}}',25.3245,156759069,22027,NULL,'2020-12-11 17:09:08',1607706548,NULL),(1859622611,17899520,1,2551599,0,1,1,'B',1,0.826613,64,394675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 24, \"great\": 186}, \"maximum_statistics\": {\"great\": 248}}',25.7608,154271070,95580,NULL,'2020-09-11 10:48:34',1599821314,NULL),(1870788014,17899520,1,28556,1,1,1,'C',1,0.765182,139,370839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 8, \"great\": 139}, \"maximum_statistics\": {\"great\": 247}}',26.0297,171287819,182820,NULL,'2022-04-18 19:52:19',1650311539,NULL),(1865364457,17899520,1,2361408,1,1,1,'B',1,0.859922,130,494228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 195}, \"maximum_statistics\": {\"great\": 257}}',26.5106,163205476,131921,NULL,'2021-06-21 16:05:11',1624291511,NULL),(1861087092,17899520,1,2326038,1,1,1,'B',1,0.853723,55,407450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 144}, \"maximum_statistics\": {\"great\": 188}}',27.5735,156639779,78876,NULL,'2020-12-07 18:49:31',1607366971,NULL),(1858980200,17899520,1,2403588,0,1,1,'A',1,0.937956,137,765740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 120}, \"maximum_statistics\": {\"great\": 137}}',27.7981,153337504,97550,NULL,'2020-08-06 14:24:52',1596723892,NULL),(1859131118,17899520,1,277212,0,1,1,'A',1,0.92418,97,640800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 213}, \"maximum_statistics\": {\"great\": 244}}',28.9791,153755770,375184,NULL,'2020-08-22 11:42:24',1598096544,NULL),(1859105255,17899520,1,2460185,1,1,1,'B',1,0.847458,96,441281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 48, \"great\": 458}, \"maximum_statistics\": {\"great\": 590}}',29.6353,153574430,278666,NULL,'2020-08-15 13:33:09',1597498389,NULL),(1859151087,17899520,1,2346111,1,1,1,'B',1,0.864583,102,490779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 153}, \"maximum_statistics\": {\"great\": 192}}',29.9974,153755844,90492,NULL,'2020-08-22 11:46:24',1598096784,NULL),(1859162205,17899520,1,2033009,1,1,1,'B',1,0.893665,68,539574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 184}, \"maximum_statistics\": {\"great\": 221}}',31.2934,153729515,93900,NULL,'2020-08-21 12:48:03',1598014083,NULL),(1868928667,17899520,1,2550097,1,1,1,'B',1,0.863139,71,474443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 212}, \"maximum_statistics\": {\"great\": 274}}',31.4796,168541569,131962,NULL,'2021-12-26 19:04:10',1640545450,NULL),(1858867923,17899520,1,2346116,1,1,1,'A',1,0.968468,110,819338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 111}}',31.5977,153363090,72598,NULL,'2020-08-07 13:29:02',1596806942,NULL),(1867619088,17899520,1,3017193,0,1,1,'B',1,0.870801,60,494818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 304}, \"maximum_statistics\": {\"great\": 387}}',31.8732,166662792,221605,NULL,'2021-10-15 18:02:27',1634320947,NULL),(1859361008,17899520,1,1508618,1,1,1,'S',1,0.970339,118,801501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 111}, \"maximum_statistics\": {\"great\": 118}}',32.1115,153866919,86436,NULL,'2020-08-26 13:56:33',1598450193,NULL),(1859193253,17899520,1,65669,0,1,1,'B',1,0.851906,90,445222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 28, \"great\": 268}, \"maximum_statistics\": {\"great\": 341}}',32.3859,153755510,194055,NULL,'2020-08-22 11:29:02',1598095742,NULL),(1859364713,17899520,1,2536491,0,1,1,'S',1,0.980769,52,791538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 52}}',32.4261,154002629,26420,NULL,'2020-08-31 13:40:03',1598881203,NULL),(2941619066,17899520,1,3738374,1,1,1,'B',1,0.81016,254,484717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 3, \"great\": 235}, \"maximum_statistics\": {\"great\": 374}}',32.7371,184170528,264674,NULL,'2024-06-04 14:31:27',1717511487,NULL),(1858948405,17899520,1,1703135,1,1,1,'A',1,0.936,125,732459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 109}, \"maximum_statistics\": {\"great\": 125}}',32.819,153363135,88165,NULL,'2020-08-07 13:31:06',1596807066,NULL),(1874223764,17899520,1,3810305,1,1,1,'A',1,0.941379,290,765410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 256}, \"maximum_statistics\": {\"great\": 290}}',32.9041,176355431,278062,NULL,'2022-12-21 18:01:31',1671645691,NULL),(1859234084,17899520,1,2284959,0,1,1,'A',1,0.954023,143,733040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 161}, \"maximum_statistics\": {\"great\": 174}}',33.9968,153731711,123382,NULL,'2020-08-21 14:17:38',1598019458,NULL),(1859116555,17899520,1,1920739,0,1,1,'A',1,0.959615,175,765483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 241}, \"maximum_statistics\": {\"great\": 260}}',35.1946,153684781,203986,NULL,'2020-08-19 18:46:49',1597862809,NULL),(1859394800,17899520,1,1832115,0,1,1,'S',1,0.964567,127,822427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 118}, \"maximum_statistics\": {\"great\": 127}}',36.2236,154208523,108216,NULL,'2020-09-08 19:37:27',1599593847,NULL),(1872045085,17899520,1,137310,0,1,1,'A',1,0.921875,192,710763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 162}, \"maximum_statistics\": {\"great\": 192}}',36.4648,173134089,179441,NULL,'2022-07-06 21:22:58',1657142578,NULL),(1861383505,17899520,1,2245663,1,1,1,'B',1,0.832487,88,479754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 138}, \"maximum_statistics\": {\"great\": 197}}',36.6707,157087338,93573,NULL,'2020-12-21 21:41:46',1608586906,NULL),(1870129397,17899520,1,2895075,0,1,1,'S',1,0.952703,74,830744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 67}, \"maximum_statistics\": {\"great\": 74}}',37.0143,170447901,44298,NULL,'2022-03-13 19:29:14',1647199754,NULL),(1865269008,17899520,1,1745848,0,1,1,'B',1,0.881443,291,649682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 222}, \"maximum_statistics\": {\"great\": 291}}',37.4599,163205416,227280,NULL,'2021-06-21 16:03:00',1624291380,NULL),(1859106680,17899520,1,2474205,1,1,1,'S',1,0.971233,365,809931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 344}, \"maximum_statistics\": {\"great\": 365}}',37.6147,153574290,347158,NULL,'2020-08-15 13:27:05',1597498025,NULL),(1859441385,17899520,1,2536490,0,1,1,'A',1,0.915663,57,596492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 83}}',37.8975,154208380,36838,NULL,'2020-09-08 19:31:11',1599593471,NULL),(1859234603,17899520,1,2291417,1,1,1,'S',1,0.963942,208,798649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 193}, \"maximum_statistics\": {\"great\": 208}}',38.3836,153755344,170398,NULL,'2020-08-22 11:21:00',1598095260,NULL),(1874006032,17899520,1,3865759,1,1,1,'S',1,0.981132,159,900343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 153}, \"maximum_statistics\": {\"great\": 159}}',39.1335,176156255,147860,NULL,'2022-12-10 20:52:40',1670705560,NULL),(1874241068,17899520,1,2836757,1,1,1,'A',1,0.907285,150,580138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 124}, \"maximum_statistics\": {\"great\": 151}}',39.3567,176418351,121004,NULL,'2022-12-24 20:00:06',1671912006,NULL),(1859193810,17899520,1,66109,0,1,1,'A',1,0.955959,93,738514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 180}, \"maximum_statistics\": {\"great\": 193, \"legacy_combo_increase\": 4}}',41.509,153755457,206731,NULL,'2020-08-22 11:25:55',1598095555,NULL),(1868872695,17899520,1,3074252,1,1,1,'A',1,0.937273,177,684027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 488}, \"maximum_statistics\": {\"great\": 550}}',41.7086,168541531,348430,NULL,'2021-12-26 19:02:00',1640545320,NULL),(1861151025,17899520,1,2245663,1,1,1,'S',1,0.977157,197,853264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 188}, \"maximum_statistics\": {\"great\": 197}}',41.75,156757840,171098,NULL,'2020-12-11 16:22:11',1607703731,NULL),(1871012284,17899520,1,2293451,1,1,1,'A',1,0.919162,194,648070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 288}, \"maximum_statistics\": {\"great\": 334}}',42.1244,171587944,249336,NULL,'2022-05-01 18:15:33',1651428933,NULL),(1860629004,17899520,1,2454046,1,1,1,'S',1,0.988095,168,900973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 164}, \"maximum_statistics\": {\"great\": 168}}',43.0107,155981581,147340,NULL,'2020-11-15 13:33:56',1605447236,NULL),(1859265577,17899520,1,28557,1,1,1,'A',1,0.960227,103,688296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 163}, \"maximum_statistics\": {\"great\": 176}}',43.3395,153846101,141052,NULL,'2020-08-25 18:40:51',1598380851,NULL),(1869684094,17899520,1,3283829,1,1,1,'S',1,0.991803,122,872711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 120}, \"maximum_statistics\": {\"great\": 122}}',45.9415,169648797,79020,NULL,'2022-02-08 20:22:11',1644351731,NULL),(1859476923,17899520,1,2403527,1,1,1,'A',1,0.943231,229,785678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 203}, \"maximum_statistics\": {\"great\": 229}}',46.5089,154208341,218378,NULL,'2020-09-08 19:29:23',1599593363,NULL),(1874022914,17899520,1,3875666,1,1,1,'A',1,0.917722,155,616463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 277}, \"maximum_statistics\": {\"great\": 316}}',46.6818,176001241,185502,NULL,'2022-12-02 16:49:30',1669999770,NULL),(1874023515,17899520,1,3875721,1,1,1,'S',1,0.989744,195,842042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 191}, \"maximum_statistics\": {\"great\": 195}}',48.3038,176001204,178264,NULL,'2022-12-02 16:47:29',1669999649,NULL),(1859360968,17899520,1,1508602,1,1,1,'S',1,0.956522,207,799996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 189}, \"maximum_statistics\": {\"great\": 207}}',48.912,153952532,192408,NULL,'2020-08-29 15:38:34',1598715514,NULL),(1861982571,17899520,1,2245662,1,1,1,'A',1,0.947977,141,694966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 317}, \"maximum_statistics\": {\"great\": 346}}',55.2625,158060271,230778,NULL,'2021-01-23 18:42:32',1611427352,NULL),(1869997370,17899520,1,3429783,1,1,1,'S',1,0.979501,561,876966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 538}, \"maximum_statistics\": {\"great\": 561}}',56.4735,170094866,529254,NULL,'2022-02-26 19:50:19',1645905019,NULL),(1859221372,17899520,1,1703066,1,1,1,'A',1,0.93318,217,743190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 188}, \"maximum_statistics\": {\"great\": 217}}',56.5323,153704680,202452,NULL,'2020-08-20 13:47:38',1597931258,NULL),(1874108348,17899520,1,3822778,1,1,1,'S',1,0.956923,325,785298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 297}, \"maximum_statistics\": {\"great\": 325}}',59.5984,176258539,284862,NULL,'2022-12-16 16:02:25',1671206545,NULL),(1863813129,17903358,1,2348934,1,1,1,'B',1,0.877193,109,529788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 114}}',18.4887,160880062,74235,NULL,'2021-04-15 20:37:14',1618519034,NULL),(1870122038,17903358,1,2137035,1,1,1,'B',1,0.84106,137,519379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 107}, \"maximum_statistics\": {\"great\": 151}}',18.707,170201820,100898,NULL,'2022-03-03 10:53:06',1646304786,NULL),(1871054110,17903358,1,2348934,1,1,1,'C',1,0.710526,62,255624,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 56}, \"maximum_statistics\": {\"great\": 114}}',19.3453,171677520,44574,NULL,'2022-05-05 21:06:02',1651784762,NULL),(1859114365,17903358,1,1774604,0,1,1,'B',1,0.846705,94,443080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 19, \"great\": 261}, \"maximum_statistics\": {\"great\": 349}}',20.699,153820449,149243,NULL,'2020-08-24 19:13:52',1598296432,NULL),(1860166084,17903358,1,1832115,0,1,1,'B',1,0.862205,42,459752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 99}, \"maximum_statistics\": {\"great\": 127}}',21.4351,155239340,50186,NULL,'2020-10-18 07:17:39',1603005459,NULL),(1858735660,17903574,1,1920739,0,1,1,'C',1,0.7,34,121905,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 50, \"great\": 154, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 260}}',12.7744,153118147,81144,NULL,'2020-07-29 22:03:25',1596060205,NULL),(1858797834,17907247,1,1481150,1,1,1,'D',1,0.667769,55,87646,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 103, \"great\": 306}, \"maximum_statistics\": {\"great\": 605}}',22.3852,153248032,155064,NULL,'2020-08-03 10:37:36',1596451056,NULL),(1858802924,17907247,1,1797365,1,1,1,'D',1,0.675676,40,89672,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 101, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 481}}',26.4205,153248077,110226,NULL,'2020-08-03 10:39:16',1596451156,NULL),(1868836822,17907247,1,2616409,1,1,1,'C',1,0.760223,59,311219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 19, \"great\": 159}, \"maximum_statistics\": {\"great\": 269}}',27.57,168320744,106384,NULL,'2021-12-18 06:00:14',1639807214,NULL),(1859888728,17907247,1,2458654,1,1,1,'B',1,0.859404,133,482417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 12, \"great\": 398}, \"maximum_statistics\": {\"great\": 537}}',32.5743,154986720,273944,NULL,'2020-10-08 11:01:40',1602154900,NULL),(1859884357,17907247,1,2454684,1,1,1,'B',1,0.844538,127,462614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 7, \"great\": 253}, \"maximum_statistics\": {\"great\": 357, \"legacy_combo_increase\": 3}}',33.1377,154986563,204162,NULL,'2020-10-08 10:50:23',1602154223,NULL),(1860001283,17907247,1,2347933,1,1,1,'A',1,0.923497,183,681901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 155}, \"maximum_statistics\": {\"great\": 183, \"legacy_combo_increase\": 1}}',40.6503,154986626,173516,NULL,'2020-10-08 10:55:22',1602154522,NULL),(1858809683,17907247,1,187900,0,1,1,'B',1,0.836066,118,213007,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 29, \"great\": 275}, \"maximum_statistics\": {\"great\": 366}}',41.2797,153247912,136338,NULL,'2020-08-03 10:32:05',1596450725,NULL),(1859061091,17907247,1,174068,0,1,1,'B',1,0.831382,61,204017,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 27, \"great\": 310}, \"maximum_statistics\": {\"great\": 427}}',43.5686,153536396,140866,NULL,'2020-08-14 01:31:22',1597368682,NULL),(1859195336,17907247,1,187900,0,1,1,'B',1,0.845628,181,480227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 12, \"great\": 265, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 366}}',49.0983,153642732,221750,NULL,'2020-08-18 04:07:07',1597723627,NULL),(1859212603,17907247,1,772245,0,1,1,'B',1,0.866,162,501193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 18, \"great\": 384}, \"maximum_statistics\": {\"great\": 500}}',49.744,153642952,287380,NULL,'2020-08-18 04:20:11',1597724411,NULL),(1858871438,17907247,1,1393388,0,1,1,'B',1,0.878788,182,533798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 25, \"great\": 600}, \"maximum_statistics\": {\"great\": 759}}',52.6961,153305191,446804,NULL,'2020-08-05 11:11:31',1596625891,NULL),(1859171011,17907247,1,1832116,0,1,1,'B',1,0.877644,93,508573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 262}, \"maximum_statistics\": {\"great\": 331}}',61.8842,153642668,155508,NULL,'2020-08-18 04:03:35',1597723415,NULL),(1868097078,17907247,1,150059,0,1,1,'B',1,0.892473,112,561868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 385}, \"maximum_statistics\": {\"great\": 465}}',76.6576,167344964,269490,NULL,'2021-11-09 11:43:00',1636458180,NULL),(1861847549,17908816,1,340625,1,1,1,'S',1,0.981308,642,847072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 618}, \"maximum_statistics\": {\"great\": 642}}',NULL,157821912,615084,NULL,'2021-01-15 18:03:17',1610733797,NULL),(1860396794,17908816,1,1078504,1,1,1,'B',1,0.883562,39,592860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 58}, \"maximum_statistics\": {\"great\": 73}}',18.6405,155736158,120207,NULL,'2020-11-06 19:47:17',1604692037,NULL),(1875610272,17908816,1,2712724,0,1,1,'A',1,0.93956,83,714986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 91}}',20.3502,178387228,59805,NULL,'2023-04-14 09:59:55',1681466395,NULL),(1861474649,17908816,1,1827828,0,1,1,'D',1,0.675472,88,195344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 68, \"great\": 254}, \"maximum_statistics\": {\"great\": 530}}',21.7732,157208290,153604,NULL,'2020-12-25 21:39:24',1608932364,NULL),(1859074533,17908816,1,2156121,1,1,1,'C',1,0.781385,50,342877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 146}, \"maximum_statistics\": {\"great\": 231}}',21.9616,153556862,91678,NULL,'2020-08-14 20:22:01',1597436521,NULL),(1859915209,17908816,1,819623,0,1,1,'B',1,0.852381,39,452102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 79}, \"maximum_statistics\": {\"great\": 105}}',23.1857,154890059,35740,NULL,'2020-10-04 09:43:25',1601804605,NULL),(1862091289,17908816,1,1609099,1,1,1,'D',1,0.639932,33,181014,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 103, \"great\": 267}, \"maximum_statistics\": {\"great\": 586}}',23.2076,158272193,226082,NULL,'2021-01-30 17:25:00',1612027500,NULL),(1858842564,17908816,1,2520924,1,1,1,'B',1,0.805769,84,381866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 25, \"great\": 184}, \"maximum_statistics\": {\"great\": 260}}',23.556,153156374,102784,NULL,'2020-07-31 07:33:25',1596180805,NULL),(1861480350,17908816,1,950233,1,1,1,'B',1,0.84901,86,519684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 158}, \"maximum_statistics\": {\"great\": 202}}',24.3853,157219916,179534,NULL,'2020-12-26 09:00:34',1608973234,NULL),(1859000078,17908816,1,819622,0,1,1,'B',1,0.858491,49,617021,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 53}}',25.0403,153557189,21056,NULL,'2020-08-14 20:38:08',1597437488,NULL),(1859006095,17908816,1,1826768,0,1,1,'A',1,0.9125,68,679234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 80}}',25.3131,153556732,42764,NULL,'2020-08-14 20:16:20',1597436180,NULL),(1860296592,17908816,1,819620,0,1,1,'B',1,0.808219,49,466199,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 49}, \"maximum_statistics\": {\"great\": 73}}',26.9014,155436870,26620,NULL,'2020-10-25 22:01:15',1603663275,NULL),(1874074159,17908816,1,3276208,1,1,1,'A',1,0.913386,127,670942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 105}, \"maximum_statistics\": {\"great\": 127}}',27.1446,176004909,90284,NULL,'2022-12-02 20:45:05',1670013905,NULL),(1861557390,17908816,1,18919,0,1,1,'C',1,0.737847,41,262176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 27, \"great\": 164}, \"maximum_statistics\": {\"great\": 288}}',27.1943,157405275,102050,NULL,'2021-01-01 11:44:33',1609501473,NULL),(1861496176,17908816,1,2383043,1,1,1,'B',1,0.804498,37,329020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 26, \"great\": 202}, \"maximum_statistics\": {\"great\": 289}}',27.2238,157356950,98722,NULL,'2020-12-30 19:43:08',1609357388,NULL),(1862417755,17908816,1,2156120,1,1,1,'C',1,0.740614,84,294773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 22, \"great\": 163}, \"maximum_statistics\": {\"great\": 293}}',28.4933,158666439,112262,NULL,'2021-02-11 10:54:31',1613040871,NULL),(1867440428,17908816,1,1826769,0,1,1,'B',1,0.804469,64,369602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 127}, \"maximum_statistics\": {\"great\": 179}}',29.2073,166386622,64112,NULL,'2021-10-05 12:23:08',1633436588,NULL),(1859716201,17908816,1,678146,1,1,1,'A',1,0.922311,110,643892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 216}, \"maximum_statistics\": {\"great\": 251}}',29.8564,154602697,247086,NULL,'2020-09-24 06:50:37',1600930237,NULL),(1859074629,17908816,1,2156122,1,1,1,'A',1,0.922078,154,730267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 130}, \"maximum_statistics\": {\"great\": 154}}',30.1484,153556823,134183,NULL,'2020-08-14 20:20:12',1597436412,NULL),(1862162808,17908816,1,215885,0,1,1,'B',1,0.861004,123,503579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 200}, \"maximum_statistics\": {\"great\": 259}}',30.9114,158273318,154234,NULL,'2021-01-30 18:10:10',1612030210,NULL),(1862083105,17908816,1,882805,0,1,1,'B',1,0.831006,67,445207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 27, \"great\": 264}, \"maximum_statistics\": {\"great\": 358}}',33.6743,158273120,235986,NULL,'2021-01-30 18:01:54',1612029714,NULL),(1862159245,17908816,1,1991368,1,1,1,'B',1,0.802532,126,397187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 39, \"great\": 278}, \"maximum_statistics\": {\"great\": 395}}',33.7001,158309048,205020,NULL,'2021-01-31 19:49:26',1612122566,NULL),(1858844661,17908816,1,804920,0,1,1,'A',1,0.926357,61,587616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 114}, \"maximum_statistics\": {\"great\": 129}}',34.1004,153156233,73948,NULL,'2020-07-31 07:23:45',1596180225,NULL),(1861498868,17908816,1,59016,1,1,1,'B',1,0.803835,74,370122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 27, \"great\": 233}, \"maximum_statistics\": {\"great\": 339}}',34.5201,157206447,231470,NULL,'2020-12-25 20:17:10',1608927430,NULL),(1861498839,17908816,1,59007,0,1,1,'B',1,0.870868,143,535115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 17, \"great\": 376}, \"maximum_statistics\": {\"great\": 484}}',34.6264,157206338,239474,NULL,'2020-12-25 20:12:37',1608927157,NULL),(1861606092,17908816,1,1826766,0,1,1,'A',1,0.902256,90,620464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 111}, \"maximum_statistics\": {\"great\": 133}}',35.5773,157566099,76546,NULL,'2021-01-06 21:03:06',1609966986,NULL),(1862097881,17908816,1,1622523,1,1,1,'B',1,0.85905,120,502637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 258}, \"maximum_statistics\": {\"great\": 337}}',35.6785,158309234,195816,NULL,'2021-01-31 19:55:43',1612122943,NULL),(1858785222,17908816,1,1929140,0,1,1,'B',1,0.803991,79,388817,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 25, \"great\": 284}, \"maximum_statistics\": {\"great\": 426}}',36.5645,153129523,170903,NULL,'2020-07-30 08:54:42',1596099282,NULL),(1861468694,17908816,1,1815796,1,1,1,'B',1,0.803937,113,378955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 23, \"great\": 409}, \"maximum_statistics\": {\"great\": 635}}',36.6603,157220032,316826,NULL,'2020-12-26 09:07:00',1608973620,NULL),(1861482808,17908816,1,953699,1,1,1,'B',1,0.818352,72,398756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 24, \"great\": 194}, \"maximum_statistics\": {\"great\": 267}}',36.69,157207743,104710,NULL,'2020-12-25 21:15:13',1608930913,NULL),(1861561023,17908816,1,24733,0,1,1,'B',1,0.88959,104,526619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 256}, \"maximum_statistics\": {\"great\": 317, \"legacy_combo_increase\": 1}}',39.9456,157524881,180456,NULL,'2021-01-05 13:20:57',1609852857,NULL),(1859510527,17908816,1,18874,0,1,1,'A',1,0.945161,155,751101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 138}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',40.1654,154403025,174406,NULL,'2020-09-16 18:03:47',1600279427,NULL),(1860133415,17908816,1,2418195,1,1,1,'S',1,0.976415,106,852890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 101}, \"maximum_statistics\": {\"great\": 106}}',40.2369,155199677,80370,NULL,'2020-10-16 19:34:58',1602876898,NULL),(1862134041,17908816,1,51083,0,1,1,'B',1,0.855372,95,494368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 179}, \"maximum_statistics\": {\"great\": 242, \"legacy_combo_increase\": 2}}',41.7405,158244999,161320,NULL,'2021-01-29 20:30:03',1611952203,NULL),(1859718218,17908816,1,1635448,1,1,1,'A',1,0.915361,127,606008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 271}, \"maximum_statistics\": {\"great\": 319}}',42.1821,154581581,186330,NULL,'2020-09-23 14:31:07',1600871467,NULL),(1861649485,17908816,1,2418195,1,1,1,'B',1,0.858491,106,640500,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 76}, \"maximum_statistics\": {\"great\": 106}}',42.8128,157566044,73585,NULL,'2021-01-06 21:01:04',1609966864,NULL),(1861413660,17908816,1,2418195,1,1,1,'B',1,0.863208,105,648304,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 106}}',42.9195,157111180,73405,NULL,'2020-12-22 16:16:54',1608653814,NULL),(1875537547,17908816,1,3838339,1,1,1,'A',1,0.933962,258,766270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 231}, \"maximum_statistics\": {\"great\": 265}}',44.2336,178325196,245400,NULL,'2023-04-10 10:51:26',1681123886,NULL),(1862142166,17908816,1,59015,1,1,1,'B',1,0.895294,192,566963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 346}, \"maximum_statistics\": {\"great\": 425}}',44.5423,158339187,255742,NULL,'2021-02-01 18:00:40',1612202440,NULL),(1861581626,17908816,1,1242071,1,1,1,'A',1,0.910526,167,671927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 160}, \"maximum_statistics\": {\"great\": 190}}',44.5907,157566127,146680,NULL,'2021-01-06 21:04:32',1609967072,NULL),(1877921801,17908816,1,2342214,1,1,1,'A',1,0.933735,166,766128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 144}, \"maximum_statistics\": {\"great\": 166}}',44.6857,181560127,134900,NULL,'2023-11-11 20:43:46',1699735426,NULL),(1858771149,17908816,1,904307,0,1,1,'A',1,0.929775,127,674982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 154}, \"maximum_statistics\": {\"great\": 178}}',45.0183,153156290,137564,NULL,'2020-07-31 07:28:15',1596180495,NULL),(1862284014,17908816,1,779320,0,1,1,'A',1,0.90339,103,555157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 247}, \"maximum_statistics\": {\"great\": 295}}',46.7034,158471873,155466,NULL,'2021-02-05 19:16:42',1612552602,NULL),(3557753523,17908816,1,2681381,1,1,1,'B',1,0.871658,100,536025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 146}, \"maximum_statistics\": {\"great\": 187}}',47.4848,185502313,100962,NULL,'2024-09-21 19:51:16',1726948276,NULL),(1861435555,17908816,1,2324167,1,1,1,'B',1,0.862948,105,499712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 34, \"great\": 561}, \"maximum_statistics\": {\"great\": 726}}',47.7039,157261641,365469,NULL,'2020-12-27 17:05:01',1609088701,NULL),(1874566071,17908816,1,2680552,1,1,1,'A',1,0.941065,95,689542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 234}, \"maximum_statistics\": {\"great\": 263}}',49.1512,176876537,176878,NULL,'2023-01-18 11:38:15',1674041895,NULL),(1862078838,17908816,1,279210,1,1,1,'B',1,0.854098,133,506133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 222}, \"maximum_statistics\": {\"great\": 305}}',49.6222,158244934,227222,NULL,'2021-01-29 20:27:31',1611952051,NULL),(1862169102,17908816,1,1078508,1,1,1,'A',1,0.915686,181,654597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 214}, \"maximum_statistics\": {\"great\": 255}}',49.6954,158199245,196553,NULL,'2021-01-28 10:57:57',1611831477,NULL),(1862134033,17908816,1,384954,1,1,1,'B',1,0.895683,179,609045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 225}, \"maximum_statistics\": {\"great\": 278}}',49.9096,158304712,192208,NULL,'2021-01-31 17:20:15',1612113615,NULL),(1861526531,17908816,1,1991373,1,1,1,'A',1,0.931818,229,714287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 250}, \"maximum_statistics\": {\"great\": 286}}',50.6692,157206978,227502,NULL,'2020-12-25 20:40:35',1608928835,NULL),(1862213036,17908816,1,1610063,1,1,1,'B',1,0.864583,344,479424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 44, \"great\": 779}, \"maximum_statistics\": {\"great\": 1008}}',50.9911,158397411,614700,NULL,'2021-02-03 13:20:27',1612358427,NULL),(1869790261,17908816,1,2680374,1,1,1,'A',1,0.939815,216,792144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 190}, \"maximum_statistics\": {\"great\": 216}}',51.3384,169737879,197430,NULL,'2022-02-12 10:46:50',1644662810,NULL),(1862152385,17908816,1,421741,0,1,1,'B',1,0.899538,165,581737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 358}, \"maximum_statistics\": {\"great\": 433}}',52.2207,158309115,252602,NULL,'2021-01-31 19:52:00',1612122720,NULL),(1862094945,17908816,1,41140,0,1,1,'A',1,0.950262,236,706313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 349}, \"maximum_statistics\": {\"great\": 382}}',53.1958,158304351,337184,NULL,'2021-01-31 17:08:11',1612112891,NULL),(1862178017,17908816,1,2324167,1,1,1,'A',1,0.907713,366,622819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 15, \"great\": 607}, \"maximum_statistics\": {\"great\": 726}}',53.3774,158198881,539105,NULL,'2021-01-28 10:37:42',1611830262,NULL),(1862113748,17908816,1,676065,1,1,1,'A',1,0.938084,192,638273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 377}, \"maximum_statistics\": {\"great\": 428}}',54.601,158304801,325278,NULL,'2021-01-31 17:22:53',1612113773,NULL),(1862083548,17908816,1,31014,0,1,1,'B',1,0.887168,143,543120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 179}, \"maximum_statistics\": {\"great\": 226}}',55.6778,158339239,186190,NULL,'2021-02-01 18:02:57',1612202577,NULL),(1862167602,17908816,1,1863230,1,1,1,'A',1,0.946053,283,668595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 343}, \"maximum_statistics\": {\"great\": 380}}',56.055,158304514,318757,NULL,'2021-01-31 17:13:44',1612113224,NULL),(3147593179,17908816,1,2524132,1,1,1,'S',1,0.968254,126,857611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 118}, \"maximum_statistics\": {\"great\": 126}}',57.1636,184625226,101132,NULL,'2024-07-12 15:24:35',1720797875,NULL),(1862132850,17908816,1,2407420,1,1,1,'B',1,0.89709,233,596392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 30, \"great\": 767}, \"maximum_statistics\": {\"great\": 928}}',59.9165,158273270,691806,NULL,'2021-01-30 18:08:10',1612030090,NULL),(1861919146,17908816,1,1609099,1,1,1,'A',1,0.93942,287,675749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 519}, \"maximum_statistics\": {\"great\": 586}}',59.9664,157937981,522538,NULL,'2021-01-19 17:07:57',1611076077,NULL),(1875534713,17908816,1,2838919,1,1,1,'A',1,0.934118,288,718045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 371}, \"maximum_statistics\": {\"great\": 425}}',62.0217,178387244,362660,NULL,'2023-04-14 10:02:17',1681466537,NULL),(1874565320,17908816,1,1635450,1,1,1,'A',1,0.908228,204,615433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 397}, \"maximum_statistics\": {\"great\": 474}}',63.2765,176876570,316524,NULL,'2023-01-18 11:41:11',1674042071,NULL),(1862139366,17908816,1,55843,1,1,1,'A',1,0.959966,321,741441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 543}, \"maximum_statistics\": {\"great\": 587, \"legacy_combo_increase\": 1}}',66.4788,158304662,598966,NULL,'2021-01-31 17:18:38',1612113518,NULL),(1862065993,17908816,1,830083,0,1,1,'A',1,0.980831,538,805993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 603}, \"maximum_statistics\": {\"great\": 626}}',100.547,158272272,529800,NULL,'2021-01-30 17:28:15',1612027695,NULL),(1858787872,17910634,1,1832117,0,1,1,'C',1,0.706089,67,245333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 41, \"great\": 217}, \"maximum_statistics\": {\"great\": 427}}',31.0411,153133009,151896,NULL,'2020-07-30 11:56:02',1596110162,NULL),(1858750530,17910634,1,292006,1,1,1,'C',1,0.744435,93,139231,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 314, \"miss\": 130, \"great\": 679, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1123}}',37.9796,153133572,421416,NULL,'2020-07-30 12:21:25',1596111685,NULL),(1858845613,17910634,1,497455,0,1,1,'C',1,0.76046,149,169703,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 29, \"great\": 278, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',47.9654,153133320,174568,NULL,'2020-07-30 12:10:18',1596111018,NULL),(1858780307,17910634,1,1920741,0,1,1,'C',1,0.776013,168,181019,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 319, \"miss\": 45, \"great\": 549}, \"maximum_statistics\": {\"great\": 913}}',60.1836,153134096,348510,NULL,'2020-07-30 12:43:06',1596112986,NULL),(1858874392,17910634,1,2410948,1,1,1,'C',1,0.739564,137,291514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 44, \"great\": 308}, \"maximum_statistics\": {\"great\": 551}}',60.3248,153278075,257130,NULL,'2020-08-04 11:57:19',1596542239,NULL),(1858806735,17910634,1,727854,1,1,1,'B',1,0.856725,159,524917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 5, \"great\": 249}, \"maximum_statistics\": {\"great\": 342}}',63.7273,153191159,245898,NULL,'2020-08-01 11:25:38',1596281138,NULL),(1858800461,17910634,1,1792418,1,1,1,'C',1,0.792639,92,341942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 53, \"great\": 379}, \"maximum_statistics\": {\"great\": 557}}',66.2923,153216947,209674,NULL,'2020-08-02 08:26:23',1596356783,NULL),(1858952368,17910634,1,1017602,1,1,1,'B',1,0.809753,127,386049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 32, \"great\": 483}, \"maximum_statistics\": {\"great\": 728}}',70.9083,153292761,354330,NULL,'2020-08-04 22:42:24',1596580944,NULL),(1859090611,17910634,1,217266,0,1,1,'C',1,0.754197,91,338286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 34, \"great\": 246}, \"maximum_statistics\": {\"great\": 417, \"legacy_combo_increase\": 2}}',74.1549,153564574,183008,NULL,'2020-08-15 04:11:59',1597464719,NULL),(1858832651,17910634,1,2281475,1,1,1,'B',1,0.840194,131,234161,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 12, \"great\": 293}, \"maximum_statistics\": {\"great\": 413}}',81.9592,153160206,193292,NULL,'2020-07-31 11:02:37',1596193357,NULL),(1872464934,17910634,1,1828471,1,1,1,'B',1,0.82098,192,411570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 56, \"great\": 567}, \"maximum_statistics\": {\"great\": 796}}',82.0267,173804067,387768,NULL,'2022-08-07 09:12:12',1659863532,NULL),(1858867097,17910634,1,1382659,1,1,1,'B',1,0.839567,173,448908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 37, \"great\": 382}, \"maximum_statistics\": {\"great\": 508}}',82.3903,153292982,258600,NULL,'2020-08-04 22:52:28',1596581548,NULL),(1858902882,17910634,1,1612691,1,1,1,'B',1,0.816367,73,389610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 42, \"great\": 359}, \"maximum_statistics\": {\"great\": 501}}',83.8756,153401581,202356,NULL,'2020-08-08 23:09:02',1596928142,NULL),(1859075559,17910634,1,2156777,1,1,1,'B',1,0.879412,97,513518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 17, \"great\": 404}, \"maximum_statistics\": {\"great\": 510}}',87.7565,153564892,259326,NULL,'2020-08-15 04:30:50',1597465850,NULL),(1858866929,17910634,1,524408,0,1,1,'B',1,0.863399,165,490191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 46, \"great\": 602}, \"maximum_statistics\": {\"great\": 765}}',89.0941,153279818,408784,NULL,'2020-08-04 13:13:59',1596546839,NULL),(1858964980,17910634,1,797335,0,1,1,'B',1,0.877152,167,522919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 28, \"great\": 510}, \"maximum_statistics\": {\"great\": 639}}',90.4341,153292828,401550,NULL,'2020-08-04 22:45:06',1596581106,NULL),(1858902876,17910634,1,1612690,1,1,1,'B',1,0.826233,165,452979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 30, \"great\": 321}, \"maximum_statistics\": {\"great\": 446}}',99.0066,153293013,282258,NULL,'2020-08-04 22:54:10',1596581650,NULL),(1858909710,17910634,1,2281476,1,1,1,'B',1,0.87355,293,559761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 16, \"great\": 338}, \"maximum_statistics\": {\"great\": 431}}',100.217,153278378,352970,NULL,'2020-08-04 12:10:58',1596543058,NULL),(1858988067,17910634,1,2021785,1,1,1,'B',1,0.826309,131,422554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 44, \"great\": 555}, \"maximum_statistics\": {\"great\": 783}}',103.299,153564929,397164,NULL,'2020-08-15 04:33:10',1597465990,NULL),(1858951289,17910634,1,1709401,1,1,1,'A',1,0.902778,110,572599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 422}, \"maximum_statistics\": {\"great\": 504}}',113.421,153293113,272794,NULL,'2020-08-04 22:59:13',1596581953,NULL),(1858906299,17910634,1,1618405,1,1,1,'B',1,0.897476,260,644521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 9, \"great\": 513}, \"maximum_statistics\": {\"great\": 634}}',120.013,153434243,515918,NULL,'2020-08-10 06:25:38',1597040738,NULL),(1858879436,17910634,1,553034,1,1,1,'A',1,0.910448,203,663483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 393}, \"maximum_statistics\": {\"great\": 469}}',120.882,153307392,380788,NULL,'2020-08-05 12:42:48',1596631368,NULL),(1858874404,17910634,1,2410950,1,1,1,'A',1,0.903558,495,677251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 9, \"great\": 440}, \"maximum_statistics\": {\"great\": 534}}',129.31,153292668,523110,NULL,'2020-08-04 22:37:38',1596580658,NULL),(1858973254,17910634,1,497455,0,1,1,'A',1,0.927824,168,655889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 422}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',131.416,153277986,315662,NULL,'2020-08-04 11:53:18',1596541998,NULL),(1858880974,17910634,1,1414323,1,1,1,'A',1,0.934269,248,705198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 593}, \"maximum_statistics\": {\"great\": 677}}',134.969,153437415,519310,NULL,'2020-08-10 09:46:01',1597052761,NULL),(1858965086,17910634,1,1035899,1,1,1,'B',1,0.886771,167,581875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 9, \"great\": 354}, \"maximum_statistics\": {\"great\": 446}}',135.333,153278313,305686,NULL,'2020-08-04 12:08:38',1596542918,NULL),(1858909701,17910634,1,2281475,1,1,1,'A',1,0.92615,399,742998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 354}, \"maximum_statistics\": {\"great\": 413}}',138.913,153391266,435260,NULL,'2020-08-08 14:27:36',1596896856,NULL),(1859090536,17910634,1,217266,0,1,1,'S',1,0.96283,417,847046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 386}, \"maximum_statistics\": {\"great\": 417, \"legacy_combo_increase\": 2}}',140.721,153564530,479280,NULL,'2020-08-15 04:10:08',1597464608,NULL),(1858867347,17910634,1,1920741,0,1,1,'B',1,0.898138,381,647695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 8, \"great\": 735}, \"maximum_statistics\": {\"great\": 913}}',143.077,153307065,811788,NULL,'2020-08-05 12:30:36',1596630636,NULL),(1858733471,17910634,1,524406,0,1,1,'B',1,0.858367,499,553256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 42, \"great\": 753}, \"maximum_statistics\": {\"great\": 992}}',146.989,153217235,792978,NULL,'2020-08-02 08:40:41',1596357641,NULL),(1859091255,17910634,1,1708070,1,1,1,'B',1,0.874376,263,535748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 17, \"great\": 467}, \"maximum_statistics\": {\"great\": 601}}',157.006,153592085,389448,NULL,'2020-08-16 05:27:59',1597555679,NULL),(1858734849,17910634,1,263683,0,1,1,'B',1,0.892699,509,629692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 9, \"great\": 719}, \"maximum_statistics\": {\"great\": 904}}',161.73,153216390,723042,NULL,'2020-08-02 07:57:59',1596355079,NULL),(1858929079,17910634,1,181248,0,1,1,'S',1,0.975345,507,875691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 482}, \"maximum_statistics\": {\"great\": 507}}',161.926,153307612,545020,NULL,'2020-08-05 12:50:50',1596631850,NULL),(1859032051,17910634,1,324763,0,1,1,'S',1,0.979775,445,889242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 427}, \"maximum_statistics\": {\"great\": 445}}',171.564,153466662,483230,NULL,'2020-08-11 11:45:53',1597146353,NULL),(1858862128,17910634,1,105917,0,1,1,'A',1,0.947154,739,777429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 21, \"great\": 1451}, \"maximum_statistics\": {\"great\": 1599}}',205.471,153437338,1512516,NULL,'2020-08-10 09:41:31',1597052491,NULL),(1867558668,17911969,1,2393179,1,1,1,'B',1,0.830189,106,423277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 24, \"great\": 269, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 371}}',31.4422,166331720,175866,NULL,'2021-10-03 08:27:47',1633249667,NULL),(1867425279,17911969,1,2253547,0,1,1,'B',1,0.816079,162,424749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 29, \"great\": 316, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 454}}',32.1836,166250707,287928,NULL,'2021-09-30 12:54:52',1633006492,NULL),(1870783381,17911969,1,3498785,1,1,1,'B',1,0.848083,79,456747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 20, \"great\": 256, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 339}}',34.2127,171277688,182146,NULL,'2022-04-18 10:28:01',1650277681,NULL),(1872836247,17911969,1,3568598,1,1,1,'B',1,0.856897,100,488404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 214, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 290}}',34.7944,174305643,158740,NULL,'2022-09-02 09:36:50',1662111410,NULL),(1859799727,17911969,1,2393228,1,1,1,'A',1,0.952128,143,752840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 172, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 188}}',37.9979,154782051,162004,NULL,'2020-09-30 10:02:50',1601460170,NULL),(1859228418,17911969,1,2393228,1,1,1,'A',1,0.957447,187,404356,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 173, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 188}}',39.2478,153655891,137390,NULL,'2020-08-18 16:46:38',1597769198,NULL),(1858791179,17911969,1,2344739,1,1,1,'A',1,0.9699,203,804132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 284, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 299}}',52.8263,153215349,331304,NULL,'2020-08-02 07:02:40',1596351760,NULL),(1859613090,17912947,1,1832115,0,1,1,'C',1,0.759843,47,294301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 84}, \"maximum_statistics\": {\"great\": 127}}',15.0747,154343822,41886,NULL,'2020-09-14 04:05:24',1600056324,NULL),(1865684157,17915662,1,2487379,0,1,1,'C',1,0.797521,42,364235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 121}}',14.9521,163626889,52515,NULL,'2021-07-04 19:06:58',1625425618,NULL),(2341575888,17915662,1,1920414,0,1,1,'C',1,0.772277,62,316314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 34, \"great\": 199}, \"maximum_statistics\": {\"great\": 303}}',21.529,182781243,98840,NULL,'2024-02-13 23:54:50',1707868490,NULL),(3255437824,17917544,1,3675957,0,1,1,'B',1,0.858209,81,460452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 22, \"great\": 214}, \"maximum_statistics\": {\"great\": 268}}',21.491,184858736,114603,NULL,'2024-07-31 22:29:41',1722464981,NULL),(1875937555,17917544,1,2607767,1,1,1,'B',1,0.84319,83,389640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 41, \"great\": 424}, \"maximum_statistics\": {\"great\": 558}}',22.993,179012654,238274,NULL,'2023-05-22 17:48:50',1684777730,NULL),(1868460701,17917725,1,3282557,0,1,1,'C',1,0.725806,16,247829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 35}, \"maximum_statistics\": {\"great\": 62}}',7.45866,167682854,14868,NULL,'2021-11-22 19:29:33',1637609373,NULL),(1872699093,17917725,1,422328,1,1,1,'D',1,0.41996,34,22671,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 220, \"great\": 139, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 506}}',11.4209,174186113,89508,NULL,'2022-08-26 21:22:07',1661548927,NULL),(1859254747,17917725,1,813834,0,1,1,'C',1,0.748428,36,300150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 95, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 159}}',12.4644,154013823,57339,NULL,'2020-08-31 23:10:57',1598915457,NULL),(1858746506,17917725,1,1920739,0,1,1,'C',1,0.748077,48,269786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 31, \"great\": 160}, \"maximum_statistics\": {\"great\": 260}}',13.7325,153150064,77318,NULL,'2020-07-31 01:39:16',1596159556,NULL),(1859655680,17917725,1,2204737,1,1,1,'C',1,0.75,46,268788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 30, \"great\": 182, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 304}}',13.7668,154533665,110287,NULL,'2020-09-21 17:06:27',1600707987,NULL),(1870278466,17917725,1,3279252,1,1,1,'C',1,0.759542,37,292359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',14.2931,170564372,36720,NULL,'2022-03-19 00:05:24',1647648324,NULL),(1865951114,17917725,1,1837012,0,1,1,'C',1,0.768786,36,299578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 108, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 173}}',14.8517,164051659,60118,NULL,'2021-07-17 22:19:52',1626560392,NULL),(1858837408,17917725,1,1715244,0,1,1,'B',1,0.833333,51,373491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 64}, \"maximum_statistics\": {\"great\": 87}}',16.1308,153150130,30395,NULL,'2020-07-31 01:42:21',1596159741,NULL),(1868387371,17917725,1,1773388,1,1,1,'C',1,0.716418,56,259476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 46, \"great\": 220, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 402}}',16.3265,167683043,167313,NULL,'2021-11-22 19:37:32',1637609852,NULL),(1858956370,17917725,1,1715243,0,1,1,'C',1,0.77,55,285309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 93}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',16.496,153376602,54506,NULL,'2020-08-08 00:21:51',1596846111,NULL),(1868421821,17917725,1,2180004,0,1,1,'C',1,0.771084,67,321777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 103, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 166}}',16.7011,167682903,63070,NULL,'2021-11-22 19:31:51',1637609511,NULL),(1867986948,17917725,1,1300497,1,1,1,'C',1,0.778196,100,411433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 86, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 133}}',18.7455,167086977,69788,NULL,'2021-10-30 17:16:05',1635614165,NULL),(1867975613,17917725,1,2025910,0,1,1,'C',1,0.770106,63,156795,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 95, \"great\": 451, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 659}}',19.5382,167129983,209810,NULL,'2021-11-01 02:57:50',1635735470,NULL),(1872397302,17917725,1,3598710,1,1,1,'B',1,0.83935,45,211505,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 209}, \"maximum_statistics\": {\"great\": 277}}',19.8249,173557101,87290,NULL,'2022-07-26 15:13:17',1658848397,NULL),(1859971312,17917725,1,1870198,1,1,1,'B',1,0.871429,32,486399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 59, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 70}}',20.0399,154842237,28196,NULL,'2020-10-02 16:33:17',1601656397,NULL),(1867746387,17917725,1,1818475,0,1,1,'B',1,0.860406,59,464746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 155, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 197}}',21.2425,166754977,93667,NULL,'2021-10-18 18:34:06',1634582046,NULL),(1869595666,17917725,1,1464101,0,1,1,'C',1,0.76484,56,325680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 27, \"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',21.3354,169356324,82350,NULL,'2022-01-28 04:33:52',1643344432,NULL),(1867986958,17917725,1,1300498,0,1,1,'B',1,0.877907,61,560621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 70, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 86}}',21.8469,167066273,39362,NULL,'2021-10-30 02:37:27',1635561447,NULL),(1872188669,17917725,1,2400235,0,1,1,'B',1,0.865691,122,487438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 291, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 376}}',21.8824,173436076,187546,NULL,'2022-07-20 20:13:27',1658348007,NULL),(1872240190,17917725,1,2012563,0,1,1,'A',1,0.903226,33,564610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 54, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 62}}',22.1504,173436017,24774,NULL,'2022-07-20 20:08:56',1658347736,NULL),(1869973654,17917725,1,299180,0,1,1,'B',1,0.863636,57,530680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 159, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 198}}',22.6528,170047199,190495,NULL,'2022-02-25 00:16:13',1645748173,NULL),(1868447835,17917725,1,744038,0,1,1,'A',1,0.916084,53,587013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 143}}',23.4489,167682969,115779,NULL,'2021-11-22 19:34:04',1637609644,NULL),(1867777708,17917725,1,75071,0,1,1,'B',1,0.824903,123,454999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 185, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 257}}',23.4946,166709536,152856,NULL,'2021-10-17 04:31:59',1634445119,NULL),(1868069115,17917725,1,818077,0,1,1,'B',1,0.871795,40,458708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 156}}',23.5302,167087200,49278,NULL,'2021-10-30 17:24:27',1635614667,NULL),(1868058524,17917725,1,1642357,0,1,1,'B',1,0.859756,49,446685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 22, \"great\": 199, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 246}}',25.3964,167070086,97536,NULL,'2021-10-30 05:23:53',1635571433,NULL),(1873344439,17917725,1,890367,0,1,1,'B',1,0.804734,52,354969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 34, \"great\": 240, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 338}}',25.7113,175155760,119460,NULL,'2022-10-18 02:08:57',1666058937,NULL),(1870555870,17917725,1,510731,0,1,1,'B',1,0.880282,41,588945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 117, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 142}}',25.808,170944937,330169,NULL,'2022-04-03 21:57:32',1649023052,NULL),(1872400522,17917725,1,1774604,0,1,1,'B',1,0.898281,110,543547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 292, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 349}}',26.4411,173557297,162783,NULL,'2022-07-26 15:24:26',1658849066,NULL),(1874281864,17917725,1,744042,0,1,1,'C',1,0.799051,72,343316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 48, \"great\": 237, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 316}}',27.4918,176553361,135686,NULL,'2022-12-31 22:16:00',1672524960,NULL),(1867458567,17917725,1,2528541,0,1,1,'B',1,0.884921,104,527401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 313, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 378}}',28.5238,166378037,261202,NULL,'2021-10-05 01:54:00',1633398840,NULL),(1873369925,17917725,1,538712,0,1,1,'B',1,0.867925,49,478622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 212}}',29.2762,175155814,126622,NULL,'2022-10-18 02:14:27',1666059267,NULL),(1873013924,17917725,1,2092273,0,1,1,'B',1,0.844111,133,462425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 37, \"great\": 335}, \"maximum_statistics\": {\"great\": 433}}',29.8618,174564309,226458,NULL,'2022-09-16 15:45:02',1663343102,NULL),(1872711943,17917725,1,468989,0,1,1,'B',1,0.893365,157,617945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 173, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 211}}',30.0507,174152689,176580,NULL,'2022-08-25 03:33:21',1661398401,NULL),(1870516717,17917725,1,818076,0,1,1,'B',1,0.864173,72,473267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 22, \"great\": 207, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 254}}',30.1654,170945117,101858,NULL,'2022-04-03 22:09:37',1649023777,NULL),(1872397308,17917725,1,3598710,1,1,1,'B',1,0.898917,105,581816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 232}, \"maximum_statistics\": {\"great\": 277}}',30.3771,173557158,153492,NULL,'2022-07-26 15:16:31',1658848591,NULL),(1874234966,17917725,1,2209094,1,1,1,'B',1,0.837097,86,426623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 227, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 310}}',31.3141,176553338,125492,NULL,'2022-12-31 22:14:01',1672524841,NULL),(1872714198,17917725,1,468991,0,1,1,'B',1,0.824468,117,439120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 206, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 282}}',31.872,174186055,165472,NULL,'2022-08-26 21:17:44',1661548664,NULL),(1869971886,17917725,1,1773234,1,1,1,'A',1,0.913621,84,586658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 263, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 301}}',31.9884,170047233,168354,NULL,'2022-02-25 00:18:47',1645748327,NULL),(1872696304,17917725,1,2409333,0,1,1,'B',1,0.868653,66,472851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 30, \"great\": 364, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',32.3441,174161533,210000,NULL,'2022-08-25 15:18:30',1661440710,NULL),(1869969555,17917725,1,1482748,1,1,1,'A',1,0.945736,99,691376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 238, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 258}}',34.9436,170047153,136131,NULL,'2022-02-25 00:12:31',1645747951,NULL),(1874303454,17917725,1,2678342,1,1,1,'B',1,0.851376,127,467709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 27, \"great\": 410, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 545}}',35.9505,176553308,300395,NULL,'2022-12-31 22:11:29',1672524689,NULL),(1872701316,17917725,1,2954083,0,1,1,'A',1,0.936486,81,625356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 333, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 370}}',36.2998,174161330,180928,NULL,'2022-08-25 15:04:33',1661439873,NULL),(1872982274,17917725,1,1863465,1,1,1,'B',1,0.86423,117,498557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 14, \"great\": 293, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 383}}',37.206,174586566,209533,NULL,'2022-09-17 16:42:02',1663432922,NULL),(1873391005,17917725,1,1772048,0,1,1,'B',1,0.875,79,492210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 34, \"great\": 496, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 616}}',37.3572,175171056,267830,NULL,'2022-10-19 00:51:08',1666140668,NULL),(1873007524,17917725,1,1932035,0,1,1,'B',1,0.875622,100,507666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 38, \"great\": 491, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 603}}',38.7312,174586682,313690,NULL,'2022-09-17 16:47:42',1663433262,NULL),(1872815983,17917725,1,813819,0,1,1,'A',1,0.921136,189,684464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 272, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 317}}',41.0713,174161427,257754,NULL,'2022-08-25 15:11:13',1661440273,NULL),(1873036202,17917725,1,1772926,1,1,1,'B',1,0.886301,126,526239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 30, \"great\": 594, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 730}}',46.6005,174586516,355710,NULL,'2022-09-17 16:39:30',1663432770,NULL),(1873390156,17917725,1,3671186,1,1,1,'A',1,0.913907,132,702066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 151}}',49.2416,175155791,99440,NULL,'2022-10-18 02:12:40',1666059160,NULL),(1865822667,17917725,1,1818477,0,1,1,'B',1,0.86289,149,494373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 36, \"great\": 478, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 609}}',66.8303,163953820,361052,NULL,'2021-07-14 21:38:21',1626298701,NULL),(1859030679,17917725,1,890368,0,1,1,'B',1,0.89486,200,628040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 346, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 428}}',67.5274,153535515,368786,NULL,'2020-08-14 00:38:33',1597365513,NULL),(1858997014,17917725,1,818078,0,1,1,'A',1,0.933081,302,733035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 352, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 396}}',69.0428,153535587,325398,NULL,'2020-08-14 00:43:30',1597365810,NULL),(1869956818,17917725,1,2396958,1,1,1,'B',1,0.832493,344,483194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 478, \"miss\": 60, \"great\": 1247, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1785}}',73.6483,169949286,1189868,NULL,'2022-02-20 22:43:34',1645397014,NULL),(1859041063,17917725,1,351994,0,1,1,'B',1,0.898818,313,632921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 7, \"great\": 547, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 677}}',77.6723,153535181,565750,NULL,'2020-08-14 00:18:10',1597364290,NULL),(1859049836,17917725,1,1642358,0,1,1,'B',1,0.89701,208,611627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 18, \"great\": 496, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 602}}',77.8131,153533760,436714,NULL,'2020-08-13 22:41:19',1597358479,NULL),(1858990321,17917725,1,813357,0,1,1,'A',1,0.946266,549,815798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 490, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 549}}',81.1844,153535649,620670,NULL,'2020-08-14 00:46:47',1597366007,NULL),(1873019706,17917725,1,2092275,1,1,1,'B',1,0.829369,246,473601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 36, \"great\": 673, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 967}}',81.2803,174614227,618994,NULL,'2022-09-19 00:23:04',1663546984,NULL),(1868060105,17917725,1,1818474,0,1,1,'B',1,0.83844,102,439525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 45, \"great\": 531, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 718}}',81.3377,167094268,378180,NULL,'2021-10-30 22:11:37',1635631897,NULL),(1859001902,17917725,1,1818476,1,1,1,'A',1,0.930556,446,762451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 405, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 468}}',89.7469,153533831,545766,NULL,'2020-08-13 22:47:43',1597358863,NULL),(1873004834,17917725,1,1925777,1,1,1,'B',1,0.865086,259,548487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 299, \"miss\": 24, \"great\": 963, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1286}}',108.911,174614276,989232,NULL,'2022-09-19 00:27:16',1663547236,NULL),(1865302395,17917725,1,1043901,1,1,1,'A',1,0.948845,243,708897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 823, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 909}}',109.342,163129861,801018,NULL,'2021-06-19 05:08:58',1624079338,NULL),(1865291086,17917725,1,1018661,1,1,1,'B',1,0.819689,147,429556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 48, \"great\": 665, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 965}}',111.096,163130491,522206,NULL,'2021-06-19 05:44:45',1624081485,NULL),(1865033312,17917725,1,2460390,1,1,1,'A',1,0.911972,404,658064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 38, \"great\": 1091, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 1278}}',127.303,162744219,1097894,NULL,'2021-06-06 21:48:21',1623016101,NULL),(1867321894,17917725,1,813300,0,1,1,'A',1,0.902012,296,638543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 59, \"great\": 978, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1143}}',128.163,166231162,926106,NULL,'2021-09-29 17:27:00',1632936420,NULL),(1865818502,17917725,1,813324,0,1,1,'A',1,0.949482,237,771404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 703, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 772}}',128.913,163954335,725868,NULL,'2021-07-14 22:01:41',1626300101,NULL),(1865852247,17917725,1,536300,1,1,1,'A',1,0.924721,304,678557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 467, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 538}}',137.271,163958952,427060,NULL,'2021-07-15 02:08:00',1626314880,NULL),(1865807919,17917725,1,1642359,0,1,1,'A',1,0.947674,456,785627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 707, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 774}}',146.017,163958652,756408,NULL,'2021-07-15 01:51:25',1626313885,NULL),(1865784554,17917725,1,2209099,1,1,1,'A',1,0.946372,270,774358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 577, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 634}}',151.685,163958586,580122,NULL,'2021-07-15 01:47:22',1626313642,NULL),(1872110169,17917725,1,3557959,1,1,1,'B',1,0.881826,330,600628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 28, \"great\": 923, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1172}}',155.909,173329725,967562,NULL,'2022-07-15 20:54:09',1657918449,NULL),(1872155958,17917725,1,351995,0,1,1,'A',1,0.902956,325,637866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 28, \"great\": 846, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',158.42,173329855,798920,NULL,'2022-07-15 21:03:35',1657919015,NULL),(1865821340,17917725,1,2463210,1,1,1,'A',1,0.932007,343,693930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 10, \"great\": 944, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1081}}',163.917,163958509,895580,NULL,'2021-07-15 01:43:28',1626313408,NULL),(1872166729,17917725,1,818080,0,1,1,'B',1,0.877635,207,557498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 49, \"great\": 694, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 854}}',166.683,173330152,545422,NULL,'2022-07-15 21:24:17',1657920257,NULL),(1872067273,17917725,1,3598713,1,1,1,'A',1,0.909893,353,626925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 47, \"great\": 1116, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1304}}',166.907,173330295,901226,NULL,'2022-07-15 21:32:16',1657920736,NULL),(1865061782,17917725,1,751192,1,1,1,'A',1,0.953588,1036,800144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 15, \"great\": 1393, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1519}}',180.306,162744335,1626948,NULL,'2021-06-06 21:54:22',1623016462,NULL),(1872050007,17917725,1,3170171,0,1,1,'A',1,0.93556,261,724261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 20, \"great\": 1311, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1482}}',256.142,173329994,1305332,NULL,'2022-07-15 21:13:17',1657919597,NULL),(1865688778,17921265,1,460045,0,1,1,'C',1,0.797872,52,393490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 14, \"great\": 70}, \"maximum_statistics\": {\"great\": 94}}',NULL,163815980,40028,NULL,'2021-07-10 13:57:09',1625925429,NULL),(1865689917,17921265,1,460058,0,1,1,'A',1,0.942308,26,697725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 23, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 26}}',NULL,163815969,44670,NULL,'2021-07-10 13:56:15',1625925375,NULL),(1871187484,17921265,1,878028,1,1,1,'B',1,0.88331,336,602022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 27, \"great\": 569, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 707}}',NULL,171914156,513036,NULL,'2022-05-15 14:22:12',1652624532,NULL),(1871142362,17921265,1,891025,1,1,1,'S',1,0.985507,690,914098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 670, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 690}}',NULL,171804662,837900,NULL,'2022-05-11 04:58:03',1652245083,NULL),(1870453790,17921265,1,1012366,1,1,1,'S',1,0.967128,289,852628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 270, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 289}}',NULL,170760193,361000,NULL,'2022-03-27 01:32:01',1648344721,NULL),(1870843288,17921265,1,1020841,1,1,1,'A',1,0.980843,264,874214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 503, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 522}}',NULL,171359860,582728,NULL,'2022-04-22 04:52:08',1650603128,NULL),(1876861263,17921265,1,1628101,1,1,1,'A',1,0.956553,358,795260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 648, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 702}}',NULL,180223190,653522,NULL,'2023-08-08 10:07:31',1691489251,NULL),(1875010535,17921265,1,2460578,1,1,1,'C',1,0.767606,136,353833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 102, \"great\": 482, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 710}}',NULL,177528072,354964,NULL,'2023-02-24 07:09:54',1677222594,NULL),(1877830359,17921265,1,2774329,1,1,1,'A',1,0.947723,622,774287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 16, \"great\": 1078, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1186}}',NULL,181707254,1138254,NULL,'2023-11-23 11:52:53',1700740373,NULL),(1874060912,17921265,1,3245513,1,1,1,'A',1,0.920369,253,655204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 50, \"great\": 1053, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1193}}',NULL,176078149,864658,NULL,'2022-12-06 14:38:21',1670337501,NULL),(2515196197,17921265,1,3642409,1,1,1,'B',1,0.888274,348,666386,'{\"mods\": [], \"statistics\": {\"ok\": 156, \"miss\": 23, \"great\": 725, \"ignore_hit\": 3, \"ignore_miss\": 2, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 904, \"ignore_hit\": 3, \"large_bonus\": 47}}',NULL,NULL,0,'2024-03-16 10:28:44','2024-03-16 10:31:37',1710585097,7462),(1863898275,17921265,1,1832115,0,1,1,'A',1,0.937008,69,668704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 114, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 127}}',31.0522,160989352,75020,NULL,'2021-04-18 14:16:27',1618755387,NULL),(1865990115,17921265,1,1911074,1,1,1,'A',1,0.937107,72,663631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 143, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 159}}',31.8285,164033572,92429,NULL,'2021-07-17 10:08:51',1626516531,NULL),(1866003037,17921265,1,961652,0,1,1,'S',1,0.974227,97,822746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 92, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 97}}',32.478,164033440,195844,NULL,'2021-07-17 10:02:58',1626516178,NULL),(1870410630,17921265,1,1955157,1,1,1,'S',1,0.979167,120,826378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 115, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 120}}',35.4291,170761940,104959,NULL,'2022-03-27 03:08:44',1648350524,NULL),(1864035058,17921265,1,1774604,0,1,1,'A',1,0.95702,130,698430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 326, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 349}}',36.7698,161211486,204337,NULL,'2021-04-24 16:10:26',1619280626,NULL),(1863965018,17921265,1,1920739,0,1,1,'S',1,0.976923,260,850438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 248, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 260}}',39.6424,160933700,242515,NULL,'2021-04-17 05:56:32',1618638992,NULL),(1870487363,17921265,1,2167613,1,1,1,'A',1,0.966346,400,777984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 590, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 624}}',48.0773,170775698,664322,NULL,'2022-03-27 15:23:02',1648394582,NULL),(1870879640,17921265,1,1148886,1,1,1,'B',1,0.841105,248,495200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 56, \"great\": 451, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 579}}',50.5011,171277061,378354,NULL,'2022-04-18 09:45:44',1650275144,NULL),(1870491264,17921265,1,2177382,1,1,1,'A',1,0.942308,110,691503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 307, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 338}}',50.9138,170815266,242638,NULL,'2022-03-29 11:20:21',1648552821,NULL),(1870502214,17921265,1,1917228,1,1,1,'S',1,0.992288,389,932390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 383, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 389}}',53.8936,170810447,470074,NULL,'2022-03-29 05:07:27',1648530447,NULL),(1870672398,17921265,1,1947270,1,1,1,'B',1,0.889273,165,562783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 36, \"great\": 486, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 578, \"legacy_combo_increase\": 2}}',54.8101,171059358,346644,NULL,'2022-04-09 05:45:15',1649483115,NULL),(1870419447,17921265,1,2516746,1,1,1,'A',1,0.963333,185,773676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 281, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 300}}',56.1479,170829749,245080,NULL,'2022-03-30 01:52:49',1648605169,NULL),(1870490210,17921265,1,2883922,1,1,1,'A',1,0.974359,169,808410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 186, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 195}}',57.728,170856271,250084,NULL,'2022-03-31 08:57:28',1648717048,NULL),(1870461269,17921265,1,2105745,1,1,1,'S',1,0.972318,289,879286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 273, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 289, \"legacy_combo_increase\": 1}}',58.5419,170856142,289152,NULL,'2022-03-31 08:47:13',1648716433,NULL),(1870744856,17921265,1,2648104,1,1,1,'S',1,0.98917,277,921870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 271, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 277}}',58.8228,171060766,320050,NULL,'2022-04-09 07:22:29',1649488949,NULL),(1870465550,17921265,1,2602025,1,1,1,'S',1,0.990323,310,922431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 304, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 310}}',59.3399,170761795,388040,NULL,'2022-03-27 03:01:42',1648350102,NULL),(1870392268,17921265,1,2225889,1,1,1,'S',1,0.979688,320,884827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 307, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 320}}',60.2288,170837094,420530,NULL,'2022-03-30 11:37:27',1648640247,NULL),(1870594096,17921265,1,2337465,1,1,1,'A',1,0.957965,272,752653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 19, \"great\": 640, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 678}}',62.0677,170882573,523422,NULL,'2022-04-01 13:57:13',1648821433,NULL),(1870455912,17921265,1,2810076,1,1,1,'A',1,0.957143,135,744647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 231, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 245}}',62.515,170861425,170900,NULL,'2022-03-31 14:25:58',1648736758,NULL),(1870403833,17921265,1,1945538,1,1,1,'S',1,0.973094,223,866875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 211, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 223}}',62.6894,170830115,252450,NULL,'2022-03-30 02:15:09',1648606509,NULL),(1875094000,17921265,1,3910660,1,1,1,'B',1,0.816092,103,421019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 28, \"great\": 193, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',63.0306,177632819,124330,NULL,'2023-03-02 08:43:52',1677746632,NULL),(1870892957,17921265,1,2997817,1,1,1,'A',1,0.975073,292,804167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 658, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 682}}',63.3192,171273619,611416,NULL,'2022-04-18 04:56:59',1650257819,NULL),(1870528488,17921265,1,2440920,1,1,1,'A',1,0.959807,155,747428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 586, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 622}}',64.4985,170882469,514132,NULL,'2022-04-01 13:53:06',1648821186,NULL),(1870624690,17921265,1,2853864,1,1,1,'A',1,0.96972,353,858469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 606, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 644}}',67.5099,170876803,748590,NULL,'2022-04-01 07:25:46',1648797946,NULL),(1870445581,17921265,1,1630948,1,1,1,'S',1,0.987705,244,920456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 238, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 244}}',71.1181,170861387,277400,NULL,'2022-03-31 14:23:57',1648736637,NULL),(1872665035,17921265,1,3349679,1,1,1,'A',1,0.981848,203,854813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 294, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 303}}',71.5717,173924084,274006,NULL,'2022-08-13 05:35:48',1660368948,NULL),(1870431318,17921265,1,1775539,1,1,1,'A',1,0.984615,303,893027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 316, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 325}}',72.4708,170862838,340390,NULL,'2022-03-31 15:37:14',1648741034,NULL),(1870467505,17921265,1,2604789,1,1,1,'A',1,0.978185,338,872220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 552, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 573}}',72.9819,170835440,626684,NULL,'2022-03-30 09:19:14',1648631954,NULL),(1870481034,17921265,1,2400867,1,1,1,'A',1,0.980456,391,874606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 593, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 614}}',73.0416,170861222,687680,NULL,'2022-03-31 14:16:47',1648736207,NULL),(1870607771,17921265,1,2167610,1,1,1,'A',1,0.975537,364,817432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 806, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 838}}',74.7166,170876756,913050,NULL,'2022-04-01 07:20:43',1648797643,NULL),(1870656245,17921265,1,3313999,1,1,1,'S',1,0.96319,163,847642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 163}}',75.9032,171066894,159380,NULL,'2022-04-09 12:52:01',1649508721,NULL),(1870386191,17921265,1,2916469,1,1,1,'A',1,0.991211,295,908777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 504, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 512}}',76.0828,170856205,585278,NULL,'2022-03-31 08:52:47',1648716767,NULL),(1871931219,17921265,1,3520357,1,1,1,'B',1,0.877672,169,598268,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 330, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 421}}',77.4177,173006047,296761,NULL,'2022-07-01 03:56:00',1656647760,NULL),(1870758355,17921265,1,1150356,1,1,1,'S',1,0.953247,385,832290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 349, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 385}}',77.6583,171059201,428290,NULL,'2022-04-09 05:34:35',1649482475,NULL),(1870644880,17921265,1,2683634,1,1,1,'S',1,0.965925,719,861838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 670, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 719}}',77.9316,171141871,871890,NULL,'2022-04-12 15:12:50',1649776370,NULL),(1870733029,17921265,1,2844872,1,1,1,'A',1,0.96056,453,777625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 731, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 786}}',78.0889,171063018,744608,NULL,'2022-04-09 09:49:31',1649497771,NULL),(1870684165,17921265,1,2531349,1,1,1,'A',1,0.91104,177,619290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 57, \"great\": 958, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1096}}',79.2226,171086372,735998,NULL,'2022-04-10 06:12:20',1649571140,NULL),(1870773899,17921265,1,3491531,1,1,1,'B',1,0.893214,120,541962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 34, \"great\": 428, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 501}}',79.2234,171319103,289834,NULL,'2022-04-20 08:43:09',1650444189,NULL),(1870670628,17921265,1,1945196,1,1,1,'A',1,0.980458,545,875974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 717, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 742}}',80.1943,171060970,910746,NULL,'2022-04-09 07:35:58',1649489758,NULL),(1870823249,17921265,1,2877472,1,1,1,'A',1,0.960106,265,789643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 352, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 376}}',80.4283,171382274,331040,NULL,'2022-04-23 02:24:45',1650680685,NULL),(1870651879,17921265,1,1497438,1,1,1,'S',1,0.989855,690,930280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 676, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 690}}',80.7777,171115379,889090,NULL,'2022-04-11 10:35:04',1649673304,NULL),(1870927484,17921265,1,2550445,1,1,1,'A',1,0.950688,357,789308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 400, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 436}}',81.1065,171460164,502352,NULL,'2022-04-26 09:33:23',1650965603,NULL),(1873523568,17921265,1,3589587,1,1,1,'B',1,0.869668,182,615273,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 9, \"great\": 321, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 422}}',81.2252,175307886,334040,NULL,'2022-10-26 09:04:48',1666775088,NULL),(1870679754,17921265,1,2747054,1,1,1,'A',1,0.952781,405,763070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 710, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 773}}',81.6542,171153777,723914,NULL,'2022-04-13 04:00:37',1649822437,NULL),(1871102404,17921265,1,2901192,1,1,1,'B',1,0.894354,166,565690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 73, \"great\": 995, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1169}}',82.6149,171645569,716150,NULL,'2022-05-04 11:00:47',1651662047,NULL),(1870693382,17921265,1,494458,1,1,1,'S',1,0.973592,284,886396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 269, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 284}}',82.8593,171065124,351590,NULL,'2022-04-09 11:30:06',1649503806,NULL),(1870676738,17921265,1,861250,1,1,1,'S',1,0.982639,144,900260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 139, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 144}}',82.9621,171062706,146610,NULL,'2022-04-09 09:33:25',1649496805,NULL),(1870974187,17921265,1,2197917,1,1,1,'A',1,0.960432,186,790329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 386, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 417}}',83.1264,171496690,387410,NULL,'2022-04-28 01:01:32',1651107692,NULL),(1871110175,17921265,1,2921739,1,1,1,'B',1,0.891163,195,546877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 61, \"great\": 902, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1075}}',83.9347,171665177,581626,NULL,'2022-05-05 08:46:05',1651740365,NULL),(1870651118,17921265,1,1913435,1,1,1,'A',1,0.976948,248,834070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 605, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 629}}',84.5061,171061341,602648,NULL,'2022-04-09 08:02:05',1649491325,NULL),(1873667142,17921265,1,3657208,1,1,1,'B',1,0.860696,116,525806,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 46, \"great\": 626, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 804}}',84.9827,175587736,477608,NULL,'2022-11-10 06:29:18',1668061758,NULL),(1870671026,17921265,1,1945540,1,1,1,'S',1,0.963576,302,848034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 280, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 302}}',86.5814,171087481,351480,NULL,'2022-04-10 07:28:34',1649575714,NULL),(1870734515,17921265,1,1842084,1,1,1,'A',1,0.943802,288,764025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 542, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 605}}',86.995,171059310,560886,NULL,'2022-04-09 05:42:25',1649482945,NULL),(1870653081,17921265,1,1919414,1,1,1,'S',1,0.986667,600,922507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 584, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 600}}',87.0399,171060289,747730,NULL,'2022-04-09 06:49:35',1649486975,NULL),(1870892772,17921265,1,2762950,1,1,1,'A',1,0.927471,116,626036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 40, \"great\": 983, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1103}}',87.0971,171274400,665398,NULL,'2022-04-18 06:04:42',1650261882,NULL),(1870802168,17921265,1,3396772,1,1,1,'A',1,0.929175,146,657537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 412, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 473}}',87.9211,171364084,358810,NULL,'2022-04-22 10:41:47',1650624107,NULL),(1870668460,17921265,1,3449286,1,1,1,'A',1,0.961712,579,835895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 616, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 666}}',88.225,171140458,694460,NULL,'2022-04-12 14:02:38',1649772158,NULL),(1870803822,17921265,1,3246757,1,1,1,'S',1,0.960739,866,834866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 798, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 866}}',88.5115,171412099,1062630,NULL,'2022-04-24 05:25:07',1650777907,NULL),(1870682906,17921265,1,3335348,1,1,1,'A',1,0.96328,379,827438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 928, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 994}}',90.3624,171155702,1004086,NULL,'2022-04-13 06:44:35',1649832275,NULL),(1870739146,17921265,1,3268021,1,1,1,'A',1,0.926591,146,645558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 35, \"great\": 866, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 974}}',90.9831,171084659,659378,NULL,'2022-04-10 04:22:24',1649564544,NULL),(1870697481,17921265,1,1775541,1,1,1,'A',1,0.950873,196,739894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 423, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 458}}',91.0392,171115316,369388,NULL,'2022-04-11 10:30:27',1649673027,NULL),(1870834297,17921265,1,2648106,1,1,1,'S',1,0.972885,461,884674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 436, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 461}}',92.7482,171277339,506960,NULL,'2022-04-18 10:03:21',1650276201,NULL),(1870733847,17921265,1,2627486,1,1,1,'S',1,0.987179,663,917108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 646, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 663}}',93.2225,171062801,799680,NULL,'2022-04-09 09:38:32',1649497112,NULL),(1870754501,17921265,1,3285215,1,1,1,'A',1,0.960023,253,808743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 805, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 863}}',93.5174,171086514,873706,NULL,'2022-04-10 06:24:14',1649571854,NULL),(1870764990,17921265,1,3520357,1,1,1,'A',1,0.921615,223,681269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 362, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 421}}',94.2,171084597,336870,NULL,'2022-04-10 04:18:20',1649564300,NULL),(1870791271,17921265,1,3386000,1,1,1,'A',1,0.953781,303,761311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 443, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 476}}',94.9769,171245040,394380,NULL,'2022-04-17 00:58:18',1650157098,NULL),(1870649911,17921265,1,2939918,1,1,1,'S',1,0.972103,699,883795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 660, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 699}}',96.1424,171113069,850680,NULL,'2022-04-11 07:35:15',1649662515,NULL),(1870793487,17921265,1,3237006,1,1,1,'A',1,0.952909,238,748793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 670, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 722, \"legacy_combo_increase\": 2}}',96.1905,171316662,581780,NULL,'2022-04-20 04:42:59',1650429779,NULL),(1870810282,17921265,1,2843381,1,1,1,'A',1,0.932285,153,672490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 19, \"great\": 734, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 827}}',96.2345,171274143,574804,NULL,'2022-04-18 05:38:59',1650260339,NULL),(1873869735,17921265,1,3511121,1,1,1,'C',1,0.797297,144,427308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 51, \"great\": 425, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 629}}',96.7858,175855309,328344,NULL,'2022-11-24 10:40:06',1669286406,NULL),(1875823246,17921265,1,3963367,1,1,1,'B',1,0.84979,112,488668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 33, \"great\": 366, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 476}}',97.3403,178812062,277310,NULL,'2023-05-10 12:03:53',1683720233,NULL),(1873708208,17921265,1,3215273,1,1,1,'B',1,0.887805,251,592942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 42, \"great\": 996}, \"maximum_statistics\": {\"great\": 1230}}',97.9619,175606725,841662,NULL,'2022-11-11 07:33:54',1668152034,NULL),(1870701124,17921265,1,3485456,1,1,1,'A',1,0.982456,618,891560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 827, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 855, \"legacy_combo_increase\": 2}}',98.1638,171205696,955914,NULL,'2022-04-15 13:12:08',1650028328,NULL),(1870855815,17921265,1,2683562,1,1,1,'A',1,0.959095,301,781796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 970, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1039}}',98.6212,171322386,962504,NULL,'2022-04-20 12:44:04',1650458644,NULL),(1870670870,17921265,1,2728950,1,1,1,'A',1,0.959283,268,779570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 858, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 921, \"legacy_combo_increase\": 1}}',98.6925,171087443,872686,NULL,'2022-04-10 07:26:14',1649575574,NULL),(1872629230,17921265,1,3597501,1,1,1,'A',1,0.928571,290,653681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 33, \"great\": 789, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 882}}',100.044,173924172,593470,NULL,'2022-08-13 05:43:31',1660369411,NULL),(1870858467,17921265,1,2221218,1,1,1,'A',1,0.964885,324,804492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 613, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 655, \"legacy_combo_increase\": 1}}',100.198,171411165,670412,NULL,'2022-04-24 04:30:25',1650774625,NULL),(1870888810,17921265,1,3208537,1,1,1,'A',1,0.912926,269,627695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 33, \"great\": 953, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1114}}',100.256,171387513,805944,NULL,'2022-04-23 07:33:27',1650699207,NULL),(1870722107,17921265,1,2359062,1,1,1,'A',1,0.967027,653,852149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 867, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 925}}',100.951,171141674,1071542,NULL,'2022-04-12 15:02:33',1649775753,NULL),(1870792936,17921265,1,3500384,1,1,1,'A',1,0.971292,215,840101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 397, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 418}}',101.152,171411908,418360,NULL,'2022-04-24 05:13:49',1650777229,NULL),(1871010773,17921265,1,2939917,1,1,1,'A',1,0.952571,331,765279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 803, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 875}}',103.198,171441131,807348,NULL,'2022-04-25 11:08:42',1650884922,NULL),(1870695936,17921265,1,3350528,1,1,1,'A',1,0.975746,624,866115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 767, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 804}}',103.374,171140545,888848,NULL,'2022-04-12 14:08:18',1649772498,NULL),(1870694278,17921265,1,3349681,1,1,1,'A',1,0.98916,259,883841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 362, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 369}}',103.398,171059455,351528,NULL,'2022-04-09 05:52:08',1649483528,NULL),(1870737500,17921265,1,1682930,1,1,1,'S',1,0.989329,328,925787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 321, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 328}}',103.682,171141550,432940,NULL,'2022-04-12 14:56:45',1649775405,NULL),(1870820682,17921265,1,2620322,1,1,1,'A',1,0.97063,223,806763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 664, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 698}}',103.972,171421394,666954,NULL,'2022-04-24 13:32:39',1650807159,NULL),(1870919522,17921265,1,3019371,1,1,1,'A',1,0.950137,296,769987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 667, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 732}}',104.804,171438769,700524,NULL,'2022-04-25 07:53:59',1650873239,NULL),(1870836697,17921265,1,2650031,1,1,1,'A',1,0.93949,580,733890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 32, \"great\": 860, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 942}}',105.055,171294180,859732,NULL,'2022-04-19 03:23:24',1650338604,NULL),(1870993768,17921265,1,2444206,1,1,1,'A',1,0.967808,487,840887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 688, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 730}}',105.238,171441204,852898,NULL,'2022-04-25 11:14:23',1650885263,NULL),(1870902741,17921265,1,2514334,1,1,1,'A',1,0.95068,226,733987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 548, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 588}}',105.579,171457279,455814,NULL,'2022-04-26 04:52:50',1650948770,NULL),(1870794051,17921265,1,2812366,1,1,1,'A',1,0.986063,228,880658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 280, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 287}}',105.646,171245055,281860,NULL,'2022-04-17 00:59:29',1650157169,NULL),(1870844378,17921265,1,2666378,1,1,1,'S',1,0.975446,672,888027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 639, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 672}}',106.297,171421723,823320,NULL,'2022-04-24 13:46:40',1650808000,NULL),(1870706985,17921265,1,1630820,1,1,1,'A',1,0.974044,358,878266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 348, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 366}}',106.91,171115212,409970,NULL,'2022-04-11 10:24:08',1649672648,NULL),(1871015031,17921265,1,2721409,1,1,1,'A',1,0.970437,452,817919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 737, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 778}}',107.032,171525240,805400,NULL,'2022-04-29 09:44:42',1651225482,NULL),(1870781037,17921265,1,2326576,1,1,1,'S',1,0.984653,619,917250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 600, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 619}}',107.05,171296314,701840,NULL,'2022-04-19 06:17:37',1650349057,NULL),(1870942258,17921265,1,2575156,1,1,1,'S',1,0.978216,482,900229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 461, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 482}}',107.171,171572909,491370,NULL,'2022-05-01 05:19:42',1651382382,NULL),(1870954078,17921265,1,2604633,1,1,1,'A',1,0.973198,331,836607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 515, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 541}}',107.196,171437931,529942,NULL,'2022-04-25 06:32:21',1650868341,NULL),(2558208377,17921265,1,4146280,1,1,1,'A',1,0.908613,200,708700,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 399, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 476, \"large_bonus\": 8}}',107.266,NULL,0,'2024-03-24 05:31:19','2024-03-24 05:32:55',1711258375,7478),(1871108419,17921265,1,3463179,1,1,1,'A',1,0.909686,265,632104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 33, \"great\": 972, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1146}}',107.444,171715871,843556,NULL,'2022-05-07 13:03:13',1651928593,NULL),(1870651733,17921265,1,3306709,1,1,1,'S',1,0.971736,743,881534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 701, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 743}}',107.712,171152657,848770,NULL,'2022-04-13 02:28:39',1649816919,NULL),(1870781373,17921265,1,3030937,1,1,1,'A',1,0.95255,184,718369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 780, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 843}}',107.755,171276422,621108,NULL,'2022-04-18 09:01:23',1650272483,NULL),(1870826844,17921265,1,2167614,1,1,1,'A',1,0.985998,1104,878383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 1078, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 1107}}',107.792,171421589,1460690,NULL,'2022-04-24 13:41:47',1650807707,NULL),(1870643487,17921265,1,3428290,1,1,1,'A',1,0.975421,365,844342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 682, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 712}}',108.152,171088998,746484,NULL,'2022-04-10 08:56:29',1649580989,NULL),(1870889840,17921265,1,2519222,1,1,1,'S',1,0.980488,410,905383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 394, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 410}}',108.245,171277261,455820,NULL,'2022-04-18 09:58:49',1650275929,NULL),(1870650610,17921265,1,1493413,1,1,1,'A',1,0.950926,346,755070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 20, \"great\": 994, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1080}}',108.355,171141778,990902,NULL,'2022-04-12 15:08:04',1649776084,NULL),(1871022693,17921265,1,3357775,1,1,1,'A',1,0.923457,414,692950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 29, \"great\": 1058, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1215}}',108.782,171438735,1081250,NULL,'2022-04-25 07:50:47',1650873047,NULL),(1870851940,17921265,1,2922011,1,1,1,'S',1,0.970988,810,880836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 763, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 810}}',108.916,171297908,932560,NULL,'2022-04-19 08:40:08',1650357608,NULL),(1870816548,17921265,1,3264893,1,1,1,'S',1,0.969203,552,876624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 518, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 552}}',108.92,171255923,619600,NULL,'2022-04-17 12:19:49',1650197989,NULL),(1870814951,17921265,1,3094896,1,1,1,'A',1,0.958394,301,777574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 635, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 685}}',109.183,171276509,634356,NULL,'2022-04-18 09:06:23',1650272783,NULL),(1870874492,17921265,1,2494751,1,1,1,'A',1,0.985714,234,850530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 410, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 420}}',109.185,171418703,414174,NULL,'2022-04-24 11:30:22',1650799822,NULL),(1870993678,17921265,1,2895594,1,1,1,'A',1,0.937962,207,690616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 615, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 677}}',109.898,171437989,500168,NULL,'2022-04-25 06:37:27',1650868647,NULL),(1870836606,17921265,1,2890633,1,1,1,'S',1,0.974937,399,888797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 379, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 399}}',109.92,171299637,482820,NULL,'2022-04-19 10:41:44',1650364904,NULL),(1870648360,17921265,1,2232573,1,1,1,'A',1,0.955179,314,768306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 925, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1004}}',110.007,171115008,931954,NULL,'2022-04-11 10:12:23',1649671943,NULL),(1871034373,17921265,1,3242656,1,1,1,'S',1,0.985788,387,920446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 376, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 387}}',110.441,171665047,432430,NULL,'2022-05-05 08:34:34',1651739674,NULL),(1870871104,17921265,1,2954706,1,1,1,'A',1,0.970387,278,827355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 837, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 878}}',110.648,171421474,905650,NULL,'2022-04-24 13:36:37',1650807397,NULL),(2365964016,17921265,1,3307956,1,1,1,'B',1,0.888708,146,668256,'{\"mods\": [], \"statistics\": {\"ok\": 198, \"miss\": 38, \"great\": 995, \"ignore_miss\": 8, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 1231, \"large_bonus\": 132}}',110.871,NULL,0,'2024-02-18 06:49:42','2024-02-18 06:53:37',1708239217,7415),(1870723601,17921265,1,2601973,1,1,1,'S',1,0.987965,457,918574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 446, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 457}}',111.045,171062861,573550,NULL,'2022-04-09 09:42:03',1649497323,NULL),(1870807870,17921265,1,3076129,1,1,1,'S',1,0.960983,692,851990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 638, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 692}}',111.137,171256229,888190,NULL,'2022-04-17 12:35:19',1650198919,NULL),(1870689304,17921265,1,2760213,1,1,1,'S',1,0.982403,824,910914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 795, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 824}}',111.276,171086456,975130,NULL,'2022-04-10 06:19:26',1649571566,NULL),(1870837333,17921265,1,2421241,1,1,1,'A',1,0.970769,646,877017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 613, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 650}}',111.324,171295176,772770,NULL,'2022-04-19 04:47:09',1650343629,NULL),(1870697353,17921265,1,2104375,1,1,1,'S',1,0.960586,444,853508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 409, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',111.647,171061811,462982,NULL,'2022-04-09 08:31:40',1649493100,NULL),(1870832841,17921265,1,2176585,1,1,1,'S',1,0.981481,459,908837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 442, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 459}}',112.065,171366292,551682,NULL,'2022-04-22 12:47:50',1650631670,NULL),(1870838856,17921265,1,3124740,1,1,1,'S',1,0.969539,673,874385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 632, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 673}}',112.143,171318952,779860,NULL,'2022-04-20 08:27:46',1650443266,NULL),(1870939659,17921265,1,494459,0,1,1,'A',1,0.943325,397,807044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 352, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 397}}',112.396,171437701,453100,NULL,'2022-04-25 06:13:09',1650867189,NULL),(1870843839,17921265,1,2436260,1,1,1,'A',1,0.961185,485,795031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 919, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 979}}',112.837,171322311,976786,NULL,'2022-04-20 12:39:35',1650458375,NULL),(1872668394,17921265,1,3621686,1,1,1,'A',1,0.962145,293,839965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 294, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 317}}',112.966,173924192,297330,NULL,'2022-08-13 05:45:10',1660369510,NULL),(1870942848,17921265,1,1828312,1,1,1,'S',1,0.97763,827,898854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 790, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 827}}',114.134,171573227,1013350,NULL,'2022-05-01 05:40:42',1651383642,NULL),(1871191688,17921265,1,2585459,1,1,1,'A',1,0.90404,302,609941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 51, \"great\": 1091, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1287}}',114.144,171858514,876384,NULL,'2022-05-13 14:22:57',1652451777,NULL),(1875040296,17921265,1,3888486,1,1,1,'B',1,0.866667,202,582534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 223, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 285}}',114.267,177632801,229810,NULL,'2023-03-02 08:40:46',1677746446,NULL),(1870995381,17921265,1,2449016,1,1,1,'S',1,0.973435,1054,886489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 998, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 1054}}',114.436,171435586,1373270,NULL,'2022-04-25 03:03:00',1650855780,NULL),(1870747046,17921265,1,3408681,1,1,1,'S',1,0.992647,204,939247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 201, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 204}}',114.587,171155650,182730,NULL,'2022-04-13 06:39:20',1649831960,NULL),(1871189571,17921265,1,178941,0,1,1,'A',1,0.941886,191,711939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 416, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 456}}',114.628,171858571,339826,NULL,'2022-05-13 14:24:51',1652451891,NULL),(1870833081,17921265,1,2644288,1,1,1,'A',1,0.957792,167,780190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 287, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308}}',114.688,171336957,290166,NULL,'2022-04-21 03:58:28',1650513508,NULL),(1871273931,17921265,1,3227211,1,1,1,'A',1,0.931939,300,683230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 48, \"great\": 1679, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1888}}',114.768,171905269,1363624,NULL,'2022-05-15 07:26:04',1652599564,NULL),(1870804860,17921265,1,2831482,1,1,1,'A',1,0.976351,413,879062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 427, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 444}}',115.277,171272977,504050,NULL,'2022-04-18 04:10:52',1650255052,NULL),(1871107392,17921265,1,2683403,1,1,1,'A',1,0.942234,266,716738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 23, \"great\": 1179, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1307}}',115.532,171809636,1068462,NULL,'2022-05-11 11:45:57',1652269557,NULL),(2365978112,17921265,1,3307956,1,1,1,'B',1,0.892364,220,689364,'{\"mods\": [], \"statistics\": {\"ok\": 197, \"miss\": 34, \"great\": 1000, \"ignore_miss\": 5, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 1231, \"large_bonus\": 132}}',115.696,NULL,0,'2024-02-18 06:54:04','2024-02-18 06:57:58',1708239478,7415),(1870889997,17921265,1,2988917,1,1,1,'S',1,0.97931,580,903289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 556, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 580}}',115.94,171316600,690284,NULL,'2022-04-20 04:36:27',1650429387,NULL),(1870674006,17921265,1,2733143,1,1,1,'A',1,0.95663,394,771525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 750, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 807}}',116.097,171152883,715772,NULL,'2022-04-13 02:48:22',1649818102,NULL),(1870955917,17921265,1,3286150,1,1,1,'A',1,0.952752,510,762709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 1005, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1090}}',116.409,171439945,963202,NULL,'2022-04-25 09:32:02',1650879122,NULL),(1870993963,17921265,1,2896540,1,1,1,'A',1,0.972171,352,858945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 512, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 539}}',116.668,171437959,562878,NULL,'2022-04-25 06:35:04',1650868504,NULL),(1873951052,17921265,1,3221871,1,1,1,'B',1,0.889916,253,601387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 30, \"great\": 494, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 595}}',116.696,175855447,485014,NULL,'2022-11-24 10:52:29',1669287149,NULL),(1870869274,17921265,1,3433816,1,1,1,'A',1,0.950667,338,758662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 689, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 750}}',116.696,171316400,650028,NULL,'2022-04-20 04:20:12',1650428412,NULL),(1870934494,17921265,1,3404779,1,1,1,'A',1,0.920605,187,628250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 34, \"great\": 924, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1058}}',116.777,171579998,668108,NULL,'2022-05-01 12:12:52',1651407172,NULL),(1870895082,17921265,1,3472055,1,1,1,'A',1,0.97756,527,875892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 832, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 869}}',117.508,171296236,985958,NULL,'2022-04-19 06:11:26',1650348686,NULL),(1871164895,17921265,1,2776510,1,1,1,'A',1,0.930417,308,675020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 52, \"great\": 1085, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1200}}',117.732,171854324,936572,NULL,'2022-05-13 11:11:16',1652440276,NULL),(1870784198,17921265,1,3499547,1,1,1,'S',1,0.983425,724,913958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 700, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 724}}',118.306,171255720,822880,NULL,'2022-04-17 12:10:30',1650197430,NULL),(1870945545,17921265,1,3414176,1,1,1,'A',1,0.972019,352,857141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 390, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 411}}',118.347,171585101,424338,NULL,'2022-05-01 15:53:51',1651420431,NULL),(1870857019,17921265,1,2456868,1,1,1,'A',1,0.981852,691,882316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 772, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 799}}',118.412,171363993,943640,NULL,'2022-04-22 10:35:47',1650623747,NULL),(1870803313,17921265,1,2355095,1,1,1,'A',1,0.963628,808,827015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 962, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1031}}',118.62,171418411,1018700,NULL,'2022-04-24 11:15:50',1650798950,NULL),(1870826823,17921265,1,3276844,1,1,1,'A',1,0.988872,550,907675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 661, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 674}}',118.768,171417835,785808,NULL,'2022-04-24 10:45:50',1650797150,NULL),(1870968972,17921265,1,2860895,1,1,1,'S',1,0.987448,239,865510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 233, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 239}}',118.943,171439970,391560,NULL,'2022-04-25 09:34:12',1650879252,NULL),(1870971617,17921265,1,2864752,1,1,1,'A',1,0.955146,529,816403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 3, \"great\": 967, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1059}}',119.191,171548558,1179950,NULL,'2022-04-30 08:07:49',1651306069,NULL),(1870976655,17921265,1,2877473,1,1,1,'A',1,0.943787,256,737944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 453, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 507}}',119.425,171438125,422734,NULL,'2022-04-25 06:50:02',1650869402,NULL),(1870881279,17921265,1,2734138,1,1,1,'S',1,0.990754,703,933839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 690, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 703}}',120.073,171418105,907304,NULL,'2022-04-24 10:58:34',1650797914,NULL),(1870759584,17921265,1,1750852,1,1,1,'S',1,0.982005,389,909261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 375, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 389}}',120.133,171087637,427550,NULL,'2022-04-10 07:36:42',1649576202,NULL),(1870952871,17921265,1,2599763,1,1,1,'A',1,0.964899,506,844395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 598, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 641}}',120.498,171579877,682120,NULL,'2022-05-01 12:07:12',1651406832,NULL),(1870955836,17921265,1,3419859,1,1,1,'S',1,0.980947,866,907136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 833, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 866}}',120.569,171606032,998570,NULL,'2022-05-02 14:31:40',1651501900,NULL),(1870727912,17921265,1,3504596,1,1,1,'A',1,0.946608,289,748761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 727}, \"maximum_statistics\": {\"great\": 796}}',121.279,171112123,669186,NULL,'2022-04-11 06:14:08',1649657648,NULL),(1870830305,17921265,1,2882405,1,1,1,'A',1,0.98072,474,870519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 753, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 778}}',121.671,171295289,874884,NULL,'2022-04-19 04:55:59',1650344159,NULL),(1871022229,17921265,1,2962561,1,1,1,'A',1,0.980392,389,862260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 988, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1020}}',122.079,171523461,1172010,NULL,'2022-04-29 07:25:18',1651217118,NULL),(1870855934,17921265,1,1913438,1,1,1,'A',1,0.964162,363,793436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 819, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 865}}',122.513,171366242,786614,NULL,'2022-04-22 12:45:28',1650631528,NULL),(1870851882,17921265,1,2921434,1,1,1,'A',1,0.962983,351,796733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 879, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 932}}',122.861,171295685,907426,NULL,'2022-04-19 05:27:05',1650346025,NULL),(1870818027,17921265,1,2864229,1,1,1,'A',1,0.987598,607,888399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 751, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 766}}',123.245,171316347,839478,NULL,'2022-04-20 04:15:33',1650428133,NULL),(1870901874,17921265,1,391918,1,1,1,'A',1,0.971056,640,869382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 652, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 691}}',123.388,171522531,785840,NULL,'2022-04-29 06:05:09',1651212309,NULL),(1870970210,17921265,1,2184046,1,1,1,'A',1,0.976881,633,836723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 1227, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 1276}}',123.435,171435643,1535520,NULL,'2022-04-25 03:08:16',1650856096,NULL),(1870845928,17921265,1,1699385,1,1,1,'S',1,0.992473,465,926614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 458, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 465}}',123.548,171277103,607860,NULL,'2022-04-18 09:48:42',1650275322,NULL),(1870956284,17921265,1,2828812,1,1,1,'A',1,0.981207,394,876156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 850, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 878}}',123.59,171529274,947466,NULL,'2022-04-29 13:41:13',1651239673,NULL),(2558314718,17921265,1,4451691,1,1,1,'A',1,0.920051,184,722287,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 344, \"ignore_hit\": 16, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 394, \"ignore_hit\": 16, \"large_bonus\": 2}}',123.717,NULL,0,'2024-03-24 06:05:37','2024-03-24 06:06:43',1711260403,7478),(1870708151,17921265,1,2565995,1,1,1,'S',1,0.987156,545,920205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 531, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 545}}',123.99,171086403,693338,NULL,'2022-04-10 06:14:50',1649571290,NULL),(1871043413,17921265,1,3401651,1,1,1,'A',1,0.945324,479,767627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 7, \"great\": 1245, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1390}}',124.416,171783176,1412986,NULL,'2022-05-10 04:36:49',1652157409,NULL),(1870990413,17921265,1,3150476,1,1,1,'A',1,0.964642,566,806012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 1039, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1103}}',124.606,171598019,1162048,NULL,'2022-05-02 05:26:27',1651469187,NULL),(1871203540,17921265,1,2364597,1,1,1,'A',1,0.946828,373,772441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 482, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 536}}',124.64,171879117,522070,NULL,'2022-05-14 09:20:27',1652520027,NULL),(1870821240,17921265,1,3272166,1,1,1,'A',1,0.96131,278,801769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 469, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 504}}',125.021,171295318,475914,NULL,'2022-04-19 04:58:19',1650344299,NULL),(1870985016,17921265,1,2654392,1,1,1,'A',1,0.971349,239,810912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 1030, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1082}}',125.544,171437431,1014712,NULL,'2022-04-25 05:47:33',1650865653,NULL),(1870870901,17921265,1,3168944,1,1,1,'S',1,0.987535,722,919737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 704, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 722}}',127.048,171318807,895354,NULL,'2022-04-20 08:16:45',1650442605,NULL),(1873644448,17921265,1,2173758,0,1,1,'A',1,0.907825,218,637929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 29, \"great\": 644, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 754}}',127.14,175439586,582894,NULL,'2022-11-02 08:34:53',1667378093,NULL),(1871003281,17921265,1,2918955,1,1,1,'S',1,0.982365,482,911681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 465, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 482}}',127.386,171441054,596960,NULL,'2022-04-25 11:03:24',1650884604,NULL),(1870880679,17921265,1,1936588,1,1,1,'A',1,0.975789,564,862603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 910, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 950}}',127.429,171319239,1073512,NULL,'2022-04-20 08:53:49',1650444829,NULL),(1871098334,17921265,1,2175448,1,1,1,'A',1,0.96234,477,816343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 584, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 624}}',128.25,171665071,638036,NULL,'2022-05-05 08:37:13',1651739833,NULL),(1876815833,17921265,1,4059708,1,1,1,'A',1,0.919105,367,681539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 20, \"great\": 994, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1162}}',128.38,180223234,1026508,NULL,'2023-08-08 10:11:33',1691489493,NULL),(1870801255,17921265,1,2121712,1,1,1,'A',1,0.975682,486,856066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 805, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 843}}',128.923,171297967,878624,NULL,'2022-04-19 08:44:04',1650357844,NULL),(1870781191,17921265,1,3221873,1,1,1,'S',1,0.978316,392,897417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 375, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 392}}',129.086,171256030,497022,NULL,'2022-04-17 12:25:11',1650198311,NULL),(1870983315,17921265,1,1697417,1,1,1,'A',1,0.95042,224,760723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 541, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 595}}',129.806,171460519,581356,NULL,'2022-04-26 09:58:48',1650967128,NULL),(1870951630,17921265,1,3076080,1,1,1,'A',1,0.95595,402,789070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 811, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 874}}',130.104,171548471,902176,NULL,'2022-04-30 08:03:01',1651305781,NULL),(1870886470,17921265,1,3449710,1,1,1,'A',1,0.970325,405,846626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 849, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 893}}',130.123,171316449,867866,NULL,'2022-04-20 04:23:43',1650428623,NULL),(1871063033,17921265,1,1941690,1,1,1,'A',1,0.969093,222,805605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 690, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 728, \"legacy_combo_increase\": 2}}',130.271,171786642,638174,NULL,'2022-05-10 09:45:04',1652175904,NULL),(1871026760,17921265,1,3383611,1,1,1,'A',1,0.948155,265,755027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 521, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 569}}',130.286,171789526,495046,NULL,'2022-05-10 13:01:14',1652187674,NULL),(1873914614,17921265,1,3673695,1,1,1,'A',1,0.90015,472,619054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 45, \"great\": 1115, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1337}}',130.466,175911095,1009198,NULL,'2022-11-27 07:31:24',1669534284,NULL),(1875933940,17921265,1,3319174,1,1,1,'A',1,0.958539,477,786210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 949, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1013}}',130.64,178921617,980762,NULL,'2023-05-17 03:21:25',1684293685,NULL),(1873486427,17921265,1,2857959,1,1,1,'A',1,0.966967,291,813960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 312, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 333}}',132.446,175307851,426060,NULL,'2022-10-26 09:01:36',1666774896,NULL),(1871000736,17921265,1,1750853,1,1,1,'A',1,0.964968,378,835379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 439, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 471}}',133.109,171529319,467546,NULL,'2022-04-29 13:43:06',1651239786,NULL),(1870905438,17921265,1,3497905,1,1,1,'S',1,0.982353,255,903000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 246, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',133.383,171435744,245210,NULL,'2022-04-25 03:15:36',1650856536,NULL),(1870934205,17921265,1,3404778,1,1,1,'S',1,0.977099,786,897065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 750, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 786}}',134.101,171438657,913870,NULL,'2022-04-25 07:42:13',1650872533,NULL),(1872430769,17921265,1,3189504,1,1,1,'A',1,0.932725,664,753230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 6, \"great\": 765, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 2}}',134.476,173657559,850124,NULL,'2022-07-31 11:35:05',1659267305,NULL),(1878206660,17921265,1,3549932,1,1,1,'S',1,0.969368,506,862366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 475, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 506}}',134.763,182138977,552736,NULL,'2023-12-26 15:15:33',1703603733,NULL),(1870812290,17921265,1,2601887,1,1,1,'A',1,0.977663,217,847075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 559, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 582}}',135.975,171294116,617138,NULL,'2022-04-19 03:18:34',1650338314,NULL),(1871247498,17921265,1,2449017,1,1,1,'A',1,0.96307,329,810632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 12, \"great\": 1291, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 1381}}',135.996,171879246,1477618,NULL,'2022-05-14 09:25:55',1652520355,NULL),(1870903178,17921265,1,2743465,1,1,1,'A',1,0.968133,611,860385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 1046, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1114}}',136.574,171552161,1324332,NULL,'2022-04-30 11:26:59',1651318019,NULL),(1870824021,17921265,1,3116444,1,1,1,'S',1,0.990876,274,933401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 269, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 274}}',136.754,171316269,287120,NULL,'2022-04-20 04:08:42',1650427722,NULL),(1871246818,17921265,1,2211189,1,1,1,'A',1,0.938053,281,711480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 608, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 678, \"legacy_combo_increase\": 1}}',137.352,171849859,581636,NULL,'2022-05-13 05:50:39',1652421039,NULL),(1870819442,17921265,1,3104182,1,1,1,'A',1,0.977798,875,885936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 1077, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1126}}',137.582,171424900,1333356,NULL,'2022-04-24 15:58:47',1650815927,NULL),(1870944754,17921265,1,2810077,1,1,1,'S',1,0.978589,397,898963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 380, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 397}}',138.473,171477865,435140,NULL,'2022-04-27 04:35:03',1651034103,NULL),(1873352827,17921265,1,2820283,1,1,1,'A',1,0.933386,323,734555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 565, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 638}}',138.71,175208304,561254,NULL,'2022-10-21 06:34:29',1666334069,NULL),(1871111807,17921265,1,2925541,1,1,1,'A',1,0.972632,279,815723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 453, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 475}}',138.88,171804689,430802,NULL,'2022-05-11 05:00:07',1652245207,NULL),(1871969100,17921265,1,2961786,1,1,1,'A',1,0.969471,322,833163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 695, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 737}}',139.235,172963218,761490,NULL,'2022-06-29 08:56:34',1656492994,NULL),(1874075375,17921265,1,3502854,1,1,1,'A',1,0.921176,106,617491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 23, \"great\": 381, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425}}',139.616,176109649,227036,NULL,'2022-12-08 12:44:09',1670503449,NULL),(1871088525,17921265,1,1630791,1,1,1,'A',1,0.955696,202,740981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 438, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 474}}',140.089,171785137,370456,NULL,'2022-05-10 07:50:23',1652169023,NULL),(1870860393,17921265,1,2465289,1,1,1,'A',1,0.970461,663,870347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 654, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 694}}',140.12,171319271,767190,NULL,'2022-04-20 08:56:28',1650444988,NULL),(1870938364,17921265,1,3266103,1,1,1,'A',1,0.974795,503,875141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 811, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 853}}',140.122,171438032,953694,NULL,'2022-04-25 06:41:22',1650868882,NULL),(1871018170,17921265,1,3349317,1,1,1,'A',1,0.97217,353,832740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 1007, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1060}}',140.197,171477835,1064076,NULL,'2022-04-27 04:33:14',1651033994,NULL),(1871012970,17921265,1,3466806,1,1,1,'A',1,0.948843,463,769584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 14, \"great\": 1023, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1124}}',140.328,171437493,1085758,NULL,'2022-04-25 05:54:22',1650866062,NULL),(1875121425,17921265,1,3990918,1,1,1,'A',1,0.938811,242,730200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 778, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 858}}',140.5,177587195,764432,NULL,'2023-02-27 10:03:01',1677492181,NULL),(1872397563,17921265,1,3598877,1,1,1,'A',1,0.948584,807,788090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 21, \"great\": 1225, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1342}}',140.601,173548459,1320674,NULL,'2022-07-26 05:55:52',1658814952,NULL),(1873657075,17921265,1,3111010,1,1,1,'A',1,0.96359,432,800333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 1104, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1181}}',140.635,175442274,1076754,NULL,'2022-11-02 12:30:54',1667392254,NULL),(1871022134,17921265,1,2961644,1,1,1,'A',1,0.984906,614,906439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 1029, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1060}}',140.739,171573156,1250110,NULL,'2022-05-01 05:36:39',1651383399,NULL),(1877970673,17921265,1,4072872,1,1,1,'A',1,0.971769,486,862762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 758, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 797}}',140.963,181731173,885410,NULL,'2023-11-25 07:48:38',1700898518,NULL),(1872184655,17921265,1,2121091,1,1,1,'A',1,0.959202,437,792055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 1030, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1103}}',141.126,173445169,1035906,NULL,'2022-07-21 07:59:31',1658390371,NULL),(1875120490,17921265,1,3759237,1,1,1,'A',1,0.912818,256,651879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 24, \"great\": 739, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 866}}',141.687,177602932,673690,NULL,'2023-02-28 11:09:31',1677582571,NULL),(1871663905,17921265,1,3610380,1,1,1,'A',1,0.931174,188,674555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 658, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 741}}',141.687,172403059,542546,NULL,'2022-06-05 06:19:19',1654409959,NULL),(1870884084,17921265,1,2742506,1,1,1,'A',1,0.970037,284,838078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 759, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 801}}',141.875,171418027,864836,NULL,'2022-04-24 10:54:34',1650797674,NULL),(1870903896,17921265,1,2745032,1,1,1,'A',1,0.972515,761,866675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 812, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 855}}',141.942,171460297,998700,NULL,'2022-04-26 09:43:10',1650966190,NULL),(1871701569,17921265,1,3467494,1,1,1,'A',1,0.951841,445,785178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 9, \"great\": 966, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1059}}',142.388,172733210,1015788,NULL,'2022-06-19 09:02:38',1655629358,NULL),(1876908833,17921265,1,3431626,1,1,1,'A',1,0.91625,164,633207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 39, \"great\": 1038, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1200}}',142.399,180223282,877868,NULL,'2023-08-08 10:16:20',1691489780,NULL),(1870895545,17921265,1,3485300,1,1,1,'S',1,0.984813,428,917708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 415, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 428}}',142.626,171319079,536056,NULL,'2022-04-20 08:41:18',1650444078,NULL),(1871089556,17921265,1,3539716,1,1,1,'A',1,0.950558,231,743590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 579, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 627}}',142.696,171810464,519866,NULL,'2022-05-11 12:32:38',1652272358,NULL),(1872583674,17921265,1,2937799,1,1,1,'A',1,0.948109,358,754416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 15, \"great\": 1034, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1137}}',142.868,174023257,1026300,NULL,'2022-08-18 09:22:25',1660814545,NULL),(1873395975,17921265,1,3177593,0,1,1,'A',1,0.924766,482,684849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 42, \"great\": 951, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1070}}',143.054,175208344,903650,NULL,'2022-10-21 06:40:14',1666334414,NULL),(1874901151,17921265,1,3944490,1,1,1,'A',1,0.907216,110,606131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 249, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 291}}',143.186,177497330,185854,NULL,'2023-02-22 13:34:04',1677072844,NULL),(1873350457,17921265,1,2538129,1,1,1,'A',1,0.954955,328,779838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 923, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 999}}',143.279,175192432,953858,NULL,'2022-10-20 09:22:35',1666257755,NULL),(1871245882,17921265,1,2702131,1,1,1,'A',1,0.948732,412,784286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 823, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 907}}',143.504,171879802,984796,NULL,'2022-05-14 09:55:31',1652522131,NULL),(1870998358,17921265,1,3166335,1,1,1,'A',1,0.960197,532,816415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 1033, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1118}}',143.819,171522456,1139536,NULL,'2022-04-29 05:57:10',1651211830,NULL),(1871168385,17921265,1,3019372,1,1,1,'A',1,0.946681,399,753762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 830, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 919}}',143.899,171852311,848862,NULL,'2022-05-13 09:03:35',1652432615,NULL),(1870837957,17921265,1,3515256,1,1,1,'A',1,0.971671,594,857463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 667, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 706}}',144.502,171244878,767038,NULL,'2022-04-17 00:43:21',1650156201,NULL),(1870801751,17921265,1,2353358,1,1,1,'S',1,0.983672,1133,914417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1096, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1133}}',144.922,171316757,1334510,NULL,'2022-04-20 04:52:27',1650430347,NULL),(1872664715,17921265,1,3682750,1,1,1,'A',1,0.970531,334,808764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 988, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1035}}',145.401,174023164,1036440,NULL,'2022-08-18 09:15:09',1660814109,NULL),(1871065551,17921265,1,1945197,1,1,1,'A',1,0.974517,893,868316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 1083, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1138}}',146.114,171782979,1399884,NULL,'2022-05-10 04:19:12',1652156352,NULL),(1871197067,17921265,1,2355094,1,1,1,'A',1,0.951378,426,767307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 17, \"great\": 1196, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1306}}',146.22,171828417,1155086,NULL,'2022-05-12 07:21:37',1652340097,NULL),(2527486602,17921265,1,4451691,1,1,1,'A',1,0.92132,215,743383,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 336, \"ignore_hit\": 16, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 394, \"ignore_hit\": 16, \"large_bonus\": 2}}',146.39,NULL,0,'2024-03-18 14:59:02','2024-03-18 15:00:02',1710774002,7478),(1878257747,17921265,1,3944312,1,1,1,'A',1,0.919683,280,660914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 23, \"great\": 765, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 884}}',146.653,182192726,646714,NULL,'2023-12-30 12:34:59',1703939699,NULL),(1870820802,17921265,1,3272087,1,1,1,'S',1,0.9819,442,908487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 426, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 442}}',146.76,171298068,495530,NULL,'2022-04-19 08:49:54',1650358194,NULL),(1870996073,17921265,1,3162566,1,1,1,'A',1,0.984934,1003,908442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 1033, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1062}}',146.969,171548622,1240560,NULL,'2022-04-30 08:11:54',1651306314,NULL),(1871051611,17921265,1,3408682,1,1,1,'S',1,0.965517,261,867512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 243, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 261}}',147.356,171809655,239420,NULL,'2022-05-11 11:47:05',1652269625,NULL),(1878212082,17921265,1,4213321,1,1,1,'A',1,0.921804,274,670194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 23, \"great\": 584, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 665}}',147.744,182139027,486074,NULL,'2023-12-26 15:20:00',1703604000,NULL),(1875039680,17921265,1,3888251,1,1,1,'A',1,0.923013,462,698456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 18, \"great\": 1040, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1208}}',147.755,177545900,1114306,NULL,'2023-02-25 05:26:40',1677302800,NULL),(1873669438,17921265,1,3345623,1,1,1,'A',1,0.925177,313,686511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 46, \"great\": 1728, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1978}}',148.376,175611067,1616104,NULL,'2022-11-11 13:10:41',1668172241,NULL),(1873710720,17921265,1,3576719,1,1,1,'A',1,0.959236,454,823363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 730, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 785}}',148.611,175605694,843004,NULL,'2022-11-11 05:45:55',1668145555,NULL),(1871051412,17921265,1,3264896,1,1,1,'A',1,0.968085,345,824219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 709, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 752}}',148.626,171804569,761440,NULL,'2022-05-11 04:49:27',1652244567,NULL),(1870832020,17921265,1,3414085,1,1,1,'A',1,0.960618,605,822320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 3, \"great\": 1196, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1295}}',148.92,171319377,1315318,NULL,'2022-04-20 09:04:59',1650445499,NULL),(1871046983,17921265,1,2337468,1,1,1,'A',1,0.970074,613,838363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 1036, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1086}}',149.175,171637815,1066494,NULL,'2022-05-04 00:54:46',1651625686,NULL),(1876862344,17921265,1,3978322,1,1,1,'A',1,0.943919,287,735302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 26, \"great\": 1435, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1587}}',149.606,180189230,1349202,NULL,'2023-08-06 03:54:27',1691294067,NULL),(1871197708,17921265,1,3439958,1,1,1,'A',1,0.965257,499,834752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 932, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 993}}',149.618,171830207,1024384,NULL,'2022-05-12 09:55:08',1652349308,NULL),(1874065545,17921265,1,3255675,1,1,1,'A',1,0.927547,555,699032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 22, \"great\": 1155, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1325}}',149.971,176105121,1132140,NULL,'2022-12-08 04:54:59',1670475299,NULL),(1874910219,17921265,1,3949213,1,1,1,'A',1,0.919258,277,677922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 19, \"great\": 720, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 836}}',151.419,177497434,699732,NULL,'2023-02-22 13:40:15',1677073215,NULL),(1872368354,17921265,1,3657208,1,1,1,'A',1,0.954602,354,783089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 744, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 804}}',151.998,173673883,787730,NULL,'2022-08-01 05:12:35',1659330755,NULL),(1871116469,17921265,1,2702130,1,1,1,'S',1,0.981963,693,909798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 668, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 693}}',152.7,171665108,842760,NULL,'2022-05-05 08:40:18',1651740018,NULL),(1872204071,17921265,1,2434667,1,1,1,'A',1,0.957219,336,790768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 18, \"great\": 1215, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1309}}',153.18,173422773,1300324,NULL,'2022-07-20 06:06:21',1658297181,NULL),(1872276450,17921265,1,3126051,1,1,1,'A',1,0.949304,374,754385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 919, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1006}}',153.218,173405213,878992,NULL,'2022-07-19 11:01:57',1658228517,NULL),(1871923101,17921265,1,3511121,1,1,1,'S',1,0.970588,629,880764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 592, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 629}}',153.234,172963157,707380,NULL,'2022-06-29 08:52:32',1656492752,NULL),(1871233476,17921265,1,2680698,1,1,1,'A',1,0.95546,296,758833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 25, \"great\": 1293, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1392}}',153.457,171849903,1208062,NULL,'2022-05-13 05:54:58',1652421298,NULL),(1871073257,17921265,1,2840374,1,1,1,'A',1,0.970343,595,828527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 1136, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1197}}',153.6,171642331,1215158,NULL,'2022-05-04 06:45:06',1651646706,NULL),(1873952763,17921265,1,3698244,1,1,1,'A',1,0.916667,322,687373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 24, \"great\": 944, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1104}}',153.741,175911032,983582,NULL,'2022-11-27 07:27:37',1669534057,NULL),(1873552836,17921265,1,2421242,1,1,1,'A',1,0.967195,732,842363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 830, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 884}}',153.927,175340979,991020,NULL,'2022-10-28 02:45:37',1666925137,NULL),(1870968314,17921265,1,3111009,1,1,1,'S',1,0.990731,971,934227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 953, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 971}}',153.98,171529161,1129552,NULL,'2022-04-29 13:36:02',1651239362,NULL),(1870911590,17921265,1,3227210,0,1,1,'A',1,0.970801,824,860973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 1441, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1524}}',154.083,171438177,1596842,NULL,'2022-04-25 06:55:37',1650869737,NULL),(1871075523,17921265,1,3299579,1,1,1,'A',1,0.976239,785,857372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 946, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 989}}',154.155,171801673,1009140,NULL,'2022-05-11 00:52:34',1652230354,NULL),(1871004035,17921265,1,3333278,1,1,1,'A',1,0.959247,428,803194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 19, \"great\": 1360, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1460}}',154.196,171548413,1418226,NULL,'2022-04-30 07:59:21',1651305561,NULL),(1871655845,17921265,1,3607554,1,1,1,'A',1,0.972837,278,857093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 471, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 497}}',154.52,172402940,505780,NULL,'2022-06-05 06:12:06',1654409526,NULL),(1872214502,17921265,1,3246954,1,1,1,'A',1,0.954511,315,770718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 11, \"great\": 1220, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1330}}',154.793,173401966,1237098,NULL,'2022-07-19 06:50:37',1658213437,NULL),(1876881572,17921265,1,3726064,1,1,1,'A',1,0.90735,589,667429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 21, \"great\": 808, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 966}}',154.903,180281620,832306,NULL,'2023-08-12 05:13:07',1691817187,NULL),(1874073918,17921265,1,2066066,1,1,1,'A',1,0.922972,319,704987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 28, \"great\": 1269, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1467}}',155.329,176091619,1338888,NULL,'2022-12-07 10:09:52',1670407792,NULL),(1871001046,17921265,1,3328584,1,1,1,'S',1,0.988889,945,927413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 924, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 945}}',155.343,171523565,1119940,NULL,'2022-04-29 07:34:05',1651217645,NULL),(1871156552,17921265,1,2760214,1,1,1,'A',1,0.975633,661,879443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 1016, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1067}}',155.451,171850025,1203450,NULL,'2022-05-13 06:05:55',1652421955,NULL),(1875055663,17921265,1,3826864,1,1,1,'A',1,0.936915,252,714447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 49, \"great\": 1635, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1815}}',156.626,177617563,1469848,NULL,'2023-03-01 09:11:04',1677661864,NULL),(1875108873,17921265,1,3919273,1,1,1,'A',1,0.969214,182,815772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 444, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 471}}',156.746,177587232,413180,NULL,'2023-02-27 10:07:04',1677492424,NULL),(1870916034,17921265,1,1775542,1,1,1,'A',1,0.959322,331,826839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 544, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 590}}',157.198,171606200,616660,NULL,'2022-05-02 14:39:22',1651502362,NULL),(2562805801,17921265,1,3635489,1,1,1,'A',1,0.944306,557,819422,'{\"mods\": [], \"statistics\": {\"ok\": 107, \"miss\": 36, \"great\": 1464, \"ignore_hit\": 89, \"ignore_miss\": 3, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1607, \"ignore_hit\": 89, \"large_bonus\": 83}}',157.213,NULL,0,'2024-03-24 22:50:32','2024-03-24 22:55:12',1711320912,7478),(1874004995,17921265,1,3682985,1,1,1,'A',1,0.920858,275,659318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 590, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 676}}',159.134,176105199,528330,NULL,'2022-12-08 05:02:47',1670475767,NULL),(1871094735,17921265,1,3449218,1,1,1,'A',1,0.954102,215,747117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 23, \"great\": 1141, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1231}}',159.275,171789612,942920,NULL,'2022-05-10 13:04:44',1652187884,NULL),(1872602827,17921265,1,3245983,1,1,1,'A',1,0.938198,295,702331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 33, \"great\": 1132, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1254}}',159.35,173926708,960094,NULL,'2022-08-13 09:00:43',1660381243,NULL),(1876855247,17921265,1,3970121,1,1,1,'A',1,0.94764,328,736426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 628, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 678}}',159.406,180223153,566334,NULL,'2023-08-08 10:04:28',1691489068,NULL),(1871213236,17921265,1,222208,0,1,1,'A',1,0.977026,753,880071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 1145, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1197}}',159.492,171906325,1410710,NULL,'2022-05-15 08:28:22',1652603302,NULL),(1873540758,17921265,1,3602748,1,1,1,'A',1,0.963636,593,830596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 768, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 825}}',160.018,175341048,851660,NULL,'2022-10-28 02:52:05',1666925525,NULL),(1871227697,17921265,1,2665990,1,1,1,'A',1,0.961072,522,812466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 917, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 989}}',160.56,171879739,1027618,NULL,'2022-05-14 09:52:27',1652521947,NULL),(1873537158,17921265,1,3599924,1,1,1,'S',1,0.964351,547,861853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 508, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 547}}',160.676,175346791,633980,NULL,'2022-10-28 11:55:08',1666958108,NULL),(1872273230,17921265,1,2565996,1,1,1,'A',1,0.954719,356,792391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 719, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 784}}',161.053,173405435,817694,NULL,'2022-07-19 11:15:43',1658229343,NULL),(1871185473,17921265,1,2818179,1,1,1,'A',1,0.959658,361,791449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 1139, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1227}}',161.334,171850073,1219500,NULL,'2022-05-13 06:10:34',1652422234,NULL),(1871043994,17921265,1,2788546,1,1,1,'A',1,0.961058,693,825939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 965, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1040}}',161.384,171706175,1117116,NULL,'2022-05-07 03:59:27',1651895967,NULL),(1871915718,17921265,1,3621687,1,1,1,'A',1,0.973418,201,841803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 376, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 395}}',161.464,172942333,347670,NULL,'2022-06-28 11:21:15',1656415275,NULL),(1871023547,17921265,1,3484224,1,1,1,'A',1,0.959752,867,828553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 5, \"great\": 1193, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1292}}',161.62,171529410,1375260,NULL,'2022-04-29 13:47:33',1651240053,NULL),(1870995504,17921265,1,3161299,1,1,1,'A',1,0.98249,553,899736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 993, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1028}}',161.837,171437600,1173950,NULL,'2022-04-25 06:04:23',1650866663,NULL),(1872321386,17921265,1,3619269,1,1,1,'A',1,0.955325,501,779806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 1021, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1108}}',162.041,173572029,1099868,NULL,'2022-07-27 10:34:08',1658918048,NULL),(1872033794,17921265,1,3497906,1,1,1,'S',1,0.978723,282,895198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 270, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 282}}',162.222,172984622,276550,NULL,'2022-06-30 06:07:24',1656569244,NULL),(1872223878,17921265,1,2742507,1,1,1,'S',1,0.975454,937,887864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 891, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 937}}',162.314,173444096,1134390,NULL,'2022-07-21 06:25:09',1658384709,NULL),(1870910992,17921265,1,2326579,1,1,1,'A',1,0.976437,497,879423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 830, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 870}}',162.823,171529057,938404,NULL,'2022-04-29 13:31:02',1651239062,NULL),(1871111437,17921265,1,3176972,1,1,1,'A',1,0.978145,902,892276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 902, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 938}}',163.85,171785082,1116092,NULL,'2022-05-10 07:44:40',1652168680,NULL),(1870898071,17921265,1,3366786,1,1,1,'A',1,0.989583,395,902050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 565, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 576}}',164.471,171572960,592918,NULL,'2022-05-01 05:23:36',1651382616,NULL);
INSERT INTO `scores` VALUES (1873407125,17921265,1,3686132,1,1,1,'A',1,0.974335,367,803154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 1047, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1091}}',164.526,175208282,1039928,NULL,'2022-10-21 06:31:55',1666333915,NULL),(1873638902,17921265,1,3621685,1,1,1,'A',1,0.931965,207,677288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 411, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 463}}',164.64,175589148,304136,NULL,'2022-11-10 09:05:48',1668071148,NULL),(1871635888,17921265,1,3598712,1,1,1,'A',1,0.956943,598,813369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 860, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 929}}',165.975,172402853,946256,NULL,'2022-06-05 06:07:32',1654409252,NULL),(1874054854,17921265,1,1682932,0,1,1,'A',1,0.910256,367,681621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 17, \"great\": 529, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 624}}',166.248,176077845,575090,NULL,'2022-12-06 14:24:32',1670336672,NULL),(1871267895,17921265,1,2755407,1,1,1,'A',1,0.962057,403,830289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 549, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 593}}',167.118,171849976,650322,NULL,'2022-05-13 06:01:33',1652421693,NULL),(1871159904,17921265,1,2762949,1,1,1,'A',1,0.965468,949,836466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 4, \"great\": 1298, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1390}}',167.473,171906442,1512428,NULL,'2022-05-15 08:36:07',1652603767,NULL),(1873592093,17921265,1,3809560,1,1,1,'A',1,0.939456,601,782486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 648, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 735}}',168.047,175457674,796554,NULL,'2022-11-03 07:30:10',1667460610,NULL),(1871939463,17921265,1,3604262,1,1,1,'A',1,0.965093,580,793653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 1415, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1504}}',168.606,172984539,1411508,NULL,'2022-06-30 06:00:59',1656568859,NULL),(1873638315,17921265,1,3726150,1,1,1,'A',1,0.98635,512,905817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 963, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 989}}',168.621,175438437,1205584,NULL,'2022-11-02 06:04:17',1667369057,NULL),(1872359420,17921265,1,3582631,1,1,1,'S',1,0.975141,1066,880341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1013, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1066}}',169.071,173572095,1376840,NULL,'2022-07-27 10:39:04',1658918344,NULL),(1872223548,17921265,1,2742470,1,1,1,'A',1,0.93454,321,723125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 26, \"great\": 962, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1077}}',169.79,173444145,987690,NULL,'2022-07-21 06:29:24',1658384964,NULL),(1875172354,17921265,1,2882340,1,1,1,'A',1,0.942257,146,683441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 695, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 762}}',170.689,177705705,474622,NULL,'2023-03-06 09:06:38',1678093598,NULL),(1873812392,17921265,1,3272713,1,1,1,'A',1,0.946781,609,751749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 23, \"great\": 1064, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1165}}',171.1,175725680,1031834,NULL,'2022-11-17 09:01:08',1668675668,NULL),(1872223036,17921265,1,3563795,1,1,1,'A',1,0.971888,410,828954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 709, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 747}}',172.188,173428356,721530,NULL,'2022-07-20 12:40:18',1658320818,NULL),(1874887500,17921265,1,3896942,1,1,1,'A',1,0.948418,550,786783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 657, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 727}}',172.366,177509731,701718,NULL,'2023-02-23 05:53:58',1677131638,NULL),(1872201935,17921265,1,3221874,1,1,1,'S',1,0.989796,490,928403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 480, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 490}}',172.498,173405343,625800,NULL,'2022-07-19 11:09:42',1658228982,NULL),(1873846794,17921265,1,3260322,1,1,1,'A',1,0.912361,171,617869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 31, \"great\": 845, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 987}}',172.641,175855289,633600,NULL,'2022-11-24 10:38:01',1669286281,NULL),(1871054527,17921265,1,3270656,1,1,1,'A',1,0.975318,495,867763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 598, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 628}}',172.996,171804607,697632,NULL,'2022-05-11 04:52:13',1652244733,NULL),(1871137839,17921265,1,2278535,1,1,1,'A',1,0.968671,590,833694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 1121, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1181}}',173.581,171789451,1199962,NULL,'2022-05-10 12:57:09',1652187429,NULL),(1875223361,17921265,1,3343767,1,1,1,'A',1,0.922984,636,676741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 49, \"great\": 1455, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1662}}',173.801,177769245,1363140,NULL,'2023-03-10 05:43:07',1678426987,NULL),(1870979398,17921265,1,1682931,0,1,1,'A',1,0.983471,404,882166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 469, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 484}}',174.779,171477240,527302,NULL,'2022-04-27 03:41:16',1651030876,NULL),(1873644617,17921265,1,3626831,1,1,1,'A',1,0.936056,632,736085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 17, \"great\": 1074, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1212}}',175.381,175612590,1122676,NULL,'2022-11-11 14:29:41',1668176981,NULL),(1872213031,17921265,1,2983439,1,1,1,'A',1,0.965761,810,855933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 792, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 847}}',175.444,173423943,972540,NULL,'2022-07-20 07:47:57',1658303277,NULL),(1872179898,17921265,1,2907345,1,1,1,'S',1,0.987526,962,921321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 938, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 962}}',176.775,173405308,1188600,NULL,'2022-07-19 11:07:43',1658228863,NULL),(1875059256,17921265,1,3276087,1,1,1,'A',1,0.957143,297,765014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 840, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 910}}',177.148,177667700,810348,NULL,'2023-03-04 09:31:48',1677922308,NULL),(1871207999,17921265,1,2372915,1,1,1,'A',1,0.978138,846,858614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 1365, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1418}}',178.553,171909452,1433648,NULL,'2022-05-15 11:05:35',1652612735,NULL),(1876889732,17921265,1,3216942,1,1,1,'A',1,0.936637,293,745353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 10, \"great\": 706, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 797}}',178.562,180223380,724086,NULL,'2023-08-08 10:25:12',1691490312,NULL),(1875120268,17921265,1,3754113,1,1,1,'S',1,0.974507,608,891111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 577, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 608}}',180.516,177632764,659480,NULL,'2023-03-02 08:35:14',1677746114,NULL),(1873709636,17921265,1,3780629,1,1,1,'S',1,0.98067,388,903588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 373, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 388}}',181.193,175457492,427110,NULL,'2022-11-03 07:13:34',1667459614,NULL),(1871079626,17921265,1,3116399,1,1,1,'A',1,0.96594,275,829040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 343, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 367}}',181.791,171809523,338414,NULL,'2022-05-11 11:39:12',1652269152,NULL),(1873590795,17921265,1,3808205,1,1,1,'S',1,0.968127,251,872456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 235, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 251}}',182.455,175443809,258622,NULL,'2022-11-02 14:05:29',1667397929,NULL),(1873667309,17921265,1,3136172,1,1,1,'A',1,0.961103,557,806716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 1236, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1324}}',183.549,175605860,1303150,NULL,'2022-11-11 06:01:12',1668146472,NULL),(1873685934,17921265,1,3548030,1,1,1,'A',1,0.956747,233,768220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 802, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 867}}',183.913,175457933,755134,NULL,'2022-11-03 07:55:31',1667462131,NULL),(1872219342,17921265,1,2731217,1,1,1,'A',1,0.9665,926,855215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 938, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1000}}',183.976,173405588,1191852,NULL,'2022-07-19 11:25:33',1658229933,NULL),(1873629199,17921265,1,3613174,1,1,1,'A',1,0.966263,561,842576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 1082, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1156}}',184.179,175587644,1297636,NULL,'2022-11-10 06:16:27',1668060987,NULL),(1875118016,17921265,1,3607890,1,1,1,'A',1,0.964816,1022,842106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 9, \"great\": 1449, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1549}}',184.795,177632733,1703936,NULL,'2023-03-02 08:31:36',1677745896,NULL),(1874095778,17921265,1,3752649,1,1,1,'A',1,0.931177,325,737642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 534, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 603}}',184.989,176109690,551006,NULL,'2022-12-08 12:47:34',1670503654,NULL),(1876802171,17921265,1,4142475,1,1,1,'A',1,0.965634,417,805115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 1250, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1324}}',185.892,180288657,1236276,NULL,'2023-08-12 14:59:49',1691852389,NULL),(1875144536,17921265,1,3161298,1,1,1,'A',1,0.946211,550,768707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 30, \"great\": 1349, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1478}}',186.026,177721390,1420324,NULL,'2023-03-07 09:19:05',1678180745,NULL),(1873925972,17921265,1,3161300,1,1,1,'A',1,0.969969,596,832808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 1215, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1282}}',186.1,175855406,1286036,NULL,'2022-11-24 10:48:52',1669286932,NULL),(1873639434,17921265,1,3726757,1,1,1,'A',1,0.951062,836,788508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 18, \"great\": 1207, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1318}}',186.252,175438463,1418322,NULL,'2022-11-02 06:08:21',1667369301,NULL),(2558309612,17921265,1,3307956,1,1,1,'A',1,0.958976,469,882169,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 6, \"great\": 1136, \"ignore_miss\": 4, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 1231, \"large_bonus\": 132}}',187.668,NULL,0,'2024-03-24 06:00:43','2024-03-24 06:05:04',1711260304,7478),(1872219106,17921265,1,2730616,1,1,1,'A',1,0.973628,747,848099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 1340, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1403}}',187.963,173422724,1502226,NULL,'2022-07-20 06:01:36',1658296896,NULL),(1871128676,17921265,1,2733144,1,1,1,'A',1,0.961464,584,791442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 970, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1038}}',187.97,171801618,946862,NULL,'2022-05-11 00:48:57',1652230137,NULL),(1873953199,17921265,1,3455281,1,1,1,'A',1,0.936732,490,752349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 20, \"great\": 1228, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1383}}',188.141,175910989,1333984,NULL,'2022-11-27 07:24:05',1669533845,NULL),(1871172887,17921265,1,1566918,1,1,1,'A',1,0.962003,563,826402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 8, \"great\": 1309, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1408}}',188.429,171933713,1431624,NULL,'2022-05-16 10:56:25',1652698585,NULL),(1873962511,17921265,1,3471045,1,1,1,'A',1,0.926966,267,761460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',189.523,175859017,258590,NULL,'2022-11-24 15:07:43',1669302463,NULL),(1875028250,17921265,1,2505779,1,1,1,'A',1,0.956361,625,811339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 14, \"great\": 1614, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1753}}',189.61,177646610,1806366,NULL,'2023-03-03 06:19:19',1677824359,NULL),(1872256370,17921265,1,3307956,1,1,1,'A',1,0.970755,665,851945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 1170, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1231}}',190.473,173423858,1397874,NULL,'2022-07-20 07:41:49',1658302909,NULL),(1871262835,17921265,1,1936589,1,1,1,'A',1,0.963488,366,801687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 1088, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1164}}',190.845,171879071,1114802,NULL,'2022-05-14 09:18:19',1652519899,NULL),(1876907208,17921265,1,3777084,1,1,1,'A',1,0.942009,300,751872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 16, \"great\": 984, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1095}}',190.931,180223429,1032540,NULL,'2023-08-08 10:29:06',1691490546,NULL),(1875084267,17921265,1,2995648,1,1,1,'A',1,0.959531,399,802390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 871, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 939}}',191.073,177646542,1008812,NULL,'2023-03-03 06:12:13',1677823933,NULL),(1873618723,17921265,1,3707562,1,1,1,'A',1,0.956406,468,771416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 1041, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1124}}',191.417,175606631,1042470,NULL,'2022-11-11 07:24:30',1668151470,NULL),(1872281036,17921265,1,2861697,1,1,1,'A',1,0.969298,903,850892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 968, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1026}}',191.554,173443998,1133846,NULL,'2022-07-21 06:17:09',1658384229,NULL),(1873766769,17921265,1,2565993,1,1,1,'A',1,0.908275,372,665775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 24, \"great\": 843, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1003}}',192.719,175633526,923330,NULL,'2022-11-12 14:03:29',1668261809,NULL),(1873741922,17921265,1,3674364,1,1,1,'S',1,0.977292,1211,897432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1156, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1211}}',192.941,175804336,1481950,NULL,'2022-11-21 09:13:56',1669022036,NULL),(1873856634,17921265,1,3498539,1,1,1,'A',1,0.953224,337,783837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 728, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 791}}',193.64,175841169,709738,NULL,'2022-11-23 13:26:34',1669209994,NULL),(1874066957,17921265,1,2983308,1,1,1,'A',1,0.918819,733,707689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 28, \"great\": 936, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1084}}',193.994,176077917,1030752,NULL,'2022-12-06 14:27:56',1670336876,NULL),(1871750418,17921265,1,3381498,1,1,1,'A',1,0.968869,721,830075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 1247, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1317}}',194.562,172710740,1325430,NULL,'2022-06-18 10:58:18',1655549898,NULL),(1872216720,17921265,1,3428291,1,1,1,'A',1,0.982595,627,894721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 916, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 948}}',194.677,173408735,1125174,NULL,'2022-07-19 14:21:57',1658240517,NULL),(2558293800,17921265,1,3390086,1,1,1,'A',1,0.963603,370,866167,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 1274, \"ignore_hit\": 57, \"ignore_miss\": 6, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1360, \"ignore_hit\": 57, \"large_bonus\": 75}}',194.923,NULL,0,'2024-03-24 05:56:11','2024-03-24 06:00:01',1711260001,7478),(1875073993,17921265,1,3548339,1,1,1,'S',1,0.97512,623,880639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 592, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 623}}',195.361,177614545,689038,NULL,'2023-03-01 03:44:35',1677642275,NULL),(1873683623,17921265,1,394235,0,1,1,'A',1,0.941016,659,751357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 20, \"great\": 992, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1102}}',196.246,175442455,1006338,NULL,'2022-11-02 12:41:27',1667392887,NULL),(1876912763,17921265,1,4035586,1,1,1,'A',1,0.956959,458,802648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 10, \"great\": 1146, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1243}}',196.575,180251795,1289578,NULL,'2023-08-10 09:27:03',1691659623,NULL),(1874920513,17921265,1,3955886,1,1,1,'A',1,0.973046,223,813951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 353}, \"maximum_statistics\": {\"great\": 371}}',196.66,177497315,362512,NULL,'2023-02-22 13:33:00',1677072780,NULL),(1875038556,17921265,1,2866901,1,1,1,'A',1,0.946224,349,762410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 17, \"great\": 1187, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1311}}',196.739,177667637,1227374,NULL,'2023-03-04 09:28:32',1677922112,NULL),(1872273161,17921265,1,1936586,1,1,1,'A',1,0.967949,606,841945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 1245, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1326}}',197.328,173444200,1438786,NULL,'2022-07-21 06:34:38',1658385278,NULL),(1874991933,17921265,1,3790242,1,1,1,'A',1,0.908898,248,651350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 15, \"great\": 594, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 708}}',199.958,177497532,557100,NULL,'2023-02-22 13:46:42',1677073602,NULL),(1873663388,17921265,1,3524511,1,1,1,'S',1,0.980922,629,904892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 605, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 629}}',200.72,175438554,695300,NULL,'2022-11-02 06:22:30',1667370150,NULL),(1872298166,17921265,1,3177594,1,1,1,'S',1,0.984678,979,917446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 949, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 979}}',201.722,173444047,1204294,NULL,'2022-07-21 06:20:54',1658384454,NULL),(1876911248,17921265,1,4029907,1,1,1,'A',1,0.939264,239,689478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 737, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 815}}',202.097,180288447,652028,NULL,'2023-08-12 14:47:55',1691851675,NULL),(1875128393,17921265,1,3933603,1,1,1,'A',1,0.914983,300,648915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 506, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 594}}',203.35,177751630,477320,NULL,'2023-03-09 04:39:47',1678336787,NULL),(1875161906,17921265,1,3209415,1,1,1,'A',1,0.951301,466,775608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 31, \"great\": 1384, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1499}}',204.344,177755826,1488242,NULL,'2023-03-09 11:57:13',1678363033,NULL),(1871121529,17921265,1,2719608,0,1,1,'A',1,0.965659,394,815185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 1022, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1092}}',206.001,171783045,1064820,NULL,'2022-05-10 04:24:22',1652156662,NULL),(1873505259,17921265,1,2326580,1,1,1,'A',1,0.950482,427,769447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 20, \"great\": 1048, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1141}}',206.253,175340933,1031238,NULL,'2022-10-28 02:41:43',1666924903,NULL),(1876831593,17921265,1,3946943,1,1,1,'A',1,0.960585,794,808046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 18, \"great\": 1467, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1573}}',207.169,180288403,1612170,NULL,'2023-08-12 14:45:23',1691851523,NULL),(1872258101,17921265,1,1913439,1,1,1,'A',1,0.982079,925,894193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 1078, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1116}}',209.584,173423811,1252638,NULL,'2022-07-20 07:37:28',1658302648,NULL),(1873907506,17921265,1,3780630,1,1,1,'A',1,0.966457,363,834218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 449, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 477}}',210.024,175859150,470518,NULL,'2022-11-24 15:16:47',1669303007,NULL),(1873649246,17921265,1,3504801,1,1,1,'S',1,0.991935,372,937110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 366, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 372}}',211.62,175457580,381630,NULL,'2022-11-03 07:19:58',1667459998,NULL),(1873498095,17921265,1,3162567,1,1,1,'A',1,0.977504,722,868073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 1323, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1378}}',212.569,175342506,1479832,NULL,'2022-10-28 05:21:46',1666934506,NULL),(1875195799,17921265,1,2961632,0,1,1,'A',1,0.939812,488,708934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 34, \"great\": 1722, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1919}}',212.684,177772956,1694302,NULL,'2023-03-10 11:50:20',1678449020,NULL),(1871863398,17921265,1,2961645,1,1,1,'A',1,0.966484,1180,851755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 7, \"great\": 1371, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1462}}',215.528,172866893,1630944,NULL,'2022-06-25 05:27:35',1656134855,NULL),(1875093478,17921265,1,3576925,1,1,1,'A',1,0.964881,563,836536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 1066, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1139}}',217.236,177668142,1201670,NULL,'2023-03-04 10:04:31',1677924271,NULL),(1873650661,17921265,1,3635489,1,1,1,'A',1,0.974798,733,859875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 1538, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1607}}',218.089,175613586,1773718,NULL,'2022-11-11 15:26:15',1668180375,NULL),(1874058876,17921265,1,2353132,1,1,1,'A',1,0.971183,579,847298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 1266, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1336}}',220.201,176105165,1375638,NULL,'2022-12-08 04:59:25',1670475565,NULL),(1875194551,17921265,1,2956106,1,1,1,'A',1,0.947767,564,779353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 31, \"great\": 1214, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1321}}',220.346,177772998,1355178,NULL,'2023-03-10 11:54:28',1678449268,NULL),(1877976119,17921265,1,4080772,1,1,1,'A',1,0.961424,718,820534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 15, \"great\": 1259, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1348}}',220.455,181731111,1390732,NULL,'2023-11-25 07:43:25',1700898205,NULL),(1875140703,17921265,1,2456201,1,1,1,'A',1,0.972868,529,855111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 1103, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1161}}',222.054,177705738,1326910,NULL,'2023-03-06 09:10:39',1678093839,NULL),(1875853058,17921265,1,3390086,1,1,1,'A',1,0.976471,636,870708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 1298, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1360}}',224.879,178727968,1531086,NULL,'2023-05-05 10:06:41',1683281201,NULL),(1875186892,17921265,1,2569352,1,1,1,'A',1,0.954325,913,799952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 15, \"great\": 1328, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1445}}',225.131,177705683,1501264,NULL,'2023-03-06 09:04:24',1678093464,NULL),(1876970704,17921265,1,3066639,1,1,1,'A',1,0.978558,590,869805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 1481, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1539}}',227.452,180298331,1691426,NULL,'2023-08-13 05:11:41',1691903501,NULL),(1873615194,17921265,1,2723695,1,1,1,'A',1,0.960464,315,793037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 15, \"great\": 1366, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1467}}',228.137,175606808,1456722,NULL,'2022-11-11 07:42:47',1668152567,NULL),(1875006658,17921265,1,3780188,1,1,1,'A',1,0.956489,483,821042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 599, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 655}}',228.382,177632778,665796,NULL,'2023-03-02 08:37:14',1677746234,NULL),(1875244108,17921265,1,2743544,1,1,1,'A',1,0.963851,667,826667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 1150, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1231}}',228.477,177738343,1320872,NULL,'2023-03-08 09:51:55',1678269115,NULL),(1875182824,17921265,1,2278533,1,1,1,'A',1,0.940873,500,760187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 16, \"great\": 1470, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1649}}',230.804,177706953,1601492,NULL,'2023-03-06 11:02:20',1678100540,NULL),(1873860857,17921265,1,3290179,1,1,1,'S',1,0.985661,802,920130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 779, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 802}}',233.401,175855256,931280,NULL,'2022-11-24 10:34:54',1669286094,NULL),(1877924039,17921265,1,3880228,1,1,1,'A',1,0.967878,394,804197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 1112, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1183}}',235.435,181707310,1200344,NULL,'2023-11-23 11:57:59',1700740679,NULL),(1874017033,17921265,1,3162564,1,1,1,'A',1,0.942961,735,757474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 25, \"great\": 1617, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1797}}',236.792,176108105,1699192,NULL,'2022-12-08 10:38:14',1670495894,NULL),(1875247855,17921265,1,3778187,1,1,1,'S',1,0.964744,624,864530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 580, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 624}}',239.742,177769348,735126,NULL,'2023-03-10 05:56:02',1678427762,NULL),(1875151152,17921265,1,3655286,1,1,1,'A',1,0.928976,566,747193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 16, \"great\": 1532, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1767}}',239.786,177751551,1800172,NULL,'2023-03-09 04:31:14',1678336274,NULL),(1875153279,17921265,1,3189037,1,1,1,'A',1,0.956226,954,795072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 9, \"great\": 1416, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1542}}',242.053,177755768,1488632,NULL,'2023-03-09 11:52:38',1678362758,NULL),(1875196059,17921265,1,2961643,1,1,1,'A',1,0.948664,942,799282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 15, \"great\": 1728, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1909}}',244.198,177755695,2021384,NULL,'2023-03-09 11:47:41',1678362461,NULL),(1875099908,17921265,1,3040588,1,1,1,'A',1,0.966991,749,840814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 11, \"great\": 1836, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1954}}',245.126,177619201,2125354,NULL,'2023-03-01 11:34:40',1677670480,NULL),(1873692889,17921265,1,2596312,1,1,1,'S',1,0.965132,717,860934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 667, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 717}}',246.241,175589123,880080,NULL,'2022-11-10 09:03:32',1668071012,NULL),(1873704466,17921265,1,2925949,1,1,1,'A',1,0.972826,870,870711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 1046, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1104}}',247.151,175613278,1263712,NULL,'2022-11-11 15:08:06',1668179286,NULL),(1874999654,17921265,1,3423652,1,1,1,'A',1,0.966924,773,848407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 1096, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1164}}',248.489,177646668,1337048,NULL,'2023-03-03 06:27:39',1677824859,NULL),(1875154879,17921265,1,3660542,1,1,1,'S',1,0.98265,634,912202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 612, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 634}}',248.805,177769316,725360,NULL,'2023-03-10 05:50:48',1678427448,NULL),(1874089962,17921265,1,2421239,1,1,1,'A',1,0.969042,781,845729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 1111, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1179}}',251.083,176109375,1322584,NULL,'2022-12-08 12:24:48',1670502288,NULL),(1875238992,17921265,1,3919999,1,1,1,'S',1,0.984375,576,916375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 558, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 576}}',283.915,177751574,638600,NULL,'2023-03-09 04:33:51',1678336431,NULL),(1861278569,17921710,1,1397838,1,1,1,'C',1,0.783692,119,372600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 282, \"miss\": 50, \"great\": 551}, \"maximum_statistics\": {\"great\": 883}}',NULL,156914806,467132,NULL,'2020-12-16 16:05:56',1608134756,NULL),(1873947974,17921710,1,858743,0,1,1,'B',1,0.879167,89,609042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 188, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 240}}',35.1966,175994298,160685,NULL,'2022-12-02 09:10:50',1669972250,NULL),(1860991199,17921710,1,2016123,0,1,1,'C',1,0.725424,63,275717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 38, \"great\": 171, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 295}}',39.5429,156596256,125776,NULL,'2020-12-06 11:18:09',1607253489,NULL),(1861065847,17921710,1,557815,0,1,1,'A',1,0.923295,320,342950,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 14, \"great\": 610, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 704}}',51.7573,156716242,446402,NULL,'2020-12-10 07:53:42',1607586822,NULL),(2768549887,17921710,1,3829888,1,1,1,'B',1,0.828402,99,397254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 49, \"great\": 382}, \"maximum_statistics\": {\"great\": 507}}',53.2905,183774149,207078,NULL,'2024-05-03 04:14:24',1714709664,NULL),(1873929175,17921710,1,805880,0,1,1,'B',1,0.825158,83,396545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 62, \"great\": 473, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 632}}',56.52,175992700,253548,NULL,'2022-12-02 06:09:54',1669961394,NULL),(1873863317,17921710,1,1763478,0,1,1,'B',1,0.891129,124,676377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 97, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 124}}',57.7411,175806733,105790,NULL,'2022-11-21 12:47:42',1669034862,NULL),(1873917459,17921710,1,1845315,0,1,1,'B',1,0.849854,63,447961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 26, \"great\": 266, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 343}}',63.3896,175982950,150582,NULL,'2022-12-01 15:35:18',1669908918,NULL),(1864090503,17921710,1,1836306,1,1,1,'B',1,0.893407,115,549391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 377, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 455}}',65.0688,161286266,231798,NULL,'2021-04-26 17:21:52',1619457712,NULL),(1862486804,17921710,1,1675835,0,1,1,'A',1,0.921466,160,718350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 165}, \"maximum_statistics\": {\"great\": 191}}',65.6438,158838310,136400,NULL,'2021-02-16 08:47:52',1613465272,NULL),(1861091781,17921710,1,667757,0,1,1,'B',1,0.87541,305,329397,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 229, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 305}}',65.8244,156716274,181848,NULL,'2020-12-10 07:56:12',1607586972,NULL),(1873799840,17921710,1,3605011,1,1,1,'A',1,0.941176,357,795647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 315, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 357}}',68.4805,175805486,404050,NULL,'2022-11-21 11:06:40',1669028800,NULL),(1873774795,17921710,1,73817,0,1,1,'A',1,0.914248,235,603275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 30, \"great\": 658, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 758}}',70.827,175730343,426552,NULL,'2022-11-17 14:54:11',1668696851,NULL),(1874105608,17921710,1,2452994,1,1,1,'B',1,0.859756,255,515969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 62, \"great\": 652, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 820}}',71.7635,176215075,511610,NULL,'2022-12-14 06:06:09',1670997969,NULL),(1874026345,17921710,1,3698363,1,1,1,'B',1,0.889371,131,534088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 30, \"great\": 389, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 461}}',74.2513,176104816,274102,NULL,'2022-12-08 04:22:39',1670473359,NULL),(1873901198,17921710,1,3369731,1,1,1,'B',1,0.898438,116,723480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 128}}',74.2716,175994116,102920,NULL,'2022-12-02 08:55:43',1669971343,NULL),(2765074390,17921710,1,4180631,1,1,1,'B',1,0.852332,127,465230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 61, \"great\": 877}, \"maximum_statistics\": {\"great\": 1158}}',74.39,183766504,560148,NULL,'2024-05-02 13:04:08',1714655048,NULL),(1873948093,17921710,1,858745,0,1,1,'B',1,0.862595,83,467897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 56, \"great\": 626, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 786}}',75.2744,175992677,355498,NULL,'2022-12-02 06:07:03',1669961223,NULL),(1873866724,17921710,1,173384,1,1,1,'B',1,0.894251,118,563888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 24, \"great\": 408, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 487}}',76.0414,175837244,308256,NULL,'2022-11-23 07:43:02',1669189382,NULL),(1873948012,17921710,1,858743,1,1,1,'A',1,0.927083,240,858615,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 205, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 240}}',76.3563,175994339,268569,NULL,'2022-12-02 09:14:42',1669972482,NULL),(1873990547,17921710,1,2483701,1,1,1,'A',1,0.942177,168,720623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 265, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 294}}',76.6438,176103380,206526,NULL,'2022-12-08 02:21:02',1670466062,NULL),(1874074646,17921710,1,1746491,1,1,1,'A',1,0.930196,313,211625,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 93, \"great\": 2022, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2242}}',77.1965,176106431,1106057,NULL,'2022-12-08 07:19:16',1670483956,NULL),(1873184194,17921710,1,763626,1,1,1,'S',1,0.958678,363,836904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 333, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 363}}',77.9685,174754995,396250,NULL,'2022-09-27 04:42:25',1664253745,NULL),(1873196108,17921710,1,2456135,1,1,1,'S',1,0.982984,382,912310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 369, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 382}}',78.0491,174754828,437220,NULL,'2022-09-27 04:26:07',1664252767,NULL),(1861120344,17921710,1,1500516,1,1,1,'S',1,0.976821,302,894333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 288, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 302}}',78.1295,156623849,346210,NULL,'2020-12-07 07:33:48',1607326428,NULL),(1873976177,17921710,1,3324336,0,1,1,'A',1,0.929388,319,207068,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 52, \"great\": 1554, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1749}}',79.189,176069426,812983,NULL,'2022-12-06 02:19:21',1670293161,NULL),(1873807856,17921710,1,858778,1,1,1,'S',1,0.98977,391,914923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 383, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 391}}',79.8687,175742554,480640,NULL,'2022-11-18 06:44:09',1668753849,NULL),(1873948106,17921710,1,858778,1,1,1,'S',1,0.976982,391,933653,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 373, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 391}}',83.1596,175821358,493488,NULL,'2022-11-22 09:44:53',1669110293,NULL),(1873908465,17921710,1,3382084,1,1,1,'S',1,0.953271,214,796044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 214}}',85.0567,175837026,210966,NULL,'2022-11-23 07:18:52',1669187932,NULL),(1874030023,17921710,1,263683,0,1,1,'B',1,0.868363,177,499214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 75, \"great\": 741, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 904}}',85.1267,176124663,451172,NULL,'2022-12-09 09:32:17',1670578337,NULL),(1873947966,17921710,1,858743,1,1,1,'S',1,0.966667,240,917936,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 224, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 240}}',85.3331,175994188,272165,NULL,'2022-12-02 09:02:16',1669971736,NULL),(1860991192,17921710,1,2016123,1,1,1,'S',1,0.972881,295,886430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 279, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 295}}',86.462,156596198,440550,NULL,'2020-12-06 11:16:34',1607253394,NULL),(1873755018,17921710,1,672863,1,1,1,'S',1,0.957328,539,833150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 493, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 539, \"legacy_combo_increase\": 1}}',86.6743,175763071,668824,NULL,'2022-11-19 07:46:40',1668844000,NULL),(1873799117,17921710,1,1836307,1,1,1,'S',1,0.966565,329,867903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 307, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 329}}',90.1956,175763036,376860,NULL,'2022-11-19 07:43:52',1668843832,NULL),(1874061760,17921710,1,890203,1,1,1,'B',1,0.886614,96,535474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 33, \"great\": 524, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 635}}',90.6267,176124838,336948,NULL,'2022-12-09 09:47:26',1670579246,NULL),(1873720482,17921710,1,3762028,1,1,1,'A',1,0.945328,309,754460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 461, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 503}}',94.4274,175803396,454580,NULL,'2022-11-21 07:39:06',1669016346,NULL),(2835100562,17921710,1,4061853,1,1,1,'A',1,0.951247,609,797407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 800}, \"maximum_statistics\": {\"great\": 882}}',94.5736,183923697,847770,NULL,'2024-05-15 16:02:21',1715788941,NULL),(1873865211,17921710,1,524407,1,1,1,'S',1,0.963,500,859678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 463, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 500}}',95.1393,175838553,596640,NULL,'2022-11-23 09:44:00',1669196640,NULL),(1873715427,17921710,1,1738446,1,1,1,'S',1,0.970238,336,878020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 316, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 336}}',97.1918,175803810,361240,NULL,'2022-11-21 08:20:35',1669018835,NULL),(1874084263,17921710,1,468992,0,1,1,'A',1,0.962338,377,821710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 357, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 385}}',97.3136,176072615,451708,NULL,'2022-12-06 07:31:04',1670311864,NULL),(1873903398,17921710,1,3777316,1,1,1,'S',1,0.984076,471,904677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 456, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 1}}',97.7747,175821554,524658,NULL,'2022-11-22 10:09:15',1669111755,NULL),(1861094626,17921710,1,341042,0,1,1,'A',1,0.932147,397,728777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 16, \"great\": 793, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 899}}',99.4665,156624009,742222,NULL,'2020-12-07 07:43:57',1607327037,NULL),(1874047885,17921710,1,2335545,1,1,1,'S',1,0.984375,320,916036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 310, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 320}}',101.049,176076677,339370,NULL,'2022-12-06 13:06:00',1670331960,NULL),(1873733032,17921710,1,3349681,1,1,1,'S',1,0.98645,369,921944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 359, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 369}}',101.377,175731395,405860,NULL,'2022-11-17 15:53:28',1668700408,NULL),(2768537294,17921710,1,4180634,1,1,1,'A',1,0.947314,366,722288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 885}, \"maximum_statistics\": {\"great\": 968}}',101.863,183774113,745502,NULL,'2024-05-03 04:09:37',1714709377,NULL),(1874048282,17921710,1,1666641,0,1,1,'A',1,0.921053,159,632811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 26, \"great\": 458, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 513}}',102.802,176164730,317158,NULL,'2022-12-11 07:48:57',1670744937,NULL),(1873868920,17921710,1,2713388,1,1,1,'S',1,0.956278,446,835592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 407, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 446}}',104.623,175842986,537292,NULL,'2022-11-23 15:30:15',1669217415,NULL),(1874066365,17921710,1,1721401,1,1,1,'A',1,0.915805,330,678247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 9, \"great\": 572, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 677}}',104.686,176144467,546922,NULL,'2022-12-10 08:52:25',1670662345,NULL),(1874090820,17921710,1,3638664,1,1,1,'B',1,0.880631,298,560548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 24, \"great\": 700, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 888}}',105.526,176104644,659410,NULL,'2022-12-08 04:05:58',1670472358,NULL),(1873830910,17921710,1,1908408,1,1,1,'S',1,0.972727,330,879105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 312, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 330}}',106.359,175804995,370180,NULL,'2022-11-21 10:24:32',1669026272,NULL),(1862486812,17921710,1,1675835,1,1,1,'S',1,0.958115,191,893050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',106.774,158838332,164448,NULL,'2021-02-16 08:49:04',1613465344,NULL),(1874074659,17921710,1,1440686,1,1,1,'A',1,0.912097,265,650943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 531, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 620}}',106.95,176106540,533908,NULL,'2022-12-08 07:33:10',1670484790,NULL),(1874439177,17921710,1,2398563,1,1,1,'A',1,0.952915,448,803776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 814, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 892}}',107.77,176613439,901786,NULL,'2023-01-04 05:42:06',1672810926,NULL),(1873988242,17921710,1,1500517,1,1,1,'A',1,0.947867,217,770955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 383, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 422}}',108.389,176144319,399116,NULL,'2022-12-10 08:38:45',1670661525,NULL),(1873920331,17921710,1,288342,1,1,1,'A',1,0.947447,283,721521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 919, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',108.694,175982795,766392,NULL,'2022-12-01 15:24:55',1669908295,NULL),(1873997066,17921710,1,2500846,1,1,1,'A',1,0.939676,616,784860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 6, \"great\": 1092, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1235}}',109.24,176147869,1265410,NULL,'2022-12-10 12:44:50',1670676290,NULL),(1874017946,17921710,1,235750,1,1,1,'S',1,0.975636,472,882101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 449, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 472}}',109.326,176096053,555990,NULL,'2022-12-07 15:43:29',1670427809,NULL),(1873774147,17921710,1,2590447,1,1,1,'S',1,0.99154,591,936362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 581, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 591}}',109.469,175805274,659348,NULL,'2022-11-21 10:45:58',1669027558,NULL),(1873995780,17921710,1,3558716,1,1,1,'S',1,0.983206,655,970164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 633, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 655}}',109.578,176091984,727070,NULL,'2022-12-07 10:50:48',1670410248,NULL),(1873928971,17921710,1,805872,1,1,1,'S',1,0.959184,441,839238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 405, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 441, \"legacy_combo_increase\": 1}}',110.04,175838519,624316,NULL,'2022-11-23 09:41:11',1669196471,NULL),(1873937138,17921710,1,819315,0,1,1,'A',1,0.937656,215,751238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 356, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 401}}',110.263,175995041,335194,NULL,'2022-12-02 10:17:17',1669976237,NULL),(1873998971,17921710,1,667757,1,1,1,'S',1,0.980328,305,904046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 293, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 305}}',110.551,176089244,310360,NULL,'2022-12-07 06:14:03',1670393643,NULL),(1874209959,17921710,1,1733474,1,1,1,'A',1,0.930579,279,664777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 58, \"great\": 1559, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1743}}',110.659,176214960,1265280,NULL,'2022-12-14 05:55:33',1670997333,NULL),(1874073118,17921710,1,3499704,1,1,1,'S',1,0.978678,469,900703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 449, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 469}}',111.058,176144112,556920,NULL,'2022-12-10 08:20:11',1670660411,NULL),(2835119343,17921710,1,4096674,1,1,1,'A',1,0.972793,412,827760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 784}, \"maximum_statistics\": {\"great\": 827}}',111.15,183923731,817144,NULL,'2024-05-15 16:06:08',1715789168,NULL),(1873993554,17921710,1,187900,0,1,1,'S',1,0.978142,366,896003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 350, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 366}}',112.713,176144158,437250,NULL,'2022-12-10 08:24:31',1670660671,NULL),(1873906071,17921710,1,3850737,1,1,1,'S',1,0.974409,508,864859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 482, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 508}}',113.205,175836872,638540,NULL,'2022-11-23 07:03:08',1669186988,NULL),(1873906767,17921710,1,725246,1,1,1,'S',1,0.978142,366,891046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 350, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 366}}',113.652,175978894,428050,NULL,'2022-12-01 10:33:43',1669890823,NULL),(2765019158,17921710,1,4096675,1,1,1,'A',1,0.930284,510,710153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 30, \"great\": 999}, \"maximum_statistics\": {\"great\": 1126}}',113.729,183766358,997872,NULL,'2024-05-02 12:51:20',1714654280,NULL),(1873919789,17921710,1,777196,1,1,1,'S',1,0.965686,510,859975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 475, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 510}}',114.956,175837149,630446,NULL,'2022-11-23 07:33:03',1669188783,NULL),(1873992962,17921710,1,2487565,1,1,1,'S',1,0.975986,583,891729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 555, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 583}}',116.096,176092042,710500,NULL,'2022-12-07 10:56:46',1670410606,NULL),(1873972108,17921710,1,1991391,0,1,1,'A',1,0.949319,298,742197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 613, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 661}}',118.18,176148189,566018,NULL,'2022-12-10 13:01:05',1670677265,NULL),(1874035197,17921710,1,3596962,1,1,1,'S',1,0.96134,388,852667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 358}, \"maximum_statistics\": {\"great\": 388}}',118.664,176103491,425290,NULL,'2022-12-08 02:29:30',1670466570,NULL),(3039527894,17921710,1,3711872,1,1,1,'A',1,0.990554,782,904199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 780}, \"maximum_statistics\": {\"great\": 794}}',119.202,184387700,867680,NULL,'2024-06-22 12:47:20',1719060440,NULL),(1873931561,17921710,1,3422864,1,1,1,'S',1,0.988858,718,928220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 702, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 718}}',119.517,175837515,817810,NULL,'2022-11-23 08:10:11',1669191011,NULL),(1874062490,17921710,1,2673398,1,1,1,'A',1,0.945975,472,814374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 421, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 472}}',119.933,176092210,508640,NULL,'2022-12-07 11:10:44',1670411444,NULL),(1873733222,17921710,1,3349681,1,1,1,'S',1,0.987805,369,979129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 360, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 369}}',120.193,175731494,421182,NULL,'2022-11-17 15:58:37',1668700717,NULL),(1874043653,17921710,1,87065,0,1,1,'A',1,0.960139,164,754649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 539, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 577}}',120.629,176089324,454810,NULL,'2022-12-07 06:20:16',1670394016,NULL),(1873822026,17921710,1,355580,0,1,1,'S',1,0.98625,400,917681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 389, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 400}}',121.132,175731177,443770,NULL,'2022-11-17 15:40:53',1668699653,NULL),(1874046264,17921710,1,318560,1,1,1,'S',1,0.987205,508,917326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 495, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',121.902,176144138,635510,NULL,'2022-12-10 08:22:39',1670660559,NULL),(1874021842,17921710,1,1846962,1,1,1,'S',1,0.988,250,909215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 244, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 250}}',122.542,176103422,275100,NULL,'2022-12-08 02:23:58',1670466238,NULL),(2771418135,17921710,1,3723623,1,1,1,'A',1,0.945217,334,746913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 517}, \"maximum_statistics\": {\"great\": 575}}',122.722,183781390,519984,NULL,'2024-05-03 17:06:13',1714755973,NULL),(1873935082,17921710,1,341042,0,1,1,'S',1,0.989989,899,926929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 881, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 899}}',122.984,175838426,1093140,NULL,'2022-11-23 09:32:36',1669195956,NULL),(1874206511,17921710,1,1421041,0,1,1,'A',1,0.941461,246,704551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 66, \"great\": 1710, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1862}}',123.67,176215037,1417884,NULL,'2022-12-14 06:02:52',1670997772,NULL),(1874414517,17921710,1,3777266,1,1,1,'A',1,0.952136,316,789978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 623, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 679}}',124.167,176613621,648762,NULL,'2023-01-04 05:59:07',1672811947,NULL),(1873886741,17921710,1,3645128,1,1,1,'A',1,0.966954,419,848243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 651, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 696}}',124.761,175994807,782406,NULL,'2022-12-02 09:58:27',1669975107,NULL),(1874001004,17921710,1,3386000,1,1,1,'S',1,0.983193,476,912939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 460, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 476}}',125.196,176144088,532810,NULL,'2022-12-10 08:17:50',1670660270,NULL),(1874006378,17921710,1,694737,1,1,1,'S',1,0.960194,515,849920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 474, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 515}}',125.592,176148122,606770,NULL,'2022-12-10 12:57:20',1670677040,NULL),(1874032409,17921710,1,798704,1,1,1,'S',1,0.968037,438,863919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 410, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 438}}',125.729,176091882,492340,NULL,'2022-12-07 10:39:58',1670409598,NULL),(1873987511,17921710,1,178026,0,1,1,'S',1,0.961268,852,854219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 786, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 852}}',126.571,176091948,906060,NULL,'2022-12-07 10:46:36',1670409996,NULL),(1873975801,17921710,1,526244,1,1,1,'S',1,0.982183,449,899636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 433, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 449}}',128.108,176147911,527220,NULL,'2022-12-10 12:47:07',1670676427,NULL),(1874094481,17921710,1,3645261,1,1,1,'A',1,0.920597,257,678448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 547, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 636}}',128.36,176164926,518130,NULL,'2022-12-11 08:02:28',1670745748,NULL),(1873887622,17921710,1,1081353,1,1,1,'S',1,0.993902,492,943073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 486, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 492}}',128.675,175994712,557880,NULL,'2022-12-02 09:50:17',1669974617,NULL),(1873910969,17921710,1,3852506,1,1,1,'S',1,0.965144,416,863676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 387, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 416}}',128.786,175837043,498070,NULL,'2022-11-23 07:20:47',1669188047,NULL),(1874027504,17921710,1,3698393,1,1,1,'S',1,0.988158,380,917525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 371, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 380}}',129.021,176104784,517920,NULL,'2022-12-08 04:19:20',1670473160,NULL),(1873987288,17921710,1,3349682,1,1,1,'A',1,0.929811,381,705043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 562, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 634}}',129.472,176164590,527334,NULL,'2022-12-11 07:38:39',1670744319,NULL),(1874048421,17921710,1,2336330,1,1,1,'S',1,0.971047,449,876627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 423, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 449}}',129.668,176089218,497566,NULL,'2022-12-07 06:10:54',1670393454,NULL),(1873933189,17921710,1,1476504,1,1,1,'S',1,0.985714,490,912377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 476, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 490}}',131.706,175994410,598390,NULL,'2022-12-02 09:22:39',1669972959,NULL),(1873727639,17921710,1,3773421,1,1,1,'S',1,0.987458,598,924134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 583, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 598}}',131.708,175805182,704070,NULL,'2022-11-21 10:39:28',1669027168,NULL),(1873974381,17921710,1,162917,1,1,1,'A',1,0.957701,511,801360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 854, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 922}}',132.518,176092255,902670,NULL,'2022-12-07 11:14:59',1670411699,NULL),(1874047697,17921710,1,3605010,1,1,1,'A',1,0.965368,264,798632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 434, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 462}}',133.123,176148320,517858,NULL,'2022-12-10 13:07:24',1670677644,NULL),(2766541236,17921710,1,4184620,1,1,1,'A',1,0.970508,397,817389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 692}, \"maximum_statistics\": {\"great\": 729}}',133.362,183769927,664334,NULL,'2024-05-02 18:17:00',1714673820,NULL),(1873995063,17921710,1,3558714,1,1,1,'A',1,0.961212,201,794454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 772, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 825}}',133.781,176104558,635642,NULL,'2022-12-08 03:57:58',1670471878,NULL),(1874051852,17921710,1,1358190,1,1,1,'S',1,0.996124,387,948421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 384, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 387}}',134.71,176147584,419800,NULL,'2022-12-10 12:28:36',1670675316,NULL),(1874052650,17921710,1,350732,1,1,1,'S',1,0.972495,509,880377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 481, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 509}}',134.772,176092086,625130,NULL,'2022-12-07 11:00:21',1670410821,NULL),(1874470081,17921710,1,834459,1,1,1,'S',1,0.966038,530,862693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 494, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 530}}',134.828,176613480,601836,NULL,'2023-01-04 05:47:11',1672811231,NULL),(1874033261,17921710,1,3700450,1,1,1,'A',1,0.940147,230,689894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 489, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 543}}',135.025,176104871,382364,NULL,'2022-12-08 04:28:53',1670473733,NULL),(2768594989,17921710,1,2487566,1,1,1,'A',1,0.961487,209,767856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 709}, \"maximum_statistics\": {\"great\": 753}}',135.503,183774299,649472,NULL,'2024-05-03 04:31:49',1714710709,NULL),(1873766663,17921710,1,3684493,1,1,1,'S',1,0.98731,788,923767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 768, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 788}}',136.148,175803197,907984,NULL,'2022-11-21 07:12:24',1669014744,NULL),(1873797423,17921710,1,819315,1,1,1,'S',1,0.990025,401,932446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 393, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 401}}',136.171,175763258,473570,NULL,'2022-11-19 08:02:38',1668844958,NULL),(1873912320,17921710,1,1836309,1,1,1,'S',1,0.962651,415,858071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 384, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 415}}',136.213,175838693,473600,NULL,'2022-11-23 09:54:23',1669197263,NULL),(1874457288,17921710,1,794960,0,1,1,'A',1,0.962222,308,801167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 636, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 675}}',137.569,176597706,676206,NULL,'2023-01-03 10:16:48',1672741008,NULL),(1874074337,17921710,1,132624,0,1,1,'S',1,0.964706,255,857509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 237, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 255}}',138.513,176104508,279258,NULL,'2022-12-08 03:54:22',1670471662,NULL),(1874389494,17921710,1,3850738,1,1,1,'A',1,0.943778,379,735653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 601, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 667}}',138.553,176597794,704524,NULL,'2023-01-03 10:23:34',1672741414,NULL),(1874047756,17921710,1,1666640,1,1,1,'S',1,0.989664,387,931459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 379, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 387}}',138.597,176072554,426810,NULL,'2022-12-06 07:25:27',1670311527,NULL),(1874012998,17921710,1,725277,0,1,1,'A',1,0.952813,317,787997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 514, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 551}}',139.529,176164771,531090,NULL,'2022-12-11 07:51:48',1670745108,NULL),(1874006698,17921710,1,3684077,1,1,1,'S',1,0.986611,1195,918836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1163, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1195}}',139.791,176103621,1463638,NULL,'2022-12-08 02:39:42',1670467182,NULL),(1873848910,17921710,1,2384381,1,1,1,'S',1,0.991841,429,918995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 422, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 429}}',139.955,175837309,525270,NULL,'2022-11-23 07:49:32',1669189772,NULL),(1873867547,17921710,1,3302252,1,1,1,'S',1,0.963972,569,855322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 528, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 569}}',140.177,175826437,645050,NULL,'2022-11-22 16:04:48',1669133088,NULL),(1873783569,17921710,1,1799291,1,1,1,'S',1,0.971708,972,875864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 917, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 972}}',140.714,175804959,1385048,NULL,'2022-11-21 10:19:51',1669025991,NULL),(1874032049,17921710,1,3431100,1,1,1,'A',1,0.965204,474,800069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 24, \"great\": 1508, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1595}}',141.747,176104950,1490338,NULL,'2022-12-08 04:36:06',1670474166,NULL),(1874392177,17921710,1,3221873,1,1,1,'S',1,0.992347,392,936926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 386, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 392}}',143.011,176597916,505972,NULL,'2023-01-03 10:33:39',1672742019,NULL),(2766458774,17921710,1,4487853,1,1,1,'A',1,0.977578,473,867871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 853}, \"maximum_statistics\": {\"great\": 892}}',143.152,183769769,974132,NULL,'2024-05-02 17:59:06',1714672746,NULL),(1874471710,17921710,1,858744,1,1,1,'S',1,0.990787,597,926500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 586, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 597}}',143.208,176597984,716090,NULL,'2023-01-03 10:39:24',1672742364,NULL),(1873963985,17921710,1,3711052,1,1,1,'S',1,0.993182,440,940007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 434, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 440}}',143.886,175979058,508210,NULL,'2022-12-01 10:48:47',1669891727,NULL),(1873981778,17921710,1,2455778,1,1,1,'S',1,0.988812,581,927407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 568, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 581}}',144.29,176144291,672480,NULL,'2022-12-10 08:36:14',1670661374,NULL),(1874221877,17921710,1,3366786,1,1,1,'A',1,0.97309,441,855336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 548, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 576}}',144.91,176232974,578050,NULL,'2022-12-15 05:51:55',1671083515,NULL),(1873911034,17921710,1,263682,0,1,1,'S',1,0.990418,574,925058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 563, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',145.246,175983175,687780,NULL,'2022-12-01 15:49:05',1669909745,NULL),(1874377348,17921710,1,1058367,1,1,1,'S',1,0.989915,942,924017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 923, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 942}}',145.475,176613406,1148800,NULL,'2023-01-04 05:38:25',1672810705,NULL),(1873920011,17921710,1,1220869,1,1,1,'S',1,0.995247,526,946001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 521, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 526}}',147.719,175838792,594840,NULL,'2022-11-23 10:01:48',1669197708,NULL),(2766592601,17921710,1,4451469,1,1,1,'A',1,0.969044,656,829765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 1203}, \"maximum_statistics\": {\"great\": 1276}}',148.344,183770032,1304312,NULL,'2024-05-02 18:28:12',1714674492,NULL),(1874439862,17921710,1,361158,1,1,1,'S',1,0.992832,558,933029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 550, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 558}}',148.915,176613567,691100,NULL,'2023-01-04 05:54:43',1672811683,NULL),(1873971627,17921710,1,1476506,0,1,1,'A',1,0.942836,141,712717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 626, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 691}}',149.039,176124812,520876,NULL,'2022-12-09 09:44:51',1670579091,NULL),(1874046181,17921710,1,3459635,1,1,1,'S',1,0.989074,961,923475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 940, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 961}}',149.138,176104233,1148750,NULL,'2022-12-08 03:31:27',1670470287,NULL),(1874380664,17921710,1,2253549,1,1,1,'S',1,0.977813,631,886576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 603, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 631}}',149.882,176613652,808230,NULL,'2023-01-04 06:02:32',1672812152,NULL),(1874075929,17921710,1,3828043,1,1,1,'S',1,0.988764,534,928272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 522}, \"maximum_statistics\": {\"great\": 534}}',150.014,176104394,585860,NULL,'2022-12-08 03:45:43',1670471143,NULL),(1873789741,17921710,1,2016124,0,1,1,'S',1,0.977654,358,895836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 342, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 358}}',150.388,175743062,512080,NULL,'2022-11-18 07:42:51',1668757371,NULL),(1874047281,17921710,1,3213251,1,1,1,'A',1,0.934109,386,725563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 573}, \"maximum_statistics\": {\"great\": 645}}',150.613,176164543,519384,NULL,'2022-12-11 07:35:19',1670744119,NULL),(1874006654,17921710,1,3684017,1,1,1,'A',1,0.975572,360,857619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 922, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 962}}',153.512,176144626,1027158,NULL,'2022-12-10 09:05:18',1670663118,NULL),(1874086435,17921710,1,478235,1,1,1,'S',1,0.984102,629,913972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 609, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 629}}',154.69,176104669,766660,NULL,'2022-12-08 04:08:13',1670472493,NULL),(1873948899,17921710,1,131747,0,1,1,'S',1,0.985401,411,904336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 399, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 411, \"legacy_combo_increase\": 1}}',155.312,175982132,500370,NULL,'2022-12-01 14:36:23',1669905383,NULL),(1874035336,17921710,1,2590305,1,1,1,'S',1,0.982976,793,912685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 766, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 793}}',155.623,176092111,890432,NULL,'2022-12-07 11:03:17',1670410997,NULL),(1874047070,17921710,1,3213250,1,1,1,'A',1,0.99004,492,924695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 493}, \"maximum_statistics\": {\"great\": 502}}',156.01,176089370,515200,NULL,'2022-12-07 06:25:33',1670394333,NULL),(1874043715,17921710,1,819316,0,1,1,'A',1,0.96325,250,770295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 487, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 517}}',156.044,176164956,423878,NULL,'2022-12-11 08:04:09',1670745849,NULL),(1874084854,17921710,1,1445749,1,1,1,'A',1,0.952847,475,789397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 513, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 562}}',156.482,176164852,583570,NULL,'2022-12-11 07:58:00',1670745480,NULL),(1874006731,17921710,1,3684078,1,1,1,'A',1,0.953592,678,791234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 14, \"great\": 1441, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1573}}',162.884,176090216,1689016,NULL,'2022-12-07 07:54:14',1670399654,NULL),(1874024136,17921710,1,763627,1,1,1,'A',1,0.978131,417,866480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 482, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 503}}',163.234,176148468,519732,NULL,'2022-12-10 13:13:31',1670678011,NULL),(1874027181,17921710,1,778327,0,1,1,'A',1,0.939815,255,711116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 678, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 756}}',166.843,176106842,617898,NULL,'2022-12-08 08:11:15',1670487075,NULL),(1874436136,17921710,1,3324515,1,1,1,'A',1,0.967206,809,858229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 1, \"great\": 1155, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1235}}',168.655,176597630,1464666,NULL,'2023-01-03 10:10:31',1672740631,NULL),(1873981045,17921710,1,3775771,1,1,1,'A',1,0.98647,683,903286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 795, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 813}}',169.187,176144549,903190,NULL,'2022-12-10 08:59:22',1670662762,NULL),(1874023992,17921710,1,3422865,1,1,1,'S',1,0.988794,937,928218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 916, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 937}}',179.485,176144428,1072200,NULL,'2022-12-10 08:48:14',1670662094,NULL),(1873990931,17921710,1,1097542,0,1,1,'A',1,0.971607,556,825305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 1680, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1761}}',188.894,176164665,1661328,NULL,'2022-12-11 07:44:40',1670744680,NULL),(1873459445,17925235,1,454644,0,1,1,'D',1,0.668831,22,208443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 33}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',10.1599,175282668,36379,NULL,'2022-10-24 20:46:59',1666644419,NULL),(1873666523,17925235,1,2536491,0,1,1,'C',1,0.701923,18,201361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 32}, \"maximum_statistics\": {\"great\": 52}}',10.7464,175562179,12462,NULL,'2022-11-08 17:08:29',1667927309,NULL),(1873658776,17925235,1,3833035,0,1,1,'C',1,0.777174,80,311026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 15, \"great\": 168}, \"maximum_statistics\": {\"great\": 276}}',12.3655,175513737,92352,NULL,'2022-11-06 00:06:46',1667693206,NULL),(1873590456,17925235,1,3445060,1,1,1,'C',1,0.746689,64,279870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 19, \"great\": 168}, \"maximum_statistics\": {\"great\": 302}}',13.3633,175479266,95326,NULL,'2022-11-04 13:00:06',1667566806,NULL),(1859090366,17931942,1,1706307,0,1,1,'B',1,0.828431,40,398670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 76, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 102}}',15.9457,153452577,37794,NULL,'2020-08-10 21:25:48',1597094748,NULL),(1860119856,17931942,1,2609640,1,1,1,'C',1,0.761905,47,328966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 52}, \"maximum_statistics\": {\"great\": 84}}',16.1458,155200151,25280,NULL,'2020-10-16 19:54:35',1602878075,NULL),(1859783805,17931942,1,2379241,1,1,1,'C',1,0.74187,44,263963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 36, \"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 246}}',20.1911,154750977,71508,NULL,'2020-09-29 04:14:18',1601352858,NULL),(1859828453,17931942,1,2507156,1,1,1,'C',1,0.735294,36,274168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 79}, \"maximum_statistics\": {\"great\": 136}}',20.3672,154772267,44304,NULL,'2020-09-29 22:47:34',1601419654,NULL),(1858778022,17931942,1,1774604,0,1,1,'B',1,0.859599,99,464052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 31, \"great\": 282}, \"maximum_statistics\": {\"great\": 349}}',23.2183,153183910,149295,NULL,'2020-08-01 04:54:01',1596257641,NULL),(1859577888,17931942,1,1706306,1,1,1,'B',1,0.867232,93,517691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 135, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 177}}',24.4487,154320503,99296,NULL,'2020-09-13 05:29:33',1599974973,NULL),(3717413262,17931942,1,2417245,1,1,1,'C',1,0.709809,64,119388,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 52, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',24.5028,185872572,96962,NULL,'2024-10-21 02:53:40',1729479220,NULL),(1860418113,17931942,1,2379242,1,1,1,'C',1,0.737013,35,254404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 45, \"great\": 191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',24.5539,155665710,85038,NULL,'2020-11-04 03:55:51',1604462151,NULL),(1860569547,17931942,1,310733,0,1,1,'C',1,0.735,135,303920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 58, \"great\": 246, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 400}}',24.8987,155876563,207520,NULL,'2020-11-11 19:50:31',1605124231,NULL),(1859380683,17931942,1,1557403,1,1,1,'A',1,0.909314,38,176526,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 178, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 204}}',25.2081,154083148,77814,NULL,'2020-09-03 20:10:06',1599163806,NULL),(1873672601,17931942,1,102924,0,1,1,'C',1,0.797529,71,111289,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 67, \"great\": 380, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 526}}',25.29,175569186,159698,NULL,'2022-11-09 02:29:25',1667960965,NULL),(1859371272,17931942,1,2410049,1,1,1,'B',1,0.852308,147,146491,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 30, \"great\": 488, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 650, \"legacy_combo_increase\": 1}}',25.7214,154083278,236063,NULL,'2020-09-03 20:15:33',1599164133,NULL),(1859605674,17931942,1,229363,1,1,1,'A',1,0.927481,58,639650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 115, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 131}}',26.4491,154403446,76627,NULL,'2020-09-16 18:21:40',1600280500,NULL),(1873669243,17931942,1,97242,0,1,1,'C',1,0.778986,70,346637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 15, \"great\": 169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 276}}',26.5835,175595493,126404,NULL,'2022-11-10 16:38:19',1668098299,NULL),(1863147097,17931942,1,2550445,1,1,1,'C',1,0.762615,40,282259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 53, \"great\": 282, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 436}}',26.8036,159788828,152440,NULL,'2021-03-17 05:15:53',1615958153,NULL),(1859527293,17931942,1,1181644,0,1,1,'B',1,0.813278,60,342131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 176, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 241}}',27.0564,154390322,98826,NULL,'2020-09-16 05:25:18',1600233918,NULL),(1867437724,17931942,1,3226779,0,1,1,'B',1,0.834337,92,451901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 122}, \"maximum_statistics\": {\"great\": 166}}',28.0584,166265847,77562,NULL,'2021-10-01 01:09:09',1633050549,NULL),(1871506125,17931942,1,1177139,1,1,1,'B',1,0.853591,50,139676,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 35, \"great\": 291, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 362}}',28.5517,172239430,126442,NULL,'2022-05-29 07:13:07',1653808387,NULL),(1870165504,17931942,1,2520199,1,1,1,'B',1,0.8125,73,369027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 39, \"great\": 289, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 400}}',28.5896,170468673,161794,NULL,'2022-03-14 19:01:34',1647284494,NULL),(1873593451,17931942,1,2654148,1,1,1,'C',1,0.778169,61,311857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 37, \"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 284}}',28.6515,175569265,91150,NULL,'2022-11-09 02:38:49',1667961529,NULL),(1862622791,17931942,1,2217011,0,1,1,'A',1,0.955446,84,769113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 95, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 101}}',28.6553,159132496,57340,NULL,'2021-02-25 05:04:34',1614229474,NULL),(1859915011,17931942,1,1378336,1,1,1,'B',1,0.846,133,473427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 23, \"great\": 369, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 500}}',28.8011,154910482,262472,NULL,'2020-10-05 03:54:00',1601870040,NULL),(1860597142,17931942,1,2588191,1,1,1,'C',1,0.764579,121,339605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 51, \"great\": 296, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 463}}',28.9034,155876741,251822,NULL,'2020-11-11 19:58:21',1605124701,NULL),(1860614748,17931942,1,1707111,1,1,1,'C',1,0.758112,67,294410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 36, \"great\": 211, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 339}}',29.0562,155861895,113996,NULL,'2020-11-11 07:46:32',1605080792,NULL),(1870180658,17931942,1,3416698,1,1,1,'B',1,0.845,82,463473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 144, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 200}}',29.1297,170468420,95842,NULL,'2022-03-14 18:47:05',1647283625,NULL),(1860566717,17931942,1,2115067,1,1,1,'B',1,0.83622,209,138560,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 71, \"great\": 498, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 635, \"legacy_combo_increase\": 1}}',29.5409,155860124,225336,NULL,'2020-11-11 05:33:56',1605072836,NULL),(1871423665,17931942,1,2417245,1,1,1,'C',1,0.743869,74,144126,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 35, \"great\": 214}, \"maximum_statistics\": {\"great\": 367}}',29.583,172278972,107428,NULL,'2022-05-30 20:09:09',1653941349,NULL),(1859943662,17931942,1,2281112,1,1,1,'C',1,0.797954,41,352904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 38, \"great\": 271, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 391}}',30.5304,154925394,155084,NULL,'2020-10-05 18:40:53',1601923253,NULL),(1859037254,17931942,1,649186,0,1,1,'B',1,0.851499,94,462958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 22, \"great\": 280, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 367}}',30.5905,153585643,198562,NULL,'2020-08-15 22:30:10',1597530610,NULL),(1859649269,17931942,1,796258,0,1,1,'B',1,0.848148,88,457575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 25, \"great\": 213, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 270}}',31.0919,154558201,124882,NULL,'2020-09-22 18:00:31',1600797631,NULL),(1860148624,17931942,1,1048080,1,1,1,'B',1,0.841912,76,445680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 203, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 272}}',32.3264,155257975,127208,NULL,'2020-10-18 22:17:38',1603059458,NULL),(1860115536,17931942,1,2401872,1,1,1,'B',1,0.847315,77,439307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 228, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 298}}',32.6306,155100453,119715,NULL,'2020-10-12 19:07:34',1602529654,NULL),(1861891034,17931942,1,2454493,1,1,1,'C',1,0.798035,70,346054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 50, \"great\": 323, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 458, \"legacy_combo_increase\": 2}}',32.6888,157805156,170868,NULL,'2021-01-15 03:59:59',1610683199,NULL),(1873616888,17931942,1,3705299,1,1,1,'C',1,0.79257,50,346169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 24, \"great\": 213}, \"maximum_statistics\": {\"great\": 323}}',32.7338,175487477,114008,NULL,'2022-11-04 20:53:23',1667595203,NULL),(1873712099,17931942,1,3848160,0,1,1,'C',1,0.775538,90,331440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 45, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 372}}',32.7912,175569098,143486,NULL,'2022-11-09 02:22:28',1667960548,NULL),(1859292674,17931942,1,2410049,0,1,1,'B',1,0.811538,153,197990,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 42, \"great\": 447, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 650, \"legacy_combo_increase\": 1}}',33.8871,153911521,233836,NULL,'2020-08-28 04:14:23',1598588063,NULL),(1860410372,17931942,1,524407,0,1,1,'B',1,0.805,102,381525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 41, \"great\": 346, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 500}}',33.9532,155618772,236198,NULL,'2020-11-02 06:20:09',1604298009,NULL),(1860237792,17931942,1,968338,0,1,1,'B',1,0.886842,63,540863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 152, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 190}}',34.3248,155288159,100028,NULL,'2020-10-20 05:45:40',1603172740,NULL),(1860335545,17931942,1,2101228,1,1,1,'B',1,0.804688,87,389851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 34, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 320}}',34.3939,155492318,153304,NULL,'2020-10-28 05:41:33',1603863693,NULL),(1860692839,17931942,1,133442,0,1,1,'C',1,0.782341,58,322948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 63, \"great\": 338, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 487}}',34.825,156015637,164530,NULL,'2020-11-16 19:30:37',1605555037,NULL),(1873723941,17931942,1,2452377,0,1,1,'B',1,0.854772,80,461681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 182, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 241}}',34.8537,175628821,109272,NULL,'2022-11-12 09:27:12',1668245232,NULL),(1860270274,17931942,1,2443644,0,1,1,'C',1,0.789827,100,348098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 48, \"great\": 350, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 521}}',34.9974,155533045,211420,NULL,'2020-10-29 20:37:21',1604003841,NULL),(1859292968,17931942,1,2410311,0,1,1,'A',1,0.905759,144,592793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 326, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 1}}',35.1084,153930180,221482,NULL,'2020-08-28 19:45:03',1598643903,NULL),(1860937270,17931942,1,2457610,1,1,1,'B',1,0.809659,142,406007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 41, \"great\": 586, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 880}}',35.3274,156541768,480070,NULL,'2020-12-04 20:39:23',1607114363,NULL),(1860309334,17931942,1,545845,0,1,1,'B',1,0.826552,105,410500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 33, \"great\": 338, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 467}}',35.4197,155508496,207738,NULL,'2020-10-28 20:43:36',1603917816,NULL),(1859762236,17931942,1,229337,0,1,1,'A',1,0.906091,73,570860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 166, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 197}}',35.4585,154652142,106446,NULL,'2020-09-25 19:45:32',1601063132,NULL),(1859535804,17931942,1,2338933,1,1,1,'B',1,0.895753,76,521892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 37, \"great\": 447, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 518}}',35.7045,154404376,226420,NULL,'2020-09-16 19:00:35',1600282835,NULL),(1873773298,17931942,1,2588191,1,1,1,'B',1,0.801296,66,190084,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 36, \"great\": 315, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 463}}',35.7717,175803201,190746,NULL,'2022-11-21 07:13:23',1669014803,NULL),(1860547438,17931942,1,2500846,1,1,1,'B',1,0.878947,151,159032,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 63, \"great\": 999, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1235}}',35.856,155860349,434990,NULL,'2020-11-11 05:48:45',1605073725,NULL),(1859007047,17931942,1,119953,0,1,1,'A',1,0.909439,126,610708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 336, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 392}}',35.9299,153585691,218822,NULL,'2020-08-15 22:33:32',1597530812,NULL),(1860144455,17931942,1,2446121,1,1,1,'B',1,0.83634,135,456150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 25, \"great\": 286, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 388}}',36.5837,155257338,194224,NULL,'2020-10-18 21:29:58',1603056598,NULL),(1860122035,17931942,1,1892118,1,1,1,'B',1,0.869403,55,506834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 107, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 134}}',36.9076,155211016,65260,NULL,'2020-10-17 06:33:13',1602916393,NULL),(1864667167,17931942,1,2514436,1,1,1,'B',1,0.859045,109,147000,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 57, \"great\": 839, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1089}}',37.057,162270892,405764,NULL,'2021-05-24 04:21:18',1621830078,NULL),(1860065676,17931942,1,2257688,1,1,1,'B',1,0.843416,117,493212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 215, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 281}}',37.1692,155200750,171186,NULL,'2020-10-16 20:24:41',1602879881,NULL),(1860461895,17931942,1,1666640,0,1,1,'B',1,0.808786,131,400466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 34, \"great\": 273, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 387}}',37.2476,155643022,181178,NULL,'2020-11-03 06:46:48',1604386008,NULL),(1873661830,17931942,1,310733,0,1,1,'A',1,0.90375,148,185421,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 339, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 400}}',37.7304,175595541,199904,NULL,'2022-11-10 16:41:04',1668098464,NULL),(1860628361,17931942,1,2452378,0,1,1,'B',1,0.830033,169,468775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 26, \"great\": 226, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 303}}',38.0145,155876673,183670,NULL,'2020-11-11 19:55:08',1605124508,NULL),(1873695577,17931942,1,2317375,1,1,1,'A',1,0.908482,63,574091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 193, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 224}}',38.131,175569412,117388,NULL,'2022-11-09 02:53:55',1667962435,NULL),(1860476446,17931942,1,1278508,0,1,1,'B',1,0.820051,78,393450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 43, \"great\": 292, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 389}}',38.436,155720555,158312,NULL,'2020-11-06 07:35:51',1604648151,NULL),(1860525051,17931942,1,229253,0,1,1,'B',1,0.878981,191,164717,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 33, \"great\": 390, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 471}}',38.5314,155860255,184111,NULL,'2020-11-11 05:42:32',1605073352,NULL),(1860575475,17931942,1,2403628,0,1,1,'B',1,0.850467,79,467610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 235, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 321}}',38.5592,156001890,157556,NULL,'2020-11-16 08:25:24',1605515124,NULL),(1860195406,17931942,1,1991832,1,1,1,'B',1,0.846395,59,428454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 243, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 319}}',38.9077,155361122,128288,NULL,'2020-10-23 04:38:25',1603427905,NULL),(1860556102,17931942,1,1145941,0,1,1,'B',1,0.811828,84,385097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 33, \"great\": 265, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 372}}',39.7365,155943960,166572,NULL,'2020-11-14 06:55:40',1605336940,NULL),(1860614234,17931942,1,1705096,1,1,1,'B',1,0.857394,107,507289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 216, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 284}}',40.0587,155861871,167032,NULL,'2020-11-11 07:44:51',1605080691,NULL),(1872422639,17931942,1,3161299,1,1,1,'B',1,0.870623,133,153442,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 40, \"great\": 802, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1028}}',40.1987,173704144,366181,NULL,'2022-08-02 16:12:12',1659456732,NULL),(1860085816,17931942,1,2119982,1,1,1,'B',1,0.863946,77,479479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 230, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 294}}',40.5843,155197810,136002,NULL,'2020-10-16 18:17:33',1602872253,NULL),(1861027613,17931942,1,2416944,1,1,1,'B',1,0.813008,133,422376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 29, \"great\": 260}, \"maximum_statistics\": {\"great\": 369}}',41.8684,156556678,188638,NULL,'2020-12-05 07:44:51',1607154291,NULL),(1860545905,17931942,1,2384381,1,1,1,'B',1,0.810023,104,391897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 23, \"great\": 289, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 429}}',41.9352,155905892,210380,NULL,'2020-11-12 22:02:45',1605218565,NULL),(1860241694,17931942,1,2420878,1,1,1,'X',1,1,105,914631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 105}}',42.2115,155335951,74432,NULL,'2020-10-22 04:49:51',1603342191,NULL),(1860767794,17931942,1,2639648,0,1,1,'B',1,0.807936,134,410473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 25, \"great\": 219, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 315}}',43.3939,156045991,161104,NULL,'2020-11-18 00:13:01',1605658381,NULL),(1860245497,17931942,1,2424082,1,1,1,'S',1,0.959677,186,852353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 171, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 186}}',43.394,155288241,177062,NULL,'2020-10-20 05:57:02',1603173422,NULL),(1860365442,17931942,1,2416944,1,1,1,'A',1,0.906504,189,194930,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 312, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',43.8088,155466943,153644,NULL,'2020-10-27 04:52:56',1603774376,NULL),(1860527766,17931942,1,2476682,1,1,1,'B',1,0.889563,153,170670,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 58, \"great\": 1021, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1236}}',44.5933,155914762,479051,NULL,'2020-11-13 07:53:44',1605254024,NULL),(1873704229,17931942,1,2347935,1,1,1,'B',1,0.86121,77,472291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 221, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 1}}',44.5991,175456818,151766,NULL,'2022-11-03 06:10:22',1667455822,NULL),(1860258537,17931942,1,2542874,0,1,1,'B',1,0.831029,102,421097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 43, \"great\": 474, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 651}}',45.2504,155288059,268888,NULL,'2020-10-20 05:36:17',1603172177,NULL),(1860980483,17931942,1,2217012,0,1,1,'B',1,0.873134,82,510993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 206, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 268}}',45.4653,156541624,131366,NULL,'2020-12-04 20:33:46',1607114026,NULL),(1862666794,17931942,1,2440775,1,1,1,'B',1,0.871517,207,563177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 260, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 323}}',45.5525,159069945,219146,NULL,'2021-02-23 05:34:08',1614058448,NULL),(1860735862,17931942,1,2436921,1,1,1,'B',1,0.830134,131,431431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 38, \"great\": 382, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 521}}',45.6013,156025115,260378,NULL,'2020-11-17 05:29:16',1605590956,NULL),(1862000397,17931942,1,2278795,1,1,1,'B',1,0.842626,110,450090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 39, \"great\": 420, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 556}}',45.9186,158043355,262664,NULL,'2021-01-23 06:37:49',1611383869,NULL),(1873593795,17931942,1,3810435,1,1,1,'B',1,0.889286,121,167984,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 25, \"great\": 461, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 560}}',46.0688,175600570,225383,NULL,'2022-11-10 22:10:57',1668118257,NULL),(1860467700,17931942,1,1673759,0,1,1,'B',1,0.895349,108,568002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 248, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 301}}',46.5,155642840,175484,NULL,'2020-11-03 06:30:50',1604385050,NULL),(1860599905,17931942,1,2532947,1,1,1,'B',1,0.839879,62,415678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 54, \"great\": 504, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 662}}',47.3914,155906132,259294,NULL,'2020-11-12 22:16:08',1605219368,NULL),(1871304704,17931942,1,3306709,1,1,1,'B',1,0.855316,119,476101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 45, \"great\": 573}, \"maximum_statistics\": {\"great\": 743}}',47.8047,172062385,378472,NULL,'2022-05-21 22:42:17',1653172937,NULL),(1859708894,17931942,1,377789,0,1,1,'B',1,0.89755,90,543989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 378, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 449}}',48.1231,154460826,231592,NULL,'2020-09-18 23:56:08',1600473368,NULL),(1871379596,17931942,1,3499547,1,1,1,'B',1,0.860497,127,482593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 48, \"great\": 570, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 724}}',48.9738,172062334,357694,NULL,'2022-05-21 22:38:32',1653172712,NULL),(1863357460,17931942,1,346787,0,1,1,'B',1,0.889053,100,540376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 273, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 338}}',49.1212,160298756,163256,NULL,'2021-03-30 23:27:44',1617146864,NULL),(1869826452,17931942,1,229270,0,1,1,'B',1,0.867412,106,253536,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 242, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 313}}',49.5268,169866859,132810,NULL,'2022-02-17 21:28:27',1645133307,NULL),(1860365586,17931942,1,2417245,1,1,1,'A',1,0.911444,156,191011,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 309, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 367}}',49.5781,155466968,145932,NULL,'2020-10-27 04:55:01',1603774501,NULL),(1860548224,17931942,1,2501802,1,1,1,'B',1,0.845404,90,435848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 15, \"great\": 263, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 359}}',50.2767,155944001,146636,NULL,'2020-11-14 06:57:57',1605337077,NULL),(1860400886,17931942,1,2125909,1,1,1,'B',1,0.862033,189,257903,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 27, \"great\": 376, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 482, \"legacy_combo_increase\": 1}}',51.2241,155779362,214008,NULL,'2020-11-08 06:51:25',1604818285,NULL),(1860571749,17931942,1,315099,0,1,1,'A',1,0.924242,154,695463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 231}}',51.226,155935704,168012,NULL,'2020-11-13 23:05:27',1605308727,NULL),(1860198288,17931942,1,629415,1,1,1,'A',1,0.929224,219,757525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 188, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 219}}',51.3713,155360842,212510,NULL,'2020-10-23 04:20:28',1603426828,NULL),(1860621303,17931942,1,2549995,1,1,1,'B',1,0.88551,105,525774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 19, \"great\": 450, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 559}}',51.7837,155905948,256000,NULL,'2020-11-12 22:06:02',1605218762,NULL),(1860061667,17931942,1,1393388,1,1,1,'B',1,0.886034,356,583211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 35, \"great\": 621, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 759}}',52.6287,155133058,550900,NULL,'2020-10-14 04:40:22',1602650422,NULL),(1860368129,17931942,1,414858,0,1,1,'B',1,0.853731,84,449052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 55, \"great\": 529, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 670}}',53.7552,155467578,278862,NULL,'2020-10-27 05:44:46',1603777486,NULL),(1860544609,17931942,1,2497110,1,1,1,'B',1,0.863988,175,495907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 43, \"great\": 514, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 647}}',53.7911,155860510,330530,NULL,'2020-11-11 06:00:27',1605074427,NULL),(1860365596,17931942,1,2417245,1,1,1,'B',1,0.843324,148,471032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 22, \"great\": 274, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 367}}',53.8782,155466989,192944,NULL,'2020-10-27 04:56:42',1603774602,NULL),(1860323805,17931942,1,1426217,0,1,1,'B',1,0.882771,199,575597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 25, \"great\": 456, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 563}}',54.7737,155585534,390454,NULL,'2020-10-31 20:38:22',1604176702,NULL),(1871289180,17931942,1,817145,0,1,1,'A',1,0.901869,99,594022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 266}, \"maximum_statistics\": {\"great\": 321}}',55.2432,172115621,200790,NULL,'2022-05-24 05:03:16',1653368596,NULL),(1874183691,17931942,1,2351984,1,1,1,'A',1,0.908284,109,633005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 169}}',55.3551,176343151,109530,NULL,'2022-12-21 02:09:10',1671588550,NULL),(1860567622,17931942,1,2514437,1,1,1,'B',1,0.878271,194,535694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 38, \"great\": 703, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 879}}',55.6066,155906228,551888,NULL,'2020-11-12 22:21:06',1605219666,NULL),(1860532783,17931942,1,1557403,1,1,1,'S',1,0.958333,204,832617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 187, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 204}}',56.9202,155906044,203370,NULL,'2020-11-12 22:11:03',1605219063,NULL),(1860605877,17931942,1,2537917,1,1,1,'B',1,0.887097,94,541805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 280, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 341}}',57.6252,155935656,181514,NULL,'2020-11-13 23:03:09',1605308589,NULL),(1860526426,17931942,1,2359489,1,1,1,'A',1,0.926613,150,664576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 541, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 620}}',57.7968,155876496,456110,NULL,'2020-11-11 19:47:04',1605124024,NULL),(1862012189,17931942,1,2290706,1,1,1,'A',1,0.901009,215,606421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 21, \"great\": 657, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 793}}',57.8777,158043545,544982,NULL,'2021-01-23 06:49:55',1611384595,NULL),(1860235155,17931942,1,1870199,1,1,1,'B',1,0.89726,146,694933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 116, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 146}}',57.9247,155263477,143994,NULL,'2020-10-19 04:42:34',1603082554,NULL),(1873697378,17931942,1,3558716,1,1,1,'B',1,0.899237,143,574571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 25, \"great\": 548, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 655}}',58.137,175464717,330924,NULL,'2022-11-03 16:01:00',1667491260,NULL),(1860233278,17931942,1,2410049,1,1,1,'A',1,0.91,182,601478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 23, \"great\": 556, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 650, \"legacy_combo_increase\": 1}}',58.3403,155301979,394748,NULL,'2020-10-20 18:52:02',1603219922,NULL),(1862784946,17931942,1,2780517,0,1,1,'A',1,0.926702,116,654198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 167}, \"maximum_statistics\": {\"great\": 191}}',59.1324,159190930,105522,NULL,'2021-02-27 01:01:48',1614387708,NULL),(1860491230,17931942,1,2317378,1,1,1,'B',1,0.892045,131,591433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 290, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 352}}',59.4063,155665934,252658,NULL,'2020-11-04 04:14:18',1604463258,NULL),(1861038208,17931942,1,1772047,0,1,1,'B',1,0.891927,212,568134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 31, \"great\": 633, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 768}}',59.5226,156620899,457588,NULL,'2020-12-07 04:36:25',1607315785,NULL),(1860533777,17931942,1,1559875,1,1,1,'A',1,0.918966,90,612166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 252, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 290}}',59.5992,155906079,160188,NULL,'2020-11-12 22:12:55',1605219175,NULL),(1860715017,17931942,1,2125909,1,1,1,'B',1,0.88278,124,536330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 20, \"great\": 389}, \"maximum_statistics\": {\"great\": 482, \"legacy_combo_increase\": 1}}',60.2575,156170706,266584,NULL,'2020-11-22 07:44:38',1606031078,NULL),(1860365506,17931942,1,2417244,1,1,1,'A',1,0.947522,148,220097,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 311, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 343}}',60.5873,155466923,147890,NULL,'2020-10-27 04:50:40',1603774240,NULL),(1860588767,17931942,1,2413459,1,1,1,'A',1,0.900574,101,566151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 15, \"great\": 434, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 523, \"legacy_combo_increase\": 1}}',61.0374,155834216,277854,NULL,'2020-11-10 07:23:10',1604992990,NULL),(1860209617,17931942,1,913008,1,1,1,'A',1,0.929907,107,781358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 92, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 107}}',61.6983,155355060,79302,NULL,'2020-10-22 21:52:35',1603403555,NULL),(1860298371,17931942,1,1378300,1,1,1,'A',1,0.928349,204,692445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 556, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 642}}',62.3634,155467095,492758,NULL,'2020-10-27 05:05:47',1603775147,NULL),(1860469610,17931942,1,2416943,1,1,1,'A',1,0.930451,263,774910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',63.4621,155746776,256840,NULL,'2020-11-07 05:14:33',1604726073,NULL),(1860652375,17931942,1,229270,1,1,1,'A',1,0.900958,233,663807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 253, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 313}}',66.3682,156025146,277610,NULL,'2020-11-17 05:31:23',1605591083,NULL),(1860388004,17931942,1,2526806,1,1,1,'A',1,0.915385,249,672807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 329, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 390}}',70.8725,155492234,296560,NULL,'2020-10-28 05:33:47',1603863227,NULL),(1874115680,17931942,1,3407371,1,1,1,'B',1,0.881657,240,544959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 31, \"great\": 805, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1014}}',72.0188,176309941,633292,NULL,'2022-12-19 07:39:27',1671435567,NULL),(1860767199,17931942,1,2639647,1,1,1,'A',1,0.946502,243,817965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 217, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 243}}',74.8429,156045958,247850,NULL,'2020-11-18 00:11:21',1605658281,NULL),(1862649710,17931942,1,2417244,1,1,1,'B',1,0.897959,141,573128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 284, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 343}}',77.1376,159069718,190806,NULL,'2021-02-23 05:20:38',1614057638,NULL),(1861076322,17931942,1,298372,0,1,1,'A',1,0.917315,232,663910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 436, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 514}}',77.2289,156647110,405502,NULL,'2020-12-08 00:05:11',1607385911,NULL),(1859870327,17931942,1,217254,0,1,1,'A',1,0.905682,198,647346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 366, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',81.6424,154772033,319682,NULL,'2020-09-29 22:34:27',1601418867,NULL),(1865028444,17932159,1,2757592,0,1,1,'D',1,0.655172,23,157113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 33, \"great\": 87}, \"maximum_statistics\": {\"great\": 174}}',8.57352,162781922,39036,NULL,'2021-06-08 03:58:41',1623124721,NULL),(1877859313,17932159,1,241326,0,1,1,'C',1,0.720833,21,221584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 21, \"great\": 74}, \"maximum_statistics\": {\"great\": 120}}',11.849,181662713,28110,NULL,'2023-11-19 18:19:54',1700417994,NULL),(1877859321,17932159,1,241326,0,1,1,'C',1,0.7875,36,325933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 17, \"great\": 86}, \"maximum_statistics\": {\"great\": 120}}',16.9088,181662731,33852,NULL,'2023-11-19 18:21:41',1700418101,NULL),(1875873784,17932946,1,2753268,0,1,1,'C',1,0.794872,43,366303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 103}, \"maximum_statistics\": {\"great\": 156}}',14.0777,178711696,64101,NULL,'2023-05-04 09:15:42',1683191742,NULL),(1867102862,17934685,1,2865437,1,1,1,'D',1,0.526316,46,41128,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 146, \"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 456}}',9.85123,165822046,81066,NULL,'2021-09-14 17:05:17',1631639117,NULL),(1867097371,17934685,1,1158083,1,1,1,'D',1,0.559432,25,56854,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 120, \"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',10.7319,165823760,89214,NULL,'2021-09-14 18:20:09',1631643609,NULL),(1867107130,17934685,1,2730457,0,1,1,'D',1,0.684982,44,95573,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 39, \"great\": 140, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 273}}',12.0475,165822156,65508,NULL,'2021-09-14 17:09:45',1631639385,NULL),(1867283336,17934685,1,2231839,0,1,1,'B',1,0.811475,54,603974,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 61}}',12.3184,165937953,48686,NULL,'2021-09-18 18:05:21',1631988321,NULL),(1867088012,17934685,1,779320,0,1,1,'D',1,0.628814,19,68575,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 78, \"great\": 154, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 295}}',12.4223,165824832,67310,NULL,'2021-09-14 19:08:52',1631646532,NULL),(1867078555,17934685,1,747193,1,1,1,'D',1,0.632479,27,69570,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 86, \"great\": 179, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 351}}',12.8496,165822227,77790,NULL,'2021-09-14 17:12:42',1631639562,NULL),(1867124060,17934685,1,2753267,0,1,1,'D',1,0.657635,75,98202,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 82, \"great\": 210}, \"maximum_statistics\": {\"great\": 406}}',13.626,165821928,107578,NULL,'2021-09-14 17:00:29',1631638829,NULL),(1867140556,17934685,1,2911748,1,1,1,'C',1,0.711896,42,105926,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 45, \"great\": 159, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 269}}',14.5714,165824550,79203,NULL,'2021-09-14 18:54:47',1631645687,NULL),(1867057603,17934685,1,700805,1,1,1,'D',1,0.67953,33,96435,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 71, \"great\": 178, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 298}}',15.3151,165824942,75192,NULL,'2021-09-14 19:14:22',1631646862,NULL),(1867130728,17934685,1,2756887,1,1,1,'D',1,0.668172,78,101403,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 80, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 443}}',15.4366,165822001,115246,NULL,'2021-09-14 17:03:40',1631639020,NULL),(1867083029,17934685,1,2328393,1,1,1,'C',1,0.725587,51,124940,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 116, \"great\": 481, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 809}}',15.8503,165823960,267411,NULL,'2021-09-14 18:29:23',1631644163,NULL),(1867074522,17934685,1,1071233,0,1,1,'C',1,0.737069,15,123462,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 20, \"great\": 75}, \"maximum_statistics\": {\"great\": 116}}',15.9528,165824565,35126,NULL,'2021-09-14 18:55:42',1631645742,NULL),(1867130179,17934685,1,884680,1,1,1,'D',1,0.692691,29,100468,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 66, \"great\": 182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 301}}',16.276,165825020,71474,NULL,'2021-09-14 19:17:40',1631647060,NULL),(1867157866,17934685,1,88074,0,1,1,'C',1,0.711538,60,109373,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 34, \"great\": 122, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 208}}',16.3429,165821372,80050,NULL,'2021-09-14 16:38:16',1631637496,NULL),(1867157309,17934685,1,963441,0,1,1,'C',1,0.723684,42,124238,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 56, \"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',16.7932,165823579,81582,NULL,'2021-09-14 18:12:15',1631643135,NULL),(1867295834,17934685,1,1932993,0,1,1,'C',1,0.710638,41,235318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 31, \"great\": 130, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 235}}',17.0864,165938675,71467,NULL,'2021-09-18 18:33:32',1631990012,NULL),(1867193669,17934685,1,2494267,1,1,1,'D',1,0.697133,52,215634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 44, \"great\": 154, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 279}}',17.1274,165937792,94200,NULL,'2021-09-18 17:59:23',1631987963,NULL),(1866774408,17934685,1,2700556,0,1,1,'B',1,0.800314,57,350333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 42, \"great\": 233, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 318}}',18.1395,165317984,103666,NULL,'2021-08-27 09:33:03',1630056783,NULL),(1867159682,17934685,1,91482,0,1,1,'B',1,0.878788,78,238212,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 107, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 132}}',18.2121,165823427,97681,NULL,'2021-09-14 18:05:37',1631642737,NULL),(1867092043,17934685,1,161709,0,1,1,'B',1,0.825758,87,201455,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 95, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 132}}',18.2811,165821286,86282,NULL,'2021-09-14 16:34:42',1631637282,NULL),(1867133831,17934685,1,2016123,0,1,1,'C',1,0.718644,72,116210,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 64, \"great\": 193, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 295}}',18.539,165824608,97260,NULL,'2021-09-14 18:57:59',1631645879,NULL),(1867169018,17934685,1,1367151,1,1,1,'C',1,0.778008,40,163090,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 34, \"great\": 168}, \"maximum_statistics\": {\"great\": 241}}',18.5459,165823870,91927,NULL,'2021-09-14 18:25:08',1631643908,NULL),(1867900060,17934685,1,2003950,0,1,1,'B',1,0.826667,94,221420,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 155, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 225}}',18.6509,166999220,89503,NULL,'2021-10-27 18:04:09',1635357849,NULL),(1867173518,17934685,1,108445,0,1,1,'B',1,0.892405,46,272601,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 63, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 79, \"legacy_combo_increase\": 1}}',18.7894,165821320,69576,NULL,'2021-09-14 16:36:02',1631637362,NULL),(1867128669,17934685,1,1247743,0,1,1,'C',1,0.781116,39,164692,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 21, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',18.8243,165824185,84309,NULL,'2021-09-14 18:39:43',1631644783,NULL),(1867137353,17934685,1,1262335,0,1,1,'C',1,0.77193,64,150581,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 35, \"great\": 190, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 285}}',18.8823,165824874,87806,NULL,'2021-09-14 19:11:09',1631646669,NULL),(1867137683,17934685,1,908226,1,1,1,'C',1,0.772595,53,163259,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 45, \"great\": 232, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 343}}',18.9955,165821433,103411,NULL,'2021-09-14 16:40:21',1631637621,NULL),(1867272846,17934685,1,1896734,0,1,1,'B',1,0.821429,78,487205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',19.2036,165938717,133185,NULL,'2021-09-18 18:35:19',1631990119,NULL),(1867141302,17934685,1,1272916,0,1,1,'C',1,0.782986,47,173957,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 32, \"great\": 195, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 288}}',19.5245,165824143,112958,NULL,'2021-09-14 18:38:06',1631644686,NULL),(1867135336,17934685,1,2017707,1,1,1,'B',1,0.815589,49,183270,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 27, \"great\": 193, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 263}}',19.6498,165824018,91427,NULL,'2021-09-14 18:31:56',1631644316,NULL),(1867093123,17934685,1,1136507,0,1,1,'B',1,0.808394,81,200869,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 23, \"great\": 192, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 274}}',19.8157,165823690,104863,NULL,'2021-09-14 18:17:52',1631643472,NULL),(1867065585,17934685,1,2284963,1,1,1,'C',1,0.781346,67,163043,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 45, \"great\": 229, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 327}}',19.9076,165824272,103495,NULL,'2021-09-14 18:43:49',1631645029,NULL),(1867097170,17934685,1,2861376,0,1,1,'B',1,0.8,36,175321,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 38, \"great\": 233, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 325}}',20.8101,165824318,108159,NULL,'2021-09-14 18:45:36',1631645136,NULL),(1867160498,17934685,1,281049,1,1,1,'B',1,0.831019,53,184885,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 35, \"great\": 321, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 432}}',21.1609,165821693,180246,NULL,'2021-09-14 16:50:16',1631638216,NULL),(1867106810,17934685,1,2729967,1,1,1,'B',1,0.811162,160,193846,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 49, \"great\": 456, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 654}}',21.6648,165821570,232111,NULL,'2021-09-14 16:45:33',1631637933,NULL),(1867269722,17934685,1,2201943,1,1,1,'B',1,0.809237,64,371737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 166}, \"maximum_statistics\": {\"great\": 249}}',21.9614,165937524,80506,NULL,'2021-09-18 17:49:05',1631987345,NULL),(1867125024,17934685,1,2753268,0,1,1,'A',1,0.913462,58,324709,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 156}}',22.0575,165821891,93071,NULL,'2021-09-14 16:58:50',1631638730,NULL),(1867170283,17934685,1,2038991,1,1,1,'B',1,0.824513,85,207717,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 30, \"great\": 263, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 359}}',22.0845,165823384,126601,NULL,'2021-09-14 18:03:40',1631642620,NULL),(1867101779,17934685,1,2106454,1,1,1,'B',1,0.801426,85,168616,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 58, \"great\": 354, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 491}}',22.7675,165823832,172737,NULL,'2021-09-14 18:23:14',1631643794,NULL),(1867932842,17934685,1,1482115,0,1,1,'B',1,0.862538,88,219153,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 254, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 331}}',22.8554,166999294,166644,NULL,'2021-10-27 18:07:12',1635358032,NULL),(1867283282,17934685,1,2231839,0,1,1,'S',1,0.967213,61,831585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 57}, \"maximum_statistics\": {\"great\": 61}}',23.5455,165937859,60784,NULL,'2021-09-18 18:01:35',1631988095,NULL),(1867283318,17934685,1,2231839,1,1,1,'SH',1,0.967213,61,938006,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 57, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 61}}',23.6734,165937890,63508,NULL,'2021-09-18 18:02:35',1631988155,NULL),(1867937412,17934685,1,1136507,0,1,1,'B',1,0.806569,45,373378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 191, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 274}}',23.8618,166999039,107851,NULL,'2021-10-27 17:56:33',1635357393,NULL),(1867304798,17934685,1,3050019,1,1,1,'B',1,0.800626,84,355474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 28, \"great\": 316, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 479}}',24.8283,165937658,168465,NULL,'2021-09-18 17:53:50',1631987630,NULL),(1867121801,17934685,1,1849944,0,1,1,'B',1,0.882845,110,273787,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 195, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 239}}',25.2989,165823525,130340,NULL,'2021-09-14 18:10:10',1631643010,NULL),(1867283351,17934685,1,2231839,0,1,1,'SH',1,0.97541,61,999184,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 61}}',26.9581,165938310,60984,NULL,'2021-09-18 18:19:34',1631989174,NULL),(1867283386,17934685,1,2231839,1,1,1,'S',1,0.983607,61,939353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 61}}',28.5467,165938533,65029,NULL,'2021-09-18 18:28:33',1631989713,NULL),(1867155437,17934685,1,958863,0,1,1,'A',1,0.908367,45,300051,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 214, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 251}}',30.1052,165824363,135967,NULL,'2021-09-14 18:47:28',1631645248,NULL),(1867877720,17934685,1,1367151,1,1,1,'B',1,0.854772,86,470783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241}}',30.6337,166999091,130378,NULL,'2021-10-27 17:58:23',1635357503,NULL),(1867234319,17934685,1,2125102,0,1,1,'B',1,0.856818,94,455825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 36, \"great\": 350, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 440}}',30.7067,165938814,201106,NULL,'2021-09-18 18:39:17',1631990357,NULL),(1867256509,17934685,1,2397875,0,1,1,'B',1,0.882143,130,597398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 218, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 280}}',31.2645,165937588,176884,NULL,'2021-09-18 17:51:23',1631987483,NULL),(1867134465,17934685,1,2016600,0,1,1,'A',1,0.92315,197,330970,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 452, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 527}}',31.6042,165824682,265066,NULL,'2021-09-14 19:01:23',1631646083,NULL),(1867854616,17934685,1,906953,0,1,1,'A',1,0.914545,136,301751,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 236, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 275}}',32.3678,166999353,128620,NULL,'2021-10-27 18:09:18',1635358158,NULL),(1867073982,17934685,1,1438427,0,1,1,'A',1,0.902542,103,248878,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 199, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 236}}',33.3531,165822112,96354,NULL,'2021-09-14 17:08:03',1631639283,NULL),(1867099528,17934685,1,2718273,0,1,1,'A',1,0.919512,95,307700,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 177, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 205}}',33.379,165824771,87904,NULL,'2021-09-14 19:06:25',1631646385,NULL),(1867284581,17934685,1,2640147,0,1,1,'A',1,0.916149,116,285252,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 282, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 322}}',33.5091,165939834,130012,NULL,'2021-09-18 19:19:12',1631992752,NULL),(1867090223,17934685,1,2090848,0,1,1,'A',1,0.904348,99,301943,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 192, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 230}}',34.3898,165823642,111558,NULL,'2021-09-14 18:15:14',1631643314,NULL),(1875170862,17942790,1,2002993,0,1,1,'B',1,0.8379,35,394448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 168, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 219}}',19.9181,177809031,76688,NULL,'2023-03-12 05:37:49',1678599469,NULL),(1874084564,17942790,1,2090848,0,1,1,'C',1,0.776087,32,292380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 30, \"great\": 157}, \"maximum_statistics\": {\"great\": 230}}',22.0843,176181217,62286,NULL,'2022-12-12 03:40:46',1670816446,NULL),(1874148806,17942790,1,2022846,0,1,1,'B',1,0.827759,49,402162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 25, \"great\": 221, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 299}}',24.0024,176248745,112488,NULL,'2022-12-16 03:19:52',1671160792,NULL),(1872236695,17955855,1,218457,0,1,1,'C',1,0.789963,39,334936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 20, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 269}}',20.8905,173463698,94465,NULL,'2022-07-22 04:25:37',1658463937,NULL),(1859361140,17956621,1,92763,1,1,1,'C',1,0.762238,128,341675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 56, \"great\": 206}, \"maximum_statistics\": {\"great\": 286}}',19.5144,154008806,168642,NULL,'2020-08-31 18:30:01',1598898601,NULL),(1859315990,17956621,1,58464,1,1,1,'B',1,0.883838,87,659461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 99}}',21.2136,154009960,106805,NULL,'2020-08-31 19:26:19',1598901979,NULL),(1859300480,17956621,1,904134,1,1,1,'B',1,0.882524,218,527917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 17, \"great\": 411}, \"maximum_statistics\": {\"great\": 515}}',35.8159,154009474,417039,NULL,'2020-08-31 19:03:39',1598900619,NULL),(1859255456,17956621,1,22797,1,1,1,'A',1,0.952756,115,751179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 127}}',37.3475,154009300,169236,NULL,'2020-08-31 18:55:15',1598900115,NULL),(1859347921,17956621,1,81841,0,1,1,'B',1,0.899329,36,635889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 125}, \"maximum_statistics\": {\"great\": 149}}',37.4417,154008923,179284,NULL,'2020-08-31 18:37:00',1598899020,NULL),(1859255992,17956621,1,23379,1,1,1,'B',1,0.85596,151,495898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 231}, \"maximum_statistics\": {\"great\": 302}}',39.2625,154009369,159362,NULL,'2020-08-31 18:58:09',1598900289,NULL),(1859270123,17956621,1,30773,0,1,1,'B',1,0.878333,179,535717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 239}, \"maximum_statistics\": {\"great\": 300}}',41.5271,154008992,170558,NULL,'2020-08-31 18:40:09',1598899209,NULL),(1859277418,17956621,1,37744,1,1,1,'A',1,0.955357,126,668358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 365}, \"maximum_statistics\": {\"great\": 392}}',47.6334,154009235,340446,NULL,'2020-08-31 18:51:52',1598899912,NULL),(1859279384,17956621,1,134919,1,1,1,'B',1,0.872483,207,522926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 42, \"great\": 597}, \"maximum_statistics\": {\"great\": 745}}',49.0561,154009903,415700,NULL,'2020-08-31 19:23:30',1598901810,NULL),(1859276719,17956621,1,37214,0,1,1,'A',1,0.954693,115,724291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 284}, \"maximum_statistics\": {\"great\": 309}}',50.6474,154008857,183676,NULL,'2020-08-31 18:33:32',1598898812,NULL),(1859270322,17956621,1,31080,1,1,1,'A',1,0.920277,435,717307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 3, \"great\": 488}, \"maximum_statistics\": {\"great\": 577}}',56.7575,154009107,529900,NULL,'2020-08-31 18:45:26',1598899526,NULL),(1873320890,17967848,1,3639822,1,1,1,'C',1,0.762646,81,310520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 24, \"great\": 159}, \"maximum_statistics\": {\"great\": 257}}',18.9634,174956336,89340,NULL,'2022-10-07 07:48:59',1665128939,NULL),(1867963846,17967848,1,1832115,0,1,1,'B',1,0.850394,55,474220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 97}, \"maximum_statistics\": {\"great\": 127}}',20.4078,167214853,61956,NULL,'2021-11-04 14:39:59',1636036799,NULL),(1873320861,17967848,1,3639823,1,1,1,'A',1,0.92,150,745726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 126}, \"maximum_statistics\": {\"great\": 150}}',26.3683,174957508,103744,NULL,'2022-10-07 09:49:00',1665136140,NULL),(1858957600,17973170,1,85599,0,1,1,'D',1,0.407895,5,147403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 17, \"great\": 10, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 38}}',2.39286,153312456,96480,NULL,'2020-08-05 16:18:41',1596644321,NULL),(1858925541,17973170,1,177917,1,1,1,'D',1,0.683333,12,271307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 29}, \"maximum_statistics\": {\"great\": 60}}',6.67173,153312553,83512,NULL,'2020-08-05 16:23:47',1596644627,NULL),(1873139524,17973170,1,55882,0,1,1,'B',1,0.810345,29,413049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 18}, \"maximum_statistics\": {\"great\": 29}}',7.37209,174674869,88992,NULL,'2022-09-22 18:33:44',1663871624,NULL),(1858924629,17973170,1,58651,0,1,1,'D',1,0.666667,71,218266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 38}, \"maximum_statistics\": {\"great\": 90}}',9.52608,153312508,59568,NULL,'2020-08-05 16:21:13',1596644473,NULL),(1859072739,17973170,1,186301,0,1,1,'D',1,0.600806,21,119640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 60, \"great\": 110}, \"maximum_statistics\": {\"great\": 248}}',10.2502,153547880,73053,NULL,'2020-08-14 13:18:44',1597411124,NULL),(1859092359,17973170,1,1709365,0,1,1,'S',1,0.961538,13,723146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 12}, \"maximum_statistics\": {\"great\": 13}}',10.5778,153573671,116148,NULL,'2020-08-15 13:01:17',1597496477,NULL),(1859001909,17973170,1,821752,0,1,1,'S',1,0.96875,16,719536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 15}, \"maximum_statistics\": {\"great\": 16}}',11.7328,153573755,115440,NULL,'2020-08-15 13:04:26',1597496666,NULL),(1861437757,17973170,1,1616374,0,1,1,'D',1,0.611321,30,130639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 70, \"great\": 129}, \"maximum_statistics\": {\"great\": 265}}',12.0603,157294291,72750,NULL,'2020-12-28 18:53:11',1609181591,NULL),(1859057659,17973170,1,1478838,0,1,1,'D',1,0.693122,24,219881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 28, \"great\": 101}, \"maximum_statistics\": {\"great\": 189}}',12.0772,153547350,67604,NULL,'2020-08-14 12:51:10',1597409470,NULL),(1859018714,17973170,1,2243722,1,1,1,'D',1,0.591463,19,108711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 78, \"great\": 138}, \"maximum_statistics\": {\"great\": 328}}',12.117,153548021,81236,NULL,'2020-08-14 13:26:15',1597411575,NULL),(1861457410,17973170,1,305945,0,1,1,'C',1,0.779412,43,472632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 65}, \"maximum_statistics\": {\"great\": 102}}',12.2066,157293943,119916,NULL,'2020-12-28 18:41:12',1609180872,NULL),(1861485739,17973170,1,2485671,1,1,1,'D',1,0.613269,30,127141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 70, \"great\": 140}, \"maximum_statistics\": {\"great\": 309}}',12.3382,157293677,70860,NULL,'2020-12-28 18:32:52',1609180372,NULL),(1859029463,17973170,1,1166979,0,1,1,'C',1,0.772093,75,318141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 127}, \"maximum_statistics\": {\"great\": 215}}',12.8076,153547399,85134,NULL,'2020-08-14 12:53:41',1597409621,NULL),(1859069915,17973170,1,970928,0,1,1,'A',1,0.946429,28,679893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 25}, \"maximum_statistics\": {\"great\": 28}}',14.5028,153573803,121340,NULL,'2020-08-15 13:06:12',1597496772,NULL),(1859060471,17973170,1,1245460,0,1,1,'C',1,0.715812,49,253143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 28, \"great\": 129}, \"maximum_statistics\": {\"great\": 234}}',14.92,153547613,77663,NULL,'2020-08-14 13:05:49',1597410349,NULL),(1859006487,17973170,1,1936129,1,1,1,'D',1,0.673575,36,190375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 44, \"great\": 111}, \"maximum_statistics\": {\"great\": 193}}',15.1121,153547443,61436,NULL,'2020-08-14 12:56:09',1597409769,NULL),(1861463178,17973170,1,2460929,1,1,1,'C',1,0.703583,39,213459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 43, \"great\": 168}, \"maximum_statistics\": {\"great\": 307}}',15.1275,157293451,84523,NULL,'2020-12-28 18:25:44',1609179944,NULL),(1859046473,17973170,1,1210471,1,1,1,'A',1,0.947368,38,705230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',15.1611,153573844,118991,NULL,'2020-08-15 13:07:54',1597496874,NULL),(1861532272,17973170,1,2284485,0,1,1,'C',1,0.721053,37,279541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 109}, \"maximum_statistics\": {\"great\": 190}}',15.2482,157294565,82157,NULL,'2020-12-28 19:02:44',1609182164,NULL),(1859096642,17973170,1,93556,0,1,1,'C',1,0.710526,48,227307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 107}, \"maximum_statistics\": {\"great\": 190}}',15.3736,153547716,84343,NULL,'2020-08-14 13:10:49',1597410649,NULL),(1861514311,17973170,1,1967176,1,1,1,'D',1,0.676737,26,176541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 48, \"great\": 165}, \"maximum_statistics\": {\"great\": 331}}',15.3908,157294375,78976,NULL,'2020-12-28 18:56:13',1609181773,NULL),(1859354628,17973170,1,87170,0,1,1,'A',1,0.94898,49,637905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 44}, \"maximum_statistics\": {\"great\": 49}}',15.6615,153839629,139820,NULL,'2020-08-25 13:32:18',1598362338,NULL),(1861446870,17973170,1,1183803,1,1,1,'C',1,0.744444,69,289709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 23, \"great\": 155}, \"maximum_statistics\": {\"great\": 270}}',15.8919,157294215,86605,NULL,'2020-12-28 18:50:42',1609181442,NULL),(1859031543,17973170,1,1175733,1,1,1,'C',1,0.722222,43,274433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 21, \"great\": 109}, \"maximum_statistics\": {\"great\": 198}}',16.5038,153548180,110192,NULL,'2020-08-14 13:34:11',1597412051,NULL),(1859518374,17973170,1,26727,0,1,1,'C',1,0.792208,37,394661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 107}, \"maximum_statistics\": {\"great\": 154}}',16.8485,154273447,139224,NULL,'2020-09-11 12:46:25',1599828385,NULL),(1861484878,17973170,1,1705377,1,1,1,'B',1,0.84589,143,513340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 146}}',17.0619,157294466,96763,NULL,'2020-12-28 18:59:13',1609181953,NULL),(1859632184,17973170,1,1676827,1,1,1,'B',1,0.87037,73,564467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 135}}',17.1033,154614164,348181,NULL,'2020-09-24 15:39:11',1600961951,NULL),(1859024518,17973170,1,306702,1,1,1,'C',1,0.788835,71,345044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 134}, \"maximum_statistics\": {\"great\": 206}}',17.3713,153547660,81236,NULL,'2020-08-14 13:08:15',1597410495,NULL),(1859086580,17973170,1,2003950,0,1,1,'C',1,0.771111,61,313154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 137}, \"maximum_statistics\": {\"great\": 225}}',17.427,153547577,78537,NULL,'2020-08-14 13:03:23',1597410203,NULL),(1860408352,17973170,1,824719,1,1,1,'B',1,0.858333,45,496526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 47}, \"maximum_statistics\": {\"great\": 60}}',18.113,155729983,116244,NULL,'2020-11-06 15:44:28',1604677468,NULL),(1859036731,17973170,1,2090848,0,1,1,'C',1,0.743478,42,279698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 27, \"great\": 139}, \"maximum_statistics\": {\"great\": 230}}',18.4016,153548070,79016,NULL,'2020-08-14 13:28:43',1597411723,NULL),(1859098329,17973170,1,2397875,0,1,1,'C',1,0.778571,48,324154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 19, \"great\": 175}, \"maximum_statistics\": {\"great\": 280}}',18.6215,153547924,91122,NULL,'2020-08-14 13:21:13',1597411273,NULL),(1859009987,17973170,1,2044361,0,1,1,'C',1,0.782197,60,318337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 20, \"great\": 169}, \"maximum_statistics\": {\"great\": 264}}',19.3134,153548133,93166,NULL,'2020-08-14 13:31:45',1597411905,NULL),(1874478528,17973170,1,3885074,1,1,1,'B',1,0.893204,67,583729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 103}}',19.4061,176598649,43228,NULL,'2023-01-03 11:36:28',1672745788,NULL),(1865079380,17973170,1,2332779,0,1,1,'B',1,0.809353,37,378647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 98}, \"maximum_statistics\": {\"great\": 139}}',19.8049,162792016,54208,NULL,'2021-06-08 12:54:36',1623156876,NULL),(1859079815,17973170,1,2310345,0,1,1,'A',1,0.901575,64,598406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 127}}',20.0715,153547488,101593,NULL,'2020-08-14 12:58:42',1597409922,NULL),(1859573646,17973170,1,1779848,1,1,1,'B',1,0.836538,68,378688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 113}, \"maximum_statistics\": {\"great\": 156}}',20.3618,154273593,82434,NULL,'2020-09-11 12:52:22',1599828742,NULL),(1859435268,17973170,1,46804,0,1,1,'C',1,0.75,58,292500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 31, \"great\": 147}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',20.8357,154200538,85146,NULL,'2020-09-08 13:09:12',1599570552,NULL),(1858999499,17973170,1,1385942,0,1,1,'S',1,0.953846,65,746897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 59}, \"maximum_statistics\": {\"great\": 65}}',21.8772,153573905,93145,NULL,'2020-08-15 13:10:04',1597497004,NULL),(1861426113,17973170,1,95691,0,1,1,'B',1,0.866477,65,441488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 139}, \"maximum_statistics\": {\"great\": 176}}',23.5123,157294027,87056,NULL,'2020-12-28 18:44:11',1609181051,NULL),(1874465607,17973170,1,3922648,1,1,1,'A',1,0.94186,86,747548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 76}, \"maximum_statistics\": {\"great\": 86}}',24.1228,176740634,67256,NULL,'2023-01-10 22:06:47',1673388407,NULL),(1859162164,17973170,1,46803,0,1,1,'A',1,0.93254,126,745720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 109}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',24.3016,153706369,114901,NULL,'2020-08-20 15:00:36',1597935636,NULL),(1859005520,17973170,1,829723,0,1,1,'B',1,0.874016,81,538725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 200}, \"maximum_statistics\": {\"great\": 254}}',24.4439,153548293,199947,NULL,'2020-08-14 13:39:44',1597412384,NULL),(1859058823,17973170,1,2284959,1,1,1,'A',1,0.905172,174,650865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 141}, \"maximum_statistics\": {\"great\": 174}}',25.4634,153547977,131790,NULL,'2020-08-14 13:23:49',1597411429,NULL),(1860521764,17973170,1,2660695,0,1,1,'A',1,0.934524,73,629360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 150}, \"maximum_statistics\": {\"great\": 168}}',28.1472,155729451,77454,NULL,'2020-11-06 15:23:45',1604676225,NULL),(1859354283,17984503,1,2262754,0,1,1,'B',1,0.81407,41,349319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 137}, \"maximum_statistics\": {\"great\": 199}}',18.8404,153952285,63864,NULL,'2020-08-29 15:25:32',1598714732,NULL),(1858912600,17984503,1,1967656,0,1,1,'B',1,0.855096,146,497236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 232}, \"maximum_statistics\": {\"great\": 314}}',19.4653,153381480,201083,NULL,'2020-08-08 05:29:41',1596864581,NULL),(1858899352,17984503,1,1774604,0,1,1,'B',1,0.862464,141,490688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',21.8179,153359880,175285,NULL,'2020-08-07 10:52:43',1596797563,NULL),(1859238862,17984503,1,2535333,0,1,1,'B',1,0.875269,81,495939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 26, \"great\": 375}, \"maximum_statistics\": {\"great\": 465}}',31.062,153816712,195366,NULL,'2020-08-24 16:14:51',1598285691,NULL),(1859163774,17984503,1,1970278,1,1,1,'S',1,0.982249,169,859441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',43.68,153816024,165808,NULL,'2020-08-24 15:45:05',1598283905,NULL),(3580973287,17993483,1,825582,1,1,1,'D',1,0.660714,19,161950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 13, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 28}}',NULL,185551530,38106,NULL,'2024-09-26 06:34:42',1727332482,NULL),(1861690344,17993483,1,116710,0,1,1,'D',1,0.632075,29,139191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 55, \"great\": 111}, \"maximum_statistics\": {\"great\": 212}}',11.5765,157606101,51599,NULL,'2021-01-08 06:23:39',1610087019,NULL),(1861750677,17993483,1,188000,0,1,1,'D',1,0.628173,19,138461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 111, \"great\": 212}, \"maximum_statistics\": {\"great\": 394}}',13.7529,157606072,83012,NULL,'2021-01-08 06:21:27',1610086887,NULL),(1867947875,17994125,1,785907,1,1,1,'X',1,1,23,910530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 23}, \"maximum_statistics\": {\"great\": 23}}',NULL,166943831,60348,NULL,'2021-10-25 15:01:21',1635174081,NULL),(1870859078,17994125,1,1069081,1,1,1,'D',1,0.584906,13,195709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 22, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 1}}',NULL,171413946,20130,NULL,'2022-04-24 07:08:34',1650784114,NULL),(1871074930,17994125,1,1289717,1,1,1,'C',1,0.790541,38,375944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 48}, \"maximum_statistics\": {\"great\": 74}}',NULL,171795406,41922,NULL,'2022-05-10 17:57:57',1652205477,NULL),(1868503714,17994125,1,1291323,1,1,1,'S',1,0.967213,61,776507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 57}, \"maximum_statistics\": {\"great\": 61}}',NULL,167823691,47684,NULL,'2021-11-28 13:07:12',1638104832,NULL),(1871198103,17994125,1,2091135,1,1,1,'D',1,0.0467391,8,6,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1288, \"great\": 37}, \"maximum_statistics\": {\"great\": 1380}}',1.27943,171883734,19350,NULL,'2022-05-14 12:58:50',1652533130,NULL),(1867896765,17994125,1,66007,0,1,1,'X',1,1,2,1015627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2}, \"maximum_statistics\": {\"great\": 2}}',2.22999,166960715,181680,NULL,'2021-10-26 06:29:12',1635229752,NULL),(1871512999,17994125,1,2092274,0,1,1,'D',1,0.188716,54,2976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 203, \"great\": 43}, \"maximum_statistics\": {\"great\": 257}}',3.65934,172239356,18447,NULL,'2022-05-29 07:07:03',1653808023,NULL),(1867942175,17994125,1,741477,0,1,1,'X',1,1,3,979893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',5.30758,166960655,136320,NULL,'2021-10-26 06:25:02',1635229502,NULL),(1871515759,17994125,1,2100984,0,1,1,'D',1,0.253817,69,3986,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 188, \"great\": 59}, \"maximum_statistics\": {\"great\": 262}}',5.55501,172239410,23727,NULL,'2022-05-29 07:11:30',1653808290,NULL),(1867936844,17994125,1,722514,0,1,1,'X',1,1,3,886541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',6.06707,166960691,51540,NULL,'2021-10-26 06:27:24',1635229644,NULL),(1863244295,17994125,1,2242948,1,1,1,'D',1,0.408163,15,15787,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 163, \"great\": 100}, \"maximum_statistics\": {\"great\": 343}}',6.53344,160088705,45180,NULL,'2021-03-25 16:07:31',1616688451,NULL),(1871500575,17994125,1,2082975,0,1,1,'D',1,0.307325,74,7697,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 208, \"great\": 87}, \"maximum_statistics\": {\"great\": 314}}',7.48881,172239238,35578,NULL,'2022-05-29 06:58:59',1653807539,NULL),(1868212526,17994125,1,382313,0,1,1,'X',1,1,6,936953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 6}, \"maximum_statistics\": {\"great\": 6}}',8.12059,167506385,77700,NULL,'2021-11-15 15:26:34',1636989994,NULL),(1871496314,17994125,1,2073781,0,1,1,'D',1,0.333916,103,16465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 183, \"great\": 88}, \"maximum_statistics\": {\"great\": 286}}',8.52626,172239278,42963,NULL,'2022-05-29 07:01:03',1653807663,NULL),(1871226059,17994125,1,3326605,1,1,1,'D',1,0.494638,11,57117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 150, \"great\": 146, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 373}}',8.91014,171836989,59748,NULL,'2022-05-12 16:06:25',1652371585,NULL),(1871226102,17994125,1,3326605,1,1,1,'D',1,0.406166,6,30907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 167, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 373}}',9.62054,171837021,47550,NULL,'2022-05-12 16:07:42',1652371662,NULL),(1867866247,17994125,1,951401,0,1,1,'X',1,1,9,748136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9}, \"maximum_statistics\": {\"great\": 9}}',9.91607,166944129,42600,NULL,'2021-10-25 15:13:54',1635174834,NULL),(1869825131,17994125,1,2006816,0,1,1,'X',1,1,7,852614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',10.6097,169793369,18900,NULL,'2022-02-14 16:19:07',1644855547,NULL),(1864627777,17994125,1,2460720,1,1,1,'D',1,0.275733,21,5870,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 362, \"miss\": 980, \"great\": 261, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1603}}',11.4521,162217795,190181,NULL,'2021-05-22 17:54:59',1621706099,NULL),(1864627440,17994125,1,2460719,1,1,1,'D',1,0.206759,16,3609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 1074, \"great\": 189, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1509}}',11.7478,162217646,137374,NULL,'2021-05-22 17:49:49',1621705789,NULL),(1867828137,17994125,1,7960,1,1,1,'X',1,1,10,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 10}, \"maximum_statistics\": {\"great\": 10}}',12.6336,166960749,53700,NULL,'2021-10-26 06:31:51',1635229911,NULL),(1867887166,17994125,1,1013369,1,1,1,'X',1,1,12,949832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 12}, \"maximum_statistics\": {\"great\": 12}}',13.3572,166943228,62900,NULL,'2021-10-25 14:35:52',1635172552,NULL),(1863575329,17994125,1,1205931,0,1,1,'D',1,0.626126,14,156136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 28, \"great\": 56}, \"maximum_statistics\": {\"great\": 111}}',13.4646,160427211,35950,NULL,'2021-04-03 07:28:20',1617434900,NULL),(1867924838,17994125,1,1464928,0,1,1,'C',1,0.710526,9,289108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 22}, \"maximum_statistics\": {\"great\": 38}}',13.9177,166937432,11580,NULL,'2021-10-25 09:13:13',1635153193,NULL),(1867922401,17994125,1,1458877,1,1,1,'X',1,1,16,961382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 16}, \"maximum_statistics\": {\"great\": 16}}',14.0151,166943973,48288,NULL,'2021-10-25 15:07:24',1635174444,NULL),(1867948139,17994125,1,1179678,1,1,1,'X',1,1,15,1001379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 15}, \"maximum_statistics\": {\"great\": 15}}',14.5528,166961099,44736,NULL,'2021-10-26 06:56:24',1635231384,NULL),(1867885186,17994125,1,1592914,0,1,1,'D',1,0.671533,24,171702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 31, \"great\": 78}, \"maximum_statistics\": {\"great\": 137}}',15.8798,166942398,30888,NULL,'2021-10-25 13:52:00',1635169920,NULL),(1864445545,17994125,1,1182090,0,1,1,'D',1,0.686275,43,233034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 20, \"great\": 58}, \"maximum_statistics\": {\"great\": 102}}',16.6998,161818794,37480,NULL,'2021-05-11 15:32:28',1620747148,NULL),(1862944286,17994125,1,1808732,0,1,1,'B',1,0.891667,59,548235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 60}}',17.0313,159464730,24766,NULL,'2021-03-07 17:02:45',1615136565,NULL),(1867681922,17994125,1,1464928,0,1,1,'A',1,0.921053,20,640654,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 33}, \"maximum_statistics\": {\"great\": 38}}',17.8726,166606505,16185,NULL,'2021-10-13 17:22:02',1634145722,NULL),(1867930858,17994125,1,709927,0,1,1,'X',1,1,20,832359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20}, \"maximum_statistics\": {\"great\": 20}}',18.2734,166943310,36250,NULL,'2021-10-25 14:40:18',1635172818,NULL),(1871041285,17994125,1,27903,1,1,1,'D',1,0.511506,20,35904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 145, \"great\": 156}, \"maximum_statistics\": {\"great\": 478}}',18.5627,171644132,80980,NULL,'2022-05-04 09:19:16',1651655956,NULL),(1869824384,17994125,1,2006815,0,1,1,'X',1,1,14,857458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 14}, \"maximum_statistics\": {\"great\": 14}}',19.0775,169793378,27618,NULL,'2022-02-14 16:19:39',1644855579,NULL),(1862935467,17994125,1,1149619,0,1,1,'B',1,0.892857,31,478793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 58}, \"maximum_statistics\": {\"great\": 70}}',20.0545,159486239,27642,NULL,'2021-03-08 10:34:36',1615199676,NULL),(1867423864,17994125,1,3205768,0,1,1,'B',1,0.825,66,180110,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 117}, \"maximum_statistics\": {\"great\": 160}}',20.539,166124917,49360,NULL,'2021-09-25 17:26:46',1632590806,NULL),(1869843848,17994125,1,2025643,0,1,1,'X',1,1,17,858189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17}}',20.6905,169793444,10977,NULL,'2022-02-14 16:24:44',1644855884,NULL),(1867863495,17994125,1,941038,1,1,1,'X',1,1,26,877393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26}, \"maximum_statistics\": {\"great\": 26}}',21.766,166942823,33156,NULL,'2021-10-25 14:14:00',1635171240,NULL),(1869848845,17994125,1,2033999,1,1,1,'X',1,1,37,863569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',22.2769,169793466,19278,NULL,'2022-02-14 16:26:07',1644855967,NULL),(1867895308,17994125,1,1033476,1,1,1,'S',1,0.969697,33,800251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 31}, \"maximum_statistics\": {\"great\": 33}}',22.7258,166962997,55080,NULL,'2021-10-26 09:09:07',1635239347,NULL),(1867830316,17994125,1,426998,1,1,1,'X',1,1,26,826718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26}, \"maximum_statistics\": {\"great\": 26}}',22.9472,166942792,46737,NULL,'2021-10-25 14:12:58',1635171178,NULL),(1867895301,17994125,1,1033476,0,1,1,'S',1,0.984848,33,765917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 33}}',23.0423,166962953,49910,NULL,'2021-10-26 09:06:27',1635239187,NULL),(1870868685,17994125,1,1099223,1,1,1,'X',1,1,23,978160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 23}, \"maximum_statistics\": {\"great\": 23}}',24.3645,171391266,85100,NULL,'2022-04-23 11:16:36',1650712596,NULL),(1867835726,17994125,1,1228199,0,1,1,'S',1,0.985294,34,789830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 33}, \"maximum_statistics\": {\"great\": 34}}',24.5176,166962655,22187,NULL,'2021-10-26 08:49:12',1635238152,NULL),(1867936388,17994125,1,722237,0,1,1,'X',1,1,37,917537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',24.8107,166961138,66036,NULL,'2021-10-26 06:59:45',1635231585,NULL),(1867824903,17994125,1,1492013,0,1,1,'S',1,0.973684,38,842535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',24.8595,166944305,14492,NULL,'2021-10-25 15:22:24',1635175344,NULL),(1867940954,17994125,1,1492007,1,1,1,'X',1,1,42,995555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',25.1131,166944100,41064,NULL,'2021-10-25 15:12:48',1635174768,NULL),(1871041291,17994125,1,27903,1,1,1,'D',1,0.486402,17,59144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 163, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478}}',25.5591,171644158,76292,NULL,'2022-05-04 09:20:46',1651656046,NULL),(1870785391,17994125,1,26630,1,1,1,'X',1,1,55,890659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 55, \"legacy_combo_increase\": 10}}',25.9434,171414102,180996,NULL,'2022-04-24 07:17:49',1650784669,NULL),(1870691494,17994125,1,907593,0,1,1,'C',1,0.77551,36,359262,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 59}, \"maximum_statistics\": {\"great\": 98}}',26.1951,171139515,28977,NULL,'2022-04-12 13:07:04',1649768824,NULL),(1867918589,17994125,1,1808732,1,1,1,'S',1,0.958333,60,797958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 55}, \"maximum_statistics\": {\"great\": 60}}',26.2607,166944466,34098,NULL,'2021-10-25 15:28:20',1635175700,NULL),(1867924844,17994125,1,1464928,0,1,1,'X',1,1,38,835131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',26.4884,166943945,20064,NULL,'2021-10-25 15:06:30',1635174390,NULL),(1867835743,17994125,1,1228199,0,1,1,'B',1,0.867647,17,573794,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 26}, \"maximum_statistics\": {\"great\": 34}}',26.5267,166962769,16161,NULL,'2021-10-26 08:55:25',1635238525,NULL),(1867808772,17994125,1,769727,0,1,1,'B',1,0.857143,45,484235,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 122}, \"maximum_statistics\": {\"great\": 154}}',26.7851,166715400,56020,NULL,'2021-10-17 09:48:11',1634464091,NULL),(1867835735,17994125,1,1228199,0,1,1,'B',1,0.852941,24,562024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 27}, \"maximum_statistics\": {\"great\": 34}}',26.794,166962679,17698,NULL,'2021-10-26 08:50:55',1635238255,NULL),(1870801104,17994125,1,2352956,1,1,1,'X',1,1,37,830242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',26.8496,171391541,21048,NULL,'2022-04-23 11:28:24',1650713304,NULL),(1870817665,17994125,1,932935,1,1,1,'X',1,1,42,927798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',26.9011,171391393,37464,NULL,'2022-04-23 11:22:19',1650712939,NULL),(1870911983,17994125,1,2328289,1,1,1,'X',1,1,44,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',27.2045,171600531,25368,NULL,'2022-05-02 08:48:50',1651481330,NULL),(1871581215,17994125,1,3206413,1,1,1,'SH',1,0.977778,45,788353,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 45}}',27.3057,172497534,28568,NULL,'2022-06-09 10:25:40',1654770340,NULL),(1867835753,17994125,1,1228199,0,1,1,'S',1,0.985294,34,849574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 33}, \"maximum_statistics\": {\"great\": 34}}',27.3597,166962898,23543,NULL,'2021-10-26 09:02:47',1635238967,NULL),(1867917457,17994125,1,663818,0,1,1,'X',1,1,49,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',28.413,166944145,38765,NULL,'2021-10-25 15:14:43',1635174883,NULL),(1867837005,17994125,1,1228325,1,1,1,'X',1,1,52,757033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',28.6223,166943694,26448,NULL,'2021-10-25 14:55:42',1635173742,NULL),(1867916017,17994125,1,659730,0,1,1,'S',1,0.989796,49,835947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 49}}',28.9599,166961324,58457,NULL,'2021-10-26 07:14:30',1635232470,NULL),(1867837754,17994125,1,25645,1,1,1,'X',1,1,40,869473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',29.1902,166943777,46952,NULL,'2021-10-25 14:58:55',1635173935,NULL),(1870828974,17994125,1,1402716,1,1,1,'X',1,1,28,862441,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28}, \"maximum_statistics\": {\"great\": 28}}',29.3975,171391778,40200,NULL,'2022-04-23 11:42:05',1650714125,NULL),(1868570366,17994125,1,2397555,1,1,1,'S',1,0.989362,47,823105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 47}}',30.0384,167824072,32442,NULL,'2021-11-28 13:24:30',1638105870,NULL),(1867940054,17994125,1,2470378,1,1,1,'B',1,0.845515,119,442206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 231}, \"maximum_statistics\": {\"great\": 301}}',30.0621,166942361,144108,NULL,'2021-10-25 13:50:18',1635169818,NULL),(1870949002,17994125,1,3071253,1,1,1,'X',1,1,52,946998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',30.3995,171510290,25756,NULL,'2022-04-28 16:11:51',1651162311,NULL),(1869824136,17994125,1,2006814,0,1,1,'X',1,1,20,864857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20}, \"maximum_statistics\": {\"great\": 20}}',30.4276,169828583,31578,NULL,'2022-02-16 07:18:22',1644995902,NULL),(1867829062,17994125,1,1710248,1,1,1,'S',1,0.97619,84,895777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 80}, \"maximum_statistics\": {\"great\": 84}}',30.7719,166944892,52370,NULL,'2021-10-25 15:47:45',1635176865,NULL),(1867906665,17994125,1,1071273,1,1,1,'X',1,1,57,929963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',30.8938,166961082,59744,NULL,'2021-10-26 06:54:44',1635231284,NULL),(1867861504,17994125,1,2338611,0,1,1,'X',1,1,65,761887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',30.9129,166960900,37029,NULL,'2021-10-26 06:43:35',1635230615,NULL),(1874028560,17994125,1,2033999,0,1,1,'S',1,0.972973,37,862192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 35}, \"maximum_statistics\": {\"great\": 37}}',31.7417,176147615,18713,NULL,'2022-12-10 12:29:46',1670675386,NULL),(1870856572,17994125,1,3152715,1,1,1,'X',1,1,56,1002144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',31.9209,171391564,40188,NULL,'2022-04-23 11:29:52',1650713392,NULL),(1867909043,17994125,1,1081808,1,1,1,'S',1,0.980769,52,789682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 52}}',32.0871,166963065,56187,NULL,'2021-10-26 09:13:27',1635239607,NULL),(1867941298,17994125,1,1155861,1,1,1,'X',1,1,44,866366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',32.1227,166943298,36350,NULL,'2021-10-25 14:39:20',1635172760,NULL),(1867948340,17994125,1,1180148,0,1,1,'X',1,1,46,784259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',32.2362,166942851,33816,NULL,'2021-10-25 14:15:38',1635171338,NULL),(1868479467,17994125,1,1228142,0,1,1,'A',1,0.922414,58,683055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 49}, \"maximum_statistics\": {\"great\": 58}}',32.349,167823757,38502,NULL,'2021-11-28 13:10:29',1638105029,NULL),(1867924828,17994125,1,1464928,0,1,1,'A',1,0.947368,38,763564,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',32.6,166937410,18850,NULL,'2021-10-25 09:11:27',1635153087,NULL),(1868524971,17994125,1,1807822,0,1,1,'S',1,0.977941,68,855741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 65}, \"maximum_statistics\": {\"great\": 68}}',33.5714,167824029,38892,NULL,'2021-11-28 13:22:51',1638105771,NULL),(1867882190,17994125,1,230591,1,1,1,'S',1,0.989362,47,855386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 47}}',33.6306,166961217,85162,NULL,'2021-10-26 07:06:10',1635231970,NULL),(1870782027,17994125,1,2328293,1,1,1,'X',1,1,40,844917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',33.6908,171391473,25180,NULL,'2022-04-23 11:25:27',1650713127,NULL),(1870808463,17994125,1,173558,0,1,1,'S',1,0.967532,77,796644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 72, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 77}}',33.7259,171392106,48098,NULL,'2022-04-23 12:02:44',1650715364,NULL),(1868479519,17994125,1,1228142,0,1,1,'B',1,0.896552,58,658102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 46}, \"maximum_statistics\": {\"great\": 58}}',33.7941,167850677,37074,NULL,'2021-11-29 16:27:59',1638203279,NULL),(1870888204,17994125,1,3206413,1,1,1,'X',1,1,45,763200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 45}}',34.0455,171391682,29050,NULL,'2022-04-23 11:36:44',1650713804,NULL),(1867831490,17994125,1,2861376,1,1,1,'B',1,0.866154,70,468923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 258}, \"maximum_statistics\": {\"great\": 325}}',34.2374,166963202,140220,NULL,'2021-10-26 09:21:25',1635240085,NULL),(1870810839,17994125,1,910762,1,1,1,'X',1,1,86,921606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',34.4138,171412334,173050,NULL,'2022-04-24 05:37:39',1650778659,NULL),(1867808785,17994125,1,769727,0,1,1,'A',1,0.912338,66,272407,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 135}, \"maximum_statistics\": {\"great\": 154}}',34.7951,166755398,55628,NULL,'2021-10-18 18:49:25',1634582965,NULL),(1870856619,17994125,1,3152715,1,1,1,'X',1,1,56,1043099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',34.8402,171391617,39350,NULL,'2022-04-23 11:32:43',1650713563,NULL),(1867939314,17994125,1,1149619,1,1,1,'S',1,0.978571,70,721228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 67}, \"maximum_statistics\": {\"great\": 70}}',35.1332,166944510,40450,NULL,'2021-10-25 15:30:58',1635175858,NULL),(1870850680,17994125,1,1892117,1,1,1,'X',1,1,58,878790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',35.6373,171392216,39620,NULL,'2022-04-23 12:08:18',1650715698,NULL),(1870830625,17994125,1,208386,1,1,1,'S',1,0.989691,97,838245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 95}, \"maximum_statistics\": {\"great\": 97}}',35.8683,171390957,203150,NULL,'2022-04-23 11:00:18',1650711618,NULL),(1870870653,17994125,1,729933,1,1,1,'S',1,0.969697,66,876802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 62, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 66}}',36.1583,171412367,41684,NULL,'2022-04-24 05:39:43',1650778783,NULL),(1868307872,17994125,1,2027065,1,1,1,'S',1,0.984848,66,860339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 64}, \"maximum_statistics\": {\"great\": 66}}',36.2897,167452383,41626,NULL,'2021-11-13 15:15:21',1636816521,NULL),(1870845233,17994125,1,1695926,1,1,1,'S',1,0.95679,81,787397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 81}}',36.4078,171391446,56178,NULL,'2022-04-23 11:24:32',1650713072,NULL),(1868539830,17994125,1,2749238,1,1,1,'S',1,0.978873,71,877915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 68}, \"maximum_statistics\": {\"great\": 71}}',36.7576,167967534,41070,NULL,'2021-12-04 09:15:53',1638609353,NULL),(1870849003,17994125,1,246259,1,1,1,'S',1,0.980198,101,807768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 97}, \"maximum_statistics\": {\"great\": 101}}',37.3363,171392430,70912,NULL,'2022-04-23 12:19:49',1650716389,NULL),(1868247512,17994125,1,2550965,1,1,1,'X',1,1,61,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',37.6637,167525533,30780,NULL,'2021-11-16 11:50:19',1637063419,NULL),(1870777838,17994125,1,3374321,1,1,1,'X',1,1,66,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66}}',37.6917,171391845,34680,NULL,'2022-04-23 11:46:42',1650714402,NULL),(1870798047,17994125,1,2821622,1,1,1,'S',1,0.961538,130,801929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 120}, \"maximum_statistics\": {\"great\": 130}}',38.3699,171249947,111212,NULL,'2022-04-17 06:39:21',1650177561,NULL),(1870889448,17994125,1,2307009,1,1,1,'S',1,0.992857,70,895652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 70}}',38.6758,171412903,42850,NULL,'2022-04-24 06:07:59',1650780479,NULL),(1876883109,17994125,1,4004189,1,1,1,'S',1,0.991379,58,837909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 57, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 58}}',38.9771,180223428,41588,NULL,'2023-08-08 10:28:56',1691490536,NULL),(1874622655,17994125,1,1994550,1,1,1,'S',1,0.95,80,814435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 72, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 80}}',38.9816,177111643,51046,NULL,'2023-01-31 15:58:19',1675180699,NULL),(1868491578,17994125,1,2860765,1,1,1,'S',1,0.987952,83,870594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 83}}',39.7042,167823941,56180,NULL,'2021-11-28 13:18:51',1638105531,NULL),(1868522706,17994125,1,2715941,1,1,1,'S',1,0.981061,132,903141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 127}, \"maximum_statistics\": {\"great\": 132}}',40.2552,167823980,104720,NULL,'2021-11-28 13:20:40',1638105640,NULL),(1868476944,17994125,1,819620,1,1,1,'S',1,0.993151,73,941530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 73}}',40.3941,167823903,43080,NULL,'2021-11-28 13:17:31',1638105451,NULL),(1872880022,17994125,1,1682104,1,1,1,'S',1,0.951299,154,801393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 139}, \"maximum_statistics\": {\"great\": 154}}',40.4905,174322861,139666,NULL,'2022-09-03 05:30:51',1662183051,NULL),(1867901206,17994125,1,70167,0,1,1,'S',1,0.977564,156,842606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 149}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',40.9402,166945149,176000,NULL,'2021-10-25 16:00:30',1635177630,NULL),(1870855547,17994125,1,261184,1,1,1,'X',1,1,109,872987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109}, \"maximum_statistics\": {\"great\": 109}}',41.0455,171412276,75631,NULL,'2022-04-24 05:34:38',1650778478,NULL),(1870793985,17994125,1,34529,0,1,1,'X',1,1,49,736085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',41.4974,171391353,36956,NULL,'2022-04-23 11:20:33',1650712833,NULL),(1867939468,17994125,1,729935,0,1,1,'S',1,0.961957,92,829723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 85}, \"maximum_statistics\": {\"great\": 92}}',41.6382,166944686,59564,NULL,'2021-10-25 15:38:24',1635176304,NULL),(1871455384,17994125,1,2020488,1,1,1,'S',1,0.990741,108,895342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 108}}',42.4952,172239377,80118,NULL,'2022-05-29 07:08:47',1653808127,NULL),(1868257438,17994125,1,3115055,1,1,1,'S',1,0.986111,72,905243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 72}}',42.5783,167506439,39100,NULL,'2021-11-15 15:29:16',1636990156,NULL),(1870871870,17994125,1,2489174,1,1,1,'A',1,0.946809,47,796254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 42}, \"maximum_statistics\": {\"great\": 47}}',42.6718,171391991,21037,NULL,'2022-04-23 11:56:15',1650714975,NULL),(1868527290,17994125,1,2325043,0,1,1,'S',1,0.966216,74,846470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 69}, \"maximum_statistics\": {\"great\": 74}}',42.7523,167967563,43644,NULL,'2021-12-04 09:17:43',1638609463,NULL),(1868502913,17994125,1,907593,0,1,1,'S',1,0.984694,98,916943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 95}, \"maximum_statistics\": {\"great\": 98}}',42.7963,167823675,62910,NULL,'2021-11-28 13:06:25',1638104785,NULL),(1870817872,17994125,1,932936,1,1,1,'X',1,1,64,890524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64}, \"maximum_statistics\": {\"great\": 64}}',43.1104,171391425,33552,NULL,'2022-04-23 11:23:45',1650713025,NULL),(1870782753,17994125,1,819683,1,1,1,'S',1,0.965714,175,855015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',43.4907,171412674,176138,NULL,'2022-04-24 05:55:31',1650779731,NULL),(1870781755,17994125,1,2328291,1,1,1,'S',1,0.983871,62,705336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 62}}',44.2454,171391526,38264,NULL,'2022-04-23 11:27:42',1650713262,NULL),(1874088907,17994125,1,1464927,1,1,1,'S',1,0.993151,73,903725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 72, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 73}}',44.5255,176147493,51892,NULL,'2022-12-10 12:23:25',1670675005,NULL),(1868544866,17994125,1,3115055,1,1,1,'S',1,0.972222,72,915391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 68}, \"maximum_statistics\": {\"great\": 72}}',44.9464,167824152,39186,NULL,'2021-11-28 13:28:22',1638106102,NULL),(1868502532,17994125,1,2268983,1,1,1,'S',1,0.986667,75,801924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 73}, \"maximum_statistics\": {\"great\": 75}}',45.4552,167967549,43920,NULL,'2021-12-04 09:16:42',1638609402,NULL),(1870793870,17994125,1,34527,0,1,1,'X',1,1,38,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',45.5964,171391361,37680,NULL,'2022-04-23 11:21:07',1650712867,NULL),(1870799834,17994125,1,2824188,1,1,1,'S',1,0.995283,106,929330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 106}}',45.6009,171412814,90838,NULL,'2022-04-24 06:03:14',1650780194,NULL),(1868479525,17994125,1,1228142,0,1,1,'B',1,0.862069,48,573381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 58}}',46.4117,167850726,31365,NULL,'2021-11-29 16:30:02',1638203402,NULL),(1870859764,17994125,1,2027068,1,1,1,'S',1,0.978947,95,882532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 91}, \"maximum_statistics\": {\"great\": 95}}',47.2812,171392241,70182,NULL,'2022-04-23 12:09:36',1650715776,NULL),(1870994530,17994125,1,3325634,1,1,1,'S',1,0.984496,129,897723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 125}, \"maximum_statistics\": {\"great\": 129}}',47.943,171574444,116084,NULL,'2022-05-01 07:06:35',1651388795,NULL),(1870871883,17994125,1,2489174,1,1,1,'S',1,0.968085,47,851671,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 44}, \"maximum_statistics\": {\"great\": 47}}',48.0866,171392048,21418,NULL,'2022-04-23 11:59:54',1650715194,NULL),(1870795055,17994125,1,2572385,1,1,1,'S',1,0.973684,95,869797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 95}}',48.3944,171391905,70042,NULL,'2022-04-23 11:50:38',1650714638,NULL),(1869886756,17994125,1,20584,1,1,1,'A',1,0.922776,667,299051,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 16, \"great\": 1423}, \"maximum_statistics\": {\"great\": 1664, \"legacy_combo_increase\": 5}}',48.4562,169930580,1165266,NULL,'2022-02-20 07:19:09',1645341549,NULL),(1870887010,17994125,1,3205768,1,1,1,'S',1,0.98125,160,864151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 154, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 160}}',49.1539,171392312,156220,NULL,'2022-04-23 12:13:58',1650716038,NULL),(1870816079,17994125,1,3506352,1,1,1,'S',1,0.981651,109,872404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 105}, \"maximum_statistics\": {\"great\": 109}}',49.3239,171413983,83380,NULL,'2022-04-24 07:10:46',1650784246,NULL),(1870872567,17994125,1,1766854,1,1,1,'S',1,0.993506,77,866600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 77}}',50.6336,171391886,56200,NULL,'2022-04-23 11:49:39',1650714579,NULL),(1870882862,17994125,1,769727,1,1,1,'S',1,0.977273,154,893188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154}}',51.2982,171412151,155684,NULL,'2022-04-24 05:27:58',1650778078,NULL),(1870856581,17994125,1,3152715,1,1,1,'S',1,0.973214,56,1016658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 53, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 56}}',51.3254,171391593,36290,NULL,'2022-04-23 11:31:12',1650713472,NULL),(1874987468,17994125,1,2790238,1,1,1,'S',1,0.986425,221,922898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 215}, \"maximum_statistics\": {\"great\": 221}}',51.5033,177386639,219144,NULL,'2023-02-16 13:29:23',1676554163,NULL),(1870871715,17994125,1,2489173,1,1,1,'S',1,0.992958,71,905929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 71}}',52.3133,171391979,42716,NULL,'2022-04-23 11:55:43',1650714943,NULL),(1876027339,17994125,1,1452977,1,1,1,'S',1,0.994253,174,935493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 172, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 174}}',53.0968,179149304,164070,NULL,'2023-05-31 07:54:32',1685519672,NULL),(1874993164,17994125,1,3882152,1,1,1,'S',1,0.968153,157,814390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 157}}',53.2347,177423742,151268,NULL,'2023-02-18 13:41:58',1676727718,NULL),(1876799157,17994125,1,4139963,1,1,1,'S',1,0.996951,164,905342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 163, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 164}}',53.5744,180223323,165110,NULL,'2023-08-08 10:19:59',1691489999,NULL),(1870907050,17994125,1,2749241,1,1,1,'S',1,0.98913,92,914726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 90}, \"maximum_statistics\": {\"great\": 92}}',54.9585,171510364,60840,NULL,'2022-04-28 16:15:52',1651162552,NULL),(1870928789,17994125,1,2550967,1,1,1,'S',1,0.988235,85,886219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 85}}',55.1617,171510391,50320,NULL,'2022-04-28 16:17:05',1651162625,NULL),(1870823102,17994125,1,2397553,1,1,1,'S',1,0.987342,79,864555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 79}}',56.2615,171412383,61970,NULL,'2022-04-24 05:40:40',1650778840,NULL),(1876822422,17994125,1,2623781,1,1,1,'S',1,0.986559,186,910733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 181}, \"maximum_statistics\": {\"great\": 186}}',56.8374,180239863,166230,NULL,'2023-08-09 13:54:36',1691589276,NULL),(1875985530,17994125,1,1705077,1,1,1,'S',1,0.984375,160,851255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',57.3461,179005214,183848,NULL,'2023-05-22 06:43:59',1684737839,NULL),(1871489015,17994125,1,3514174,1,1,1,'S',1,0.99569,116,947362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 116}}',57.5318,172359006,91910,NULL,'2022-06-03 12:24:10',1654259050,NULL),(1874622661,17994125,1,1994550,1,1,1,'X',1,1,80,954528,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 80}}',57.9659,177111671,54644,NULL,'2023-01-31 15:59:51',1675180791,NULL),(1876829058,17994125,1,3946394,1,1,1,'S',1,0.985981,107,873993,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 104}, \"maximum_statistics\": {\"great\": 107}}',59.2801,180224955,81062,NULL,'2023-08-08 12:47:06',1691498826,NULL),(1870888337,17994125,1,3206415,1,1,1,'S',1,0.993421,76,805403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 75, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 76}}',60.2831,171391653,51220,NULL,'2022-04-23 11:34:49',1650713689,NULL),(1874135446,17994125,1,1819779,1,1,1,'S',1,0.980519,154,918388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 148, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 154}}',61.8537,176199666,153860,NULL,'2022-12-13 08:30:08',1670920208,NULL),(1871534399,17994125,1,3602493,1,1,1,'S',1,0.990991,111,935856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 111}}',61.9073,172358943,86260,NULL,'2022-06-03 12:20:59',1654258859,NULL),(1870879121,17994125,1,2502528,1,1,1,'X',1,1,131,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131}, \"maximum_statistics\": {\"great\": 131}}',62.2093,171392139,105316,NULL,'2022-04-23 12:04:51',1650715491,NULL),(1874993169,17994125,1,3882152,1,1,1,'S',1,0.971338,157,876632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 157}}',63.7896,177423872,159409,NULL,'2023-02-18 13:48:33',1676728113,NULL),(1874899758,17994125,1,1039214,1,1,1,'S',1,0.983974,156,820501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 151}, \"maximum_statistics\": {\"great\": 156}}',65.0624,177421110,139754,NULL,'2023-02-18 11:01:08',1676718068,NULL),(1870783009,17994125,1,23004,1,1,1,'S',1,0.961039,154,828334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 142}, \"maximum_statistics\": {\"great\": 154}}',65.4774,171391103,160500,NULL,'2022-04-23 11:08:39',1650712119,NULL),(1870823071,17994125,1,3115057,1,1,1,'S',1,0.98,100,899611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 96}, \"maximum_statistics\": {\"great\": 100}}',65.6656,171391833,65490,NULL,'2022-04-23 11:45:30',1650714330,NULL),(1872884748,17994125,1,2020487,1,1,1,'S',1,0.980952,210,890287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 202}, \"maximum_statistics\": {\"great\": 210}}',67.2321,174322824,214550,NULL,'2022-09-03 05:27:13',1662182833,NULL),(1876394997,17994125,1,1939220,1,1,1,'S',1,0.992126,127,938033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127}}',68.2757,179448826,102230,NULL,'2023-06-19 12:11:00',1687176660,NULL),(1876793348,17994125,1,4042786,1,1,1,'S',1,0.987302,315,917397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 307, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 315}}',70.6328,180256605,338276,NULL,'2023-08-10 15:25:21',1691681121,NULL),(1876839818,17994125,1,4168912,1,1,1,'S',1,0.993548,155,861076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 153, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 155}}',70.6871,180256759,146022,NULL,'2023-08-10 15:36:32',1691681792,NULL),(1870926243,17994125,1,161834,0,1,1,'S',1,0.981994,361,854346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 348, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 361}}',74.3993,171462052,356345,NULL,'2022-04-26 12:00:08',1650974408,NULL),(1870908140,17994125,1,1228142,0,1,1,'S',1,0.956897,58,838095,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 53}, \"maximum_statistics\": {\"great\": 58}}',76.4041,171549748,40671,NULL,'2022-04-30 09:16:33',1651310193,NULL),(1870854708,17994125,1,1451823,1,1,1,'S',1,0.995327,107,941839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 106}, \"maximum_statistics\": {\"great\": 107}}',76.9935,171412747,74710,NULL,'2022-04-24 05:59:31',1650779971,NULL),(1874171882,17994125,1,1856705,1,1,1,'S',1,0.992857,140,898576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',78.5756,176199756,130054,NULL,'2022-12-13 08:36:43',1670920603,NULL),(1872968605,17994125,1,3313999,1,1,1,'S',1,0.969325,163,858470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 153}, \"maximum_statistics\": {\"great\": 163}}',78.7395,174543778,157798,NULL,'2022-09-15 13:10:27',1663247427,NULL),(1874089309,17994125,1,1464929,1,1,1,'X',1,1,115,941584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 115}}',83.1605,176147528,100588,NULL,'2022-12-10 12:25:18',1670675118,NULL),(1859403791,17997250,1,865974,1,1,1,'D',1,0.693627,27,293588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 30, \"great\": 109}, \"maximum_statistics\": {\"great\": 204}}',NULL,154172373,215622,NULL,'2020-09-07 07:49:46',1599464986,NULL),(1860363511,17997250,1,865974,1,1,1,'B',1,0.803922,81,233429,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 137}, \"maximum_statistics\": {\"great\": 204}}',NULL,155539184,244809,NULL,'2020-10-30 03:26:54',1604028414,NULL),(1859675154,17997250,1,296719,0,1,1,'B',1,0.82,16,441926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 17}, \"maximum_statistics\": {\"great\": 25}}',6.67417,154439728,188391,NULL,'2020-09-18 07:12:01',1600413121,NULL),(1859395913,17997250,1,124733,0,1,1,'C',1,0.7625,17,352429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 25}, \"maximum_statistics\": {\"great\": 40}}',7.4279,154172467,209442,NULL,'2020-09-07 07:56:18',1599465378,NULL),(1859722272,17997250,1,2489551,1,1,1,'D',1,0.653061,21,214962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 21}, \"maximum_statistics\": {\"great\": 49}}',8.24721,154516321,40872,NULL,'2020-09-20 23:11:33',1600643493,NULL),(1859335963,17997250,1,987437,0,1,1,'D',1,0.617308,24,218429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 48, \"great\": 109}, \"maximum_statistics\": {\"great\": 260}}',8.6449,153848655,256440,NULL,'2020-08-25 20:37:39',1598387859,NULL),(1859441110,17997250,1,654405,0,1,1,'D',1,0.66129,18,280393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 40}, \"maximum_statistics\": {\"great\": 93}}',8.9159,154172414,91336,NULL,'2020-09-07 07:51:44',1599465104,NULL),(1859705773,17997250,1,168562,0,1,1,'D',1,0.60443,19,186281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 42, \"great\": 75}, \"maximum_statistics\": {\"great\": 158}}',8.99681,154430917,84186,NULL,'2020-09-17 21:04:46',1600376686,NULL),(1859663008,17997250,1,38329,0,1,1,'C',1,0.779412,20,451695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 22}, \"maximum_statistics\": {\"great\": 34, \"legacy_combo_increase\": 1}}',9.53793,154516373,62858,NULL,'2020-09-20 23:14:56',1600643696,NULL),(1859682596,17997250,1,848233,0,1,1,'C',1,0.753623,17,364401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 45}, \"maximum_statistics\": {\"great\": 69}}',10.4637,154439778,167095,NULL,'2020-09-18 07:15:16',1600413316,NULL),(1859682679,17997250,1,1574875,1,1,1,'D',1,0.697674,30,332261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 40}, \"maximum_statistics\": {\"great\": 86}}',11.0527,154439682,137957,NULL,'2020-09-18 07:08:55',1600412935,NULL),(1858980754,17997250,1,2463116,0,1,1,'C',1,0.778524,111,379770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 85}, \"maximum_statistics\": {\"great\": 149}}',11.4493,153352257,56712,NULL,'2020-08-07 03:22:27',1596770547,NULL),(1858976674,17997250,1,2367470,0,1,1,'C',1,0.795455,32,345396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 71}, \"maximum_statistics\": {\"great\": 110}}',11.7735,153346735,35877,NULL,'2020-08-06 21:27:55',1596749275,NULL),(1860291791,17997250,1,2053797,0,1,1,'C',1,0.71393,24,107020,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 110}, \"maximum_statistics\": {\"great\": 201}}',11.7967,155567333,55918,NULL,'2020-10-31 05:03:53',1604120633,NULL),(1858944155,17997250,1,454644,0,1,1,'C',1,0.720779,28,320512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 48}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',12.0339,153344735,66817,NULL,'2020-08-06 19:40:07',1596742807,NULL),(1859688227,17997250,1,2060307,0,1,1,'B',1,0.847458,58,584473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 42}, \"maximum_statistics\": {\"great\": 59}}',12.707,154439873,80306,NULL,'2020-09-18 07:22:43',1600413763,NULL),(1858959860,17997250,1,2498475,1,1,1,'C',1,0.753846,25,282535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 85}, \"maximum_statistics\": {\"great\": 130}}',13.1153,153346710,48094,NULL,'2020-08-06 21:26:07',1596749167,NULL),(1858943277,17997250,1,454643,0,1,1,'C',1,0.716,31,296832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 73}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',13.5346,153372197,81610,NULL,'2020-08-07 20:12:50',1596831170,NULL),(1861099437,17997250,1,2454813,1,1,1,'C',1,0.758446,64,297398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 15, \"great\": 168}, \"maximum_statistics\": {\"great\": 296}}',14.8137,156614859,104853,NULL,'2020-12-06 23:14:23',1607296463,NULL),(1860329802,17997250,1,1974436,1,1,1,'C',1,0.778,50,168041,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 32, \"great\": 171}, \"maximum_statistics\": {\"great\": 250}}',14.9215,155539100,84683,NULL,'2020-10-30 03:19:57',1604027997,NULL),(1858945640,17997250,1,2494080,1,1,1,'C',1,0.735294,22,276914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 31, \"great\": 111}, \"maximum_statistics\": {\"great\": 170}}',15.7017,153395416,65184,NULL,'2020-08-08 17:46:00',1596908760,NULL),(1860354547,17997250,1,2406634,0,1,1,'B',1,0.820388,58,393576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 76}, \"maximum_statistics\": {\"great\": 103}}',15.8399,155535006,35298,NULL,'2020-10-29 22:25:33',1604010333,NULL),(1859675396,17997250,1,2042843,1,1,1,'C',1,0.791005,41,353316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 123}, \"maximum_statistics\": {\"great\": 189}}',15.9087,154516349,89883,NULL,'2020-09-20 23:13:39',1600643619,NULL),(1859461029,17997250,1,1774604,0,1,1,'C',1,0.793696,40,170424,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 50, \"great\": 255}, \"maximum_statistics\": {\"great\": 349}}',16.2374,154141827,103895,NULL,'2020-09-06 02:39:16',1599359956,NULL),(1859668080,17997250,1,1375217,1,1,1,'B',1,0.826733,77,440293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 143}, \"maximum_statistics\": {\"great\": 202}}',16.71,154516293,122662,NULL,'2020-09-20 23:09:22',1600643362,NULL),(1859639556,17997250,1,2516453,1,1,1,'B',1,0.852,59,450689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 93}, \"maximum_statistics\": {\"great\": 125}}',17.1767,154439849,65657,NULL,'2020-09-18 07:21:07',1600413667,NULL),(1859494940,17997250,1,2495193,1,1,1,'B',1,0.845679,115,222010,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 180}, \"maximum_statistics\": {\"great\": 243}}',18.1354,154141245,100425,NULL,'2020-09-06 02:05:00',1599357900,NULL),(1860955651,17997250,1,1774604,0,1,1,'B',1,0.820917,42,375145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 27, \"great\": 251}, \"maximum_statistics\": {\"great\": 349}}',18.8433,156588428,115210,NULL,'2020-12-06 04:59:43',1607230783,NULL),(1860979309,17997250,1,2503590,1,1,1,'B',1,0.866883,72,512291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 116}, \"maximum_statistics\": {\"great\": 154}}',19.5534,156420815,80395,NULL,'2020-11-30 19:14:01',1606763641,NULL),(1858985165,17997250,1,2542873,1,1,1,'B',1,0.865702,70,479271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 190}, \"maximum_statistics\": {\"great\": 242}}',20.9992,153372024,89471,NULL,'2020-08-07 20:05:08',1596830708,NULL),(1860973313,17997250,1,2495193,1,1,1,'B',1,0.868313,87,471875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 190}, \"maximum_statistics\": {\"great\": 243}}',23.9312,156481494,113937,NULL,'2020-12-02 22:47:05',1606949225,NULL),(1858984302,17997250,1,2536491,0,1,1,'S',1,0.951923,52,721395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 47}, \"maximum_statistics\": {\"great\": 52}}',26.753,153395699,25748,NULL,'2020-08-08 18:01:59',1596909719,NULL),(1865543584,18001745,1,2563725,0,1,1,'D',1,0.625,23,76900,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 109, \"great\": 215}, \"maximum_statistics\": {\"great\": 424}}',15.5936,163451394,103418,NULL,'2021-06-29 11:21:32',1624965692,NULL),(1876410876,18001745,1,3504285,1,1,1,'B',1,0.894737,38,509936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 81}, \"maximum_statistics\": {\"great\": 95}}',24.1458,179743117,31192,NULL,'2023-07-08 15:14:52',1688829292,NULL),(1874829048,18001745,1,2741723,1,1,1,'B',1,0.861169,86,462232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 32, \"great\": 378}, \"maximum_statistics\": {\"great\": 479}}',30.8789,177235559,215802,NULL,'2023-02-07 13:41:19',1675777279,NULL),(1867473729,18014324,1,2550323,0,1,1,'C',1,0.783636,71,329642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 179, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 275}}',15.6194,166451292,109073,NULL,'2021-10-08 02:50:41',1633661441,NULL),(2805512823,18014324,1,3186103,0,1,1,'B',1,0.889408,210,608204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 262, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 321}}',25.7793,183856372,248056,NULL,'2024-05-10 02:50:18',1715309418,NULL),(2944658039,18014324,1,3076505,1,1,1,'A',1,0.945607,229,799339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 214, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 239}}',30.7449,184177087,198411,NULL,'2024-06-05 03:25:49',1717557949,NULL),(2933095395,18014324,1,2768815,0,1,1,'A',1,0.959746,184,769695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 218}, \"maximum_statistics\": {\"great\": 236}}',35.0846,184149870,174335,NULL,'2024-06-02 20:07:53',1717358873,NULL),(1878170497,18015663,1,1493533,0,1,1,'D',1,0.585145,42,198244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 52, \"great\": 99}, \"maximum_statistics\": {\"great\": 276}}',9.53424,181939147,160192,NULL,'2023-12-11 10:01:50',1702288910,NULL),(1865242786,18015663,1,1832115,0,1,1,'C',1,0.716535,30,240783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 72}, \"maximum_statistics\": {\"great\": 127}}',11.8507,162888935,39148,NULL,'2021-06-11 14:59:06',1623423546,NULL),(1868788483,18017499,1,1401343,1,1,1,'D',1,0.290345,17,8199,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 447, \"miss\": 1298, \"great\": 399, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2144}}',8.71049,168350380,237600,NULL,'2021-12-19 09:20:29',1639905629,NULL),(1859336496,18017499,1,74499,0,1,1,'C',1,0.709738,60,242994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 35, \"great\": 147, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 267}}',16.31,153894345,88127,NULL,'2020-08-27 13:31:48',1598535108,NULL),(1862565380,18028932,1,240192,0,1,1,'D',1,0.521672,23,74006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 110, \"great\": 124}, \"maximum_statistics\": {\"great\": 323}}',9.20528,158845057,79242,NULL,'2021-02-16 13:47:46',1613483266,NULL),(1860455807,18028932,1,1863223,0,1,1,'C',1,0.76455,82,60474,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 118}, \"maximum_statistics\": {\"great\": 189}}',9.20795,155653624,141773,NULL,'2020-11-03 16:43:21',1604421801,NULL),(1862219079,18028932,1,1442774,0,1,1,'D',1,0.624402,22,140933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 37, \"great\": 89}, \"maximum_statistics\": {\"great\": 209}}',10.1301,158438771,65015,NULL,'2021-02-04 19:05:30',1612465530,NULL),(1876429217,18028932,1,2474994,1,1,1,'D',1,0.568421,33,98261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 156, \"great\": 247}, \"maximum_statistics\": {\"great\": 665}}',10.4543,179659103,164459,NULL,'2023-07-02 22:54:07',1688338447,NULL),(1862564811,18028932,1,240093,0,1,1,'D',1,0.669811,33,293183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 58}, \"maximum_statistics\": {\"great\": 106}}',11.0946,158785667,140265,NULL,'2021-02-14 18:11:23',1613326283,NULL),(1859052437,18028932,1,1774604,0,1,1,'C',1,0.759312,57,72699,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 38, \"great\": 219}, \"maximum_statistics\": {\"great\": 349}}',12.8138,153465666,91017,NULL,'2020-08-11 10:50:59',1597143059,NULL),(1860441982,18028932,1,1846147,0,1,1,'D',1,0.637143,43,142097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 68, \"great\": 164}, \"maximum_statistics\": {\"great\": 350}}',13.5232,155653426,94642,NULL,'2020-11-03 16:34:50',1604421290,NULL),(1859393361,18028932,1,1955675,0,1,1,'C',1,0.776836,73,376246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 109}, \"maximum_statistics\": {\"great\": 177}}',13.8146,154046868,132342,NULL,'2020-09-02 09:19:29',1599038369,NULL),(1876464533,18028932,1,67792,0,1,1,'C',1,0.708,47,297300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 33, \"great\": 137}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 2}}',14.3056,179672736,185566,NULL,'2023-07-03 22:21:39',1688422899,NULL),(1873303931,18028932,1,813757,0,1,1,'B',1,0.82967,51,512255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 64}, \"maximum_statistics\": {\"great\": 91}}',14.4311,175005901,99583,NULL,'2022-10-09 16:12:23',1665331943,NULL),(1875827515,18028932,1,3323444,1,1,1,'D',1,0.669742,31,177767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 53, \"great\": 145}, \"maximum_statistics\": {\"great\": 271}}',15.1008,178788298,66567,NULL,'2023-05-08 18:57:54',1683572274,NULL),(1859026720,18028932,1,1832115,0,1,1,'C',1,0.783465,49,164021,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 84}, \"maximum_statistics\": {\"great\": 127}}',15.3884,153488068,39170,NULL,'2020-08-12 05:51:36',1597211496,NULL),(1873107903,18028932,1,31157,0,1,1,'C',1,0.769663,28,346759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 60}, \"maximum_statistics\": {\"great\": 89}}',15.4887,174765231,57526,NULL,'2022-09-27 18:48:08',1664304488,NULL),(1862449414,18028932,1,1442774,0,1,1,'C',1,0.712919,56,243959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 19, \"great\": 108}, \"maximum_statistics\": {\"great\": 209}}',15.7719,158845283,80377,NULL,'2021-02-16 13:55:49',1613483749,NULL),(1876419032,18028932,1,22226,0,1,1,'B',1,0.801339,66,443069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 142}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 2}}',16.0988,179659019,210290,NULL,'2023-07-02 22:45:56',1688337956,NULL),(1859052471,18028932,1,1774604,0,1,1,'C',1,0.762178,39,151531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 33, \"great\": 216}, \"maximum_statistics\": {\"great\": 349}}',16.2039,153465983,93287,NULL,'2020-08-11 11:09:37',1597144177,NULL),(1873344215,18028932,1,22225,0,1,1,'A',1,0.912281,57,750065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 47}, \"maximum_statistics\": {\"great\": 57, \"legacy_combo_increase\": 2}}',17.5463,175149012,124584,NULL,'2022-10-17 17:02:26',1666026146,NULL),(1876443264,18028932,1,2514264,1,1,1,'C',1,0.783019,96,330577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 28, \"great\": 238}, \"maximum_statistics\": {\"great\": 371}}',18.2849,179659042,132973,NULL,'2023-07-02 22:48:20',1688338100,NULL),(1862509841,18028932,1,1832115,0,1,1,'D',1,0.685039,24,219827,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 66}, \"maximum_statistics\": {\"great\": 127}}',18.4968,158785228,35384,NULL,'2021-02-14 17:55:32',1613325332,NULL),(1862859274,18028932,1,943987,0,1,1,'B',1,0.836478,60,435007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 120}, \"maximum_statistics\": {\"great\": 159}}',18.5898,159388276,85380,NULL,'2021-03-05 13:39:55',1614951595,NULL),(1862937582,18028932,1,1442771,0,1,1,'A',1,0.921875,96,682369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 81}, \"maximum_statistics\": {\"great\": 96}}',18.7782,159418204,124127,NULL,'2021-03-06 10:04:00',1615025040,NULL),(1863009272,18028932,1,742578,1,1,1,'A',1,0.933333,75,701371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 65}, \"maximum_statistics\": {\"great\": 75}}',19.3016,159703591,108482,NULL,'2021-03-14 15:26:15',1615735575,NULL),(1876586830,18028932,1,66534,0,1,1,'A',1,0.940217,92,717917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 81}, \"maximum_statistics\": {\"great\": 92}}',20.3287,179886808,216066,NULL,'2023-07-17 19:07:31',1689620851,NULL),(1861865705,18028932,1,1846145,0,1,1,'B',1,0.840081,51,405769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 180}, \"maximum_statistics\": {\"great\": 247}}',20.9506,157931738,91911,NULL,'2021-01-19 12:51:25',1611060685,NULL),(1862913887,18028932,1,442512,1,1,1,'B',1,0.873563,91,530864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 140}, \"maximum_statistics\": {\"great\": 174}}',21.4882,159388151,256667,NULL,'2021-03-05 13:35:12',1614951312,NULL),(1871593463,18028932,1,644753,0,1,1,'S',1,0.97561,41,813552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 39}, \"maximum_statistics\": {\"great\": 41}}',22.3322,172545522,108029,NULL,'2022-06-11 11:10:32',1654945832,NULL),(1871477770,18028932,1,1896734,0,1,1,'B',1,0.873626,150,580068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 137}, \"maximum_statistics\": {\"great\": 182}}',22.5607,172278406,159265,NULL,'2022-05-30 19:43:10',1653939790,NULL),(1862899317,18028932,1,742578,1,1,1,'S',1,0.953333,75,814494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 68}, \"maximum_statistics\": {\"great\": 75}}',23.3115,159387070,121300,NULL,'2021-03-05 12:57:51',1614949071,NULL),(1862927584,18028932,1,1582901,1,1,1,'S',1,0.955,100,769273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 91}, \"maximum_statistics\": {\"great\": 100}}',23.4739,159418167,344947,NULL,'2021-03-06 10:02:08',1615024928,NULL),(1871633567,18028932,1,333343,1,1,1,'S',1,0.970588,51,777241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 48}, \"maximum_statistics\": {\"great\": 51}}',23.8183,172493641,117573,NULL,'2022-06-09 05:28:16',1654752496,NULL),(1862135898,18028932,1,1832115,0,1,1,'B',1,0.854331,60,489392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 99}, \"maximum_statistics\": {\"great\": 127}}',24.0186,158180215,56370,NULL,'2021-01-27 18:30:34',1611772234,NULL),(1862887037,18028932,1,155912,0,1,1,'A',1,0.920863,126,619097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 139}}',24.0795,159387335,89605,NULL,'2021-03-05 13:07:13',1614949633,NULL),(1873268815,18028932,1,1937980,0,1,1,'B',1,0.852941,98,464867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 29, \"great\": 293}, \"maximum_statistics\": {\"great\": 374}}',24.0953,175006032,169035,NULL,'2022-10-09 16:19:44',1665332384,NULL),(1877115073,18028932,1,334204,0,1,1,'C',1,0.794118,68,383200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 31, \"great\": 251}, \"maximum_statistics\": {\"great\": 374}}',24.2807,180482197,307661,NULL,'2023-08-25 20:15:38',1692994538,NULL),(1873394330,18028932,1,3170783,1,1,1,'A',1,0.903409,144,640984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 143}, \"maximum_statistics\": {\"great\": 176}}',25.1202,175199588,209505,NULL,'2022-10-20 17:51:50',1666288310,NULL),(1862291872,18028932,1,1863223,1,1,1,'A',1,0.949735,142,221691,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 172}, \"maximum_statistics\": {\"great\": 189}}',25.7706,158438878,173173,NULL,'2021-02-04 19:09:26',1612465766,NULL),(1863163231,18028932,1,1967655,0,1,1,'B',1,0.829703,122,425558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 32, \"great\": 365}, \"maximum_statistics\": {\"great\": 505}}',25.7996,159861945,297678,NULL,'2021-03-19 12:10:00',1616155800,NULL),(1862276457,18028932,1,1513236,0,1,1,'B',1,0.86745,110,494078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 232}, \"maximum_statistics\": {\"great\": 298}}',26.4368,158438699,194106,NULL,'2021-02-04 19:02:30',1612465350,NULL),(1862747363,18028932,1,1256135,0,1,1,'A',1,0.928571,126,686420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 108}, \"maximum_statistics\": {\"great\": 126}}',26.4615,159214039,132131,NULL,'2021-02-27 18:10:35',1614449435,NULL),(1862863768,18028932,1,310871,1,1,1,'A',1,0.926966,89,680255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 76}, \"maximum_statistics\": {\"great\": 89}}',26.5092,159387406,109414,NULL,'2021-03-05 13:09:35',1614949775,NULL),(1873089223,18028932,1,2003881,1,1,1,'S',1,0.955026,189,785170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 172}, \"maximum_statistics\": {\"great\": 189}}',26.6873,174765299,226674,NULL,'2022-09-27 18:53:08',1664304788,NULL),(1862774154,18028932,1,1863223,1,1,1,'B',1,0.880952,145,581246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 147}, \"maximum_statistics\": {\"great\": 189}}',27.6604,159215108,199425,NULL,'2021-02-27 18:52:25',1614451945,NULL),(1871471484,18028932,1,2284959,0,1,1,'A',1,0.922414,174,689362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 147}, \"maximum_statistics\": {\"great\": 174}}',27.9753,172382956,134466,NULL,'2022-06-04 11:39:17',1654342757,NULL),(1862785331,18028932,1,2445920,1,1,1,'S',1,0.964706,170,792838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 158}, \"maximum_statistics\": {\"great\": 170}}',29.4005,159335534,157833,NULL,'2021-03-03 19:18:43',1614799123,NULL),(1862144063,18028932,1,1967656,1,1,1,'A',1,0.941083,314,745660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 277}, \"maximum_statistics\": {\"great\": 314}}',29.7342,158180139,311888,NULL,'2021-01-27 18:26:59',1611772019,NULL),(1862749790,18028932,1,1256135,0,1,1,'A',1,0.944444,126,774720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 112}, \"maximum_statistics\": {\"great\": 126}}',31.511,159335685,140875,NULL,'2021-03-03 19:24:30',1614799470,NULL),(1871499492,18028932,1,1774604,0,1,1,'A',1,0.93553,349,737435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 304}, \"maximum_statistics\": {\"great\": 349}}',31.536,172195678,305700,NULL,'2022-05-27 16:12:59',1653667979,NULL),(1862816544,18028932,1,1774604,0,1,1,'A',1,0.912607,128,620862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 297}, \"maximum_statistics\": {\"great\": 349}}',31.5631,159335801,185012,NULL,'2021-03-03 19:29:27',1614799767,NULL),(1861982981,18028932,1,1967656,1,1,1,'A',1,0.931529,229,731449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 275}, \"maximum_statistics\": {\"great\": 314}}',31.8708,158090515,273748,NULL,'2021-01-24 17:56:08',1611510968,NULL),(1862707240,18028932,1,2022691,1,1,1,'S',1,0.957471,435,789317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 398}, \"maximum_statistics\": {\"great\": 435}}',33.8764,159335392,320682,NULL,'2021-03-03 19:13:36',1614798816,NULL),(1862067034,18028932,1,2020488,0,1,1,'S',1,0.962963,108,813031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 100}, \"maximum_statistics\": {\"great\": 108}}',34.0511,158181002,75790,NULL,'2021-01-27 18:58:42',1611773922,NULL),(1862384319,18028932,1,1832115,0,1,1,'A',1,0.933071,127,782711,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 110}, \"maximum_statistics\": {\"great\": 127}}',34.4775,158700471,105762,NULL,'2021-02-12 10:37:30',1613126250,NULL),(1862746021,18028932,1,1832115,0,1,1,'S',1,0.980315,127,860775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 122}, \"maximum_statistics\": {\"great\": 127}}',40.7132,159335194,109028,NULL,'2021-03-03 19:07:19',1614798439,NULL),(1871555860,18028932,1,28894,0,1,1,'A',1,0.944954,109,675669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 97}, \"maximum_statistics\": {\"great\": 109}}',40.9707,172509518,89352,NULL,'2022-06-09 21:17:14',1654809434,NULL),(1873043698,18030413,1,1492013,0,1,1,'C',1,0.776316,38,444048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 21}, \"maximum_statistics\": {\"great\": 38}}',11.9908,174531873,11634,NULL,'2022-09-14 18:02:56',1663178576,NULL),(1861298952,18031820,1,2640147,0,1,1,'C',1,0.718944,75,232615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 39, \"great\": 180, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 322}}',15.7818,157023707,96904,NULL,'2020-12-19 22:35:40',1608417340,NULL),(1858904121,18031820,1,2279985,0,1,1,'B',1,0.803398,86,393611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 141, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 206}}',19.9533,153431791,90556,NULL,'2020-08-10 03:23:17',1597029797,NULL),(1861368094,18031820,1,2045771,0,1,1,'A',1,0.90566,137,596792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 265, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 318}}',31.7244,157023669,202348,NULL,'2020-12-19 22:33:45',1608417225,NULL),(1861075406,18031820,1,1774604,0,1,1,'A',1,0.944126,291,737972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 314, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',33.3874,156647551,284743,NULL,'2020-12-08 00:26:42',1607387202,NULL),(1876971994,18031820,1,3672460,0,1,1,'B',1,0.869074,90,484393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 33, \"great\": 360, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 443}}',34.025,180395324,206404,NULL,'2023-08-19 17:34:25',1692466465,NULL),(1876154712,18031820,1,1772048,0,1,1,'B',1,0.875,185,528777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 48, \"great\": 510, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 616}}',37.0802,179228475,347130,NULL,'2023-06-05 00:35:26',1685925326,NULL),(1868742927,18032283,1,460046,0,1,1,'D',1,0.43662,9,36451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 32, \"great\": 23}, \"maximum_statistics\": {\"great\": 71}}',NULL,168208480,9600,NULL,'2021-12-13 15:57:02',1639411022,NULL),(1872787351,18032283,1,1936876,1,1,1,'C',1,0.758929,30,307496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 25, \"great\": 112, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 168}}',13.8029,174135907,64875,NULL,'2022-08-24 03:41:13',1661312473,NULL),(1874059734,18032854,1,1391984,1,1,1,'D',1,0.663158,24,92233,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 47, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 95}}',7.2987,176074373,79852,NULL,'2022-12-06 10:09:59',1670321399,NULL),(1874061611,18032854,1,1399603,1,1,1,'D',1,0.643836,24,81021,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 37, \"great\": 79, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 146}}',11.5058,176074314,51678,NULL,'2022-12-06 10:05:16',1670321116,NULL),(1875220041,18032854,1,3332866,1,1,1,'D',1,0.657807,50,176214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 105, \"great\": 295, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 602}}',13.7214,177737434,189651,NULL,'2023-03-08 08:23:58',1678263838,NULL),(1874216268,18032854,1,1759261,1,1,1,'C',1,0.78,30,385825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 82, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 125}}',14.2059,176371601,117463,NULL,'2022-12-22 14:39:28',1671719968,NULL),(1873987394,18032854,1,2786490,1,1,1,'B',1,0.838608,42,206695,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 113, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 158}}',17.6859,176074433,63862,NULL,'2022-12-06 10:14:35',1670321675,NULL),(1875184835,18032854,1,3255677,1,1,1,'C',1,0.76555,51,308827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 38, \"great\": 260, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 418}}',19.7425,177737515,142855,NULL,'2023-03-08 08:34:52',1678264492,NULL),(1873987401,18032854,1,2786494,1,1,1,'B',1,0.803738,49,172989,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 214}}',20.3266,176074453,74498,NULL,'2022-12-06 10:16:19',1670321779,NULL),(1874220894,18032854,1,2753522,0,1,1,'C',1,0.794872,59,348523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 174, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 273}}',20.4802,176371747,111906,NULL,'2022-12-22 14:47:04',1671720424,NULL),(1874218620,18032854,1,2730825,0,1,1,'B',1,0.821637,161,410217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 33, \"great\": 473, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 684}}',27.6215,176371714,318582,NULL,'2022-12-22 14:45:05',1671720305,NULL),(1859054502,18060242,1,1228199,0,1,1,'C',1,0.794118,20,396934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 22}, \"maximum_statistics\": {\"great\": 34}}',9.52639,153598510,17518,NULL,'2020-08-16 11:40:17',1597578017,NULL),(1873528114,18060242,1,729927,0,1,1,'C',1,0.746795,28,320074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 25, \"great\": 102}, \"maximum_statistics\": {\"great\": 156}}',19.4709,175392712,111823,NULL,'2022-10-30 15:36:30',1667144190,NULL),(1873522470,18060242,1,265595,1,1,1,'A',1,0.911885,130,609087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 210}, \"maximum_statistics\": {\"great\": 244}}',24.1071,175392241,217815,NULL,'2022-10-30 15:14:23',1667142863,NULL),(1873528452,18060242,1,1182212,1,1,1,'S',1,0.96,50,757827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 46}, \"maximum_statistics\": {\"great\": 50}}',25.7859,175392392,53683,NULL,'2022-10-30 15:21:40',1667143300,NULL),(1873553094,18060242,1,1281646,1,1,1,'S',1,0.956522,69,690420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 63}, \"maximum_statistics\": {\"great\": 69}}',26.6263,175392531,61481,NULL,'2022-10-30 15:28:02',1667143682,NULL),(1873495998,18060242,1,579027,1,1,1,'S',1,0.979167,96,807589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 92}, \"maximum_statistics\": {\"great\": 96}}',30.2567,175392369,65282,NULL,'2022-10-30 15:20:12',1667143212,NULL),(1873549149,18060242,1,803401,1,1,1,'A',1,0.958333,61,669038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 112}, \"maximum_statistics\": {\"great\": 120}}',30.3742,175392323,102924,NULL,'2022-10-30 15:17:57',1667143077,NULL),(1873547856,18060242,1,1261691,0,1,1,'A',1,0.943038,121,688270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 146}, \"maximum_statistics\": {\"great\": 158}}',31.4814,175392506,132256,NULL,'2022-10-30 15:26:57',1667143617,NULL),(1873550023,18060242,1,807413,1,1,1,'S',1,0.981132,106,811224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 102}, \"maximum_statistics\": {\"great\": 106}}',38.8977,175392611,67455,NULL,'2022-10-30 15:32:06',1667143926,NULL),(1873460990,18060242,1,2491714,1,1,1,'S',1,0.96748,123,806143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 115}, \"maximum_statistics\": {\"great\": 123}}',40.5909,175392422,76082,NULL,'2022-10-30 15:23:13',1667143393,NULL),(1873503457,18060242,1,2102291,1,1,1,'S',1,0.973118,93,799726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 88}, \"maximum_statistics\": {\"great\": 93}}',46.5033,175392344,70142,NULL,'2022-10-30 15:18:52',1667143132,NULL),(1859057200,18063631,1,2433104,0,1,1,'C',1,0.742331,42,268495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 101}, \"maximum_statistics\": {\"great\": 163}}',14.1459,153564233,55610,NULL,'2020-08-15 03:53:42',1597463622,NULL),(1866668427,18063631,1,3147460,0,1,1,'C',1,0.796296,23,388266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 39, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 54}}',15.7969,165140367,26990,NULL,'2021-08-21 13:50:26',1629553826,NULL),(1866921026,18063631,1,3147463,0,1,1,'D',1,0.662651,29,243634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 42, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 83}}',16.5031,165457448,35130,NULL,'2021-09-01 00:37:08',1630456628,NULL),(1862235828,18063631,1,667686,0,1,1,'C',1,0.785714,37,376768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 50, \"great\": 278}, \"maximum_statistics\": {\"great\": 399}}',20.4027,158460212,243729,NULL,'2021-02-05 12:35:07',1612528507,NULL),(1868074925,18063631,1,3147462,1,1,1,'B',1,0.820895,34,460900,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 67}}',20.6719,167241858,35329,NULL,'2021-11-05 14:58:11',1636124291,NULL),(1866838972,18063631,1,3058765,1,1,1,'B',1,0.897059,77,542425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 255, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 306}}',27.9857,165399116,138616,NULL,'2021-08-29 23:25:31',1630279531,NULL),(1868168345,18063631,1,3147463,1,1,1,'B',1,0.837349,38,458992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 11, \"great\": 67, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 83}}',30.5282,167273864,42644,NULL,'2021-11-06 16:11:27',1636215087,NULL),(1862277898,18063631,1,1514865,0,1,1,'A',1,0.929412,217,651248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 374, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425}}',33.0211,158459991,362224,NULL,'2021-02-05 12:26:46',1612528006,NULL),(1867212668,18063631,1,1982167,0,1,1,'B',1,0.862884,142,535085,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 24, \"great\": 331, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 423}}',36.4937,166066782,237909,NULL,'2021-09-23 16:12:22',1632413542,NULL),(1867218940,18063631,1,2689244,1,1,1,'S',1,0.955674,282,806249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 257, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 282}}',36.8128,165937212,298347,NULL,'2021-09-18 17:37:54',1631986674,NULL),(1868435602,18063631,1,3247387,1,1,1,'S',1,0.967054,258,845695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 258, \"legacy_combo_increase\": 2}}',38.6701,167747605,241496,NULL,'2021-11-25 15:45:40',1637855140,NULL),(1866921096,18063631,1,3147462,1,1,1,'A',1,0.91791,67,741200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 56, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 67}}',38.7761,165456741,54397,NULL,'2021-08-31 23:55:08',1630454108,NULL),(1877406808,18063631,1,2565523,1,1,1,'B',1,0.881274,85,494198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 48, \"great\": 443}, \"maximum_statistics\": {\"great\": 518}}',41.3323,180923109,222486,NULL,'2023-09-24 11:15:28',1695554128,NULL),(1869903256,18063631,1,1982173,1,1,1,'S',1,0.979705,271,854635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 260}, \"maximum_statistics\": {\"great\": 271}}',42.5522,170043124,243441,NULL,'2022-02-24 19:57:24',1645732644,NULL),(1868257747,18063631,1,1774604,0,1,1,'A',1,0.982808,292,833429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 339, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',44.5006,167506740,294227,NULL,'2021-11-15 15:43:26',1636991006,NULL),(1876736470,18063631,1,3057541,1,1,1,'A',1,0.932598,175,693893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 361, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 408}}',45.4506,179942835,321656,NULL,'2023-07-21 14:03:45',1689948225,NULL),(1868074841,18063631,1,3147462,1,1,1,'S',1,0.977612,67,833035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 64, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 67}}',46.408,167146723,54780,NULL,'2021-11-01 19:08:11',1635793691,NULL),(1876694366,18063631,1,2565603,1,1,1,'S',1,0.982456,285,905598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 275, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 285}}',47.3058,179994432,285504,NULL,'2023-07-24 21:10:50',1690233050,NULL),(1867193925,18063631,1,2679845,0,1,1,'A',1,0.959677,135,744153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 288, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 310}}',48.1646,165937421,287112,NULL,'2021-09-18 17:45:08',1631987108,NULL),(1868692387,18063631,1,3249172,1,1,1,'S',1,0.98227,282,904277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282}}',51.5966,168032447,311072,NULL,'2021-12-06 18:35:20',1638815720,NULL),(1868063679,18063631,1,3245737,1,1,1,'A',1,0.920993,397,735071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 380}, \"maximum_statistics\": {\"great\": 443}}',55.0018,167242155,391318,NULL,'2021-11-05 15:09:46',1636124986,NULL),(1868527260,18063631,1,1982167,1,1,1,'A',1,0.946809,259,733550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 384}, \"maximum_statistics\": {\"great\": 423}}',55.7817,167899189,329892,NULL,'2021-12-01 15:50:48',1638373848,NULL),(1868074877,18063631,1,3147462,1,1,1,'X',1,1,67,890573,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 67}}',56.6519,167146876,55544,NULL,'2021-11-01 19:15:38',1635794138,NULL),(1868082746,18063631,1,3033177,1,1,1,'A',1,0.919552,248,657150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 428, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 491}}',56.7826,167326889,368950,NULL,'2021-11-08 16:09:01',1636387741,NULL),(1868074891,18063631,1,3147462,1,1,1,'X',1,1,67,951390,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 67}}',65.8495,167147381,57768,NULL,'2021-11-01 19:40:47',1635795647,NULL),(1876667197,18063631,1,3235923,1,1,1,'A',1,0.970041,336,808088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 462}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 2}}',78.8478,180026150,430248,NULL,'2023-07-26 21:25:19',1690406719,NULL),(1860054835,18072358,1,2487913,1,1,1,'D',1,0.617589,40,70585,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 285, \"great\": 523, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1012}}',21.0723,155174967,216760,NULL,'2020-10-15 20:11:55',1602792715,NULL),(1860479643,18072358,1,185143,0,1,1,'C',1,0.735457,80,261305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 60, \"great\": 230}, \"maximum_statistics\": {\"great\": 361}}',23.5022,155657766,112916,NULL,'2020-11-03 20:00:54',1604433654,NULL),(1860886586,18072358,1,1870198,1,1,1,'C',1,0.757143,14,308369,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 47}, \"maximum_statistics\": {\"great\": 70}}',24.8843,156368224,17767,NULL,'2020-11-28 23:32:10',1606606330,NULL),(1860029090,18072358,1,2464294,1,1,1,'C',1,0.731765,42,127324,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 164, \"great\": 558, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 850}}',25.5011,155174872,221832,NULL,'2020-10-15 20:07:29',1602792449,NULL),(1859745848,18072358,1,2507490,1,1,1,'A',1,0.94697,150,751568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 239}, \"maximum_statistics\": {\"great\": 264}}',26.6292,154458165,181596,NULL,'2020-09-18 21:25:36',1600464336,NULL),(1864612221,18072358,1,89174,0,1,1,'C',1,0.762295,66,296431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 43, \"great\": 235}, \"maximum_statistics\": {\"great\": 366, \"legacy_combo_increase\": 1}}',30.0764,162045858,130324,NULL,'2021-05-17 20:33:42',1621283622,NULL),(1861273199,18072358,1,77233,0,1,1,'C',1,0.796402,59,339356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 53, \"great\": 366}, \"maximum_statistics\": {\"great\": 528}}',30.8182,156834798,177528,NULL,'2020-12-13 23:04:56',1607900696,NULL),(1860667401,18072358,1,1869314,1,1,1,'C',1,0.755319,41,284018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 30, \"great\": 126}, \"maximum_statistics\": {\"great\": 188}}',31.1195,156102056,61982,NULL,'2020-11-20 00:17:48',1605831468,NULL),(1859061048,18072358,1,1774604,0,1,1,'A',1,0.945559,90,644362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 321}, \"maximum_statistics\": {\"great\": 349}}',34.4009,153499801,169830,NULL,'2020-08-12 16:03:18',1597248198,NULL),(1859052918,18072358,1,1982173,0,1,1,'A',1,0.950185,96,675290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 250}, \"maximum_statistics\": {\"great\": 271}}',35.1249,153499700,146599,NULL,'2020-08-12 15:59:04',1597247944,NULL),(1860886613,18072358,1,1870198,1,1,1,'X',1,1,70,828615,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',39.2933,156368256,37628,NULL,'2020-11-28 23:33:38',1606606418,NULL),(1860468969,18072358,1,1870199,1,1,1,'B',1,0.863014,61,472546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 117}, \"maximum_statistics\": {\"great\": 146}}',39.71,155658284,66962,NULL,'2020-11-03 20:25:01',1604435101,NULL),(1872633124,18072358,1,1932035,0,1,1,'B',1,0.889718,97,523343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 32, \"great\": 502}, \"maximum_statistics\": {\"great\": 603}}',42.0103,174029611,290706,NULL,'2022-08-18 16:14:27',1660839267,NULL),(1861091920,18072358,1,1993054,0,1,1,'B',1,0.863905,199,495372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 40, \"great\": 532}, \"maximum_statistics\": {\"great\": 676}}',44.851,156734080,355788,NULL,'2020-12-10 20:32:36',1607632356,NULL),(1860165451,18072358,1,2464295,1,1,1,'A',1,0.902905,110,558281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 23, \"great\": 550, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 654}}',49.5334,155281562,318118,NULL,'2020-10-19 22:03:51',1603145031,NULL),(3420850988,18073444,1,4556006,1,1,1,'D',1,0.657258,19,23875,'{\"mods\": [{\"acronym\": \"RX\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 55, \"ignore_hit\": 20, \"ignore_miss\": 22, \"large_bonus\": 2, \"small_bonus\": 1}, \"maximum_statistics\": {\"great\": 124, \"ignore_hit\": 20, \"large_bonus\": 16, \"small_bonus\": 9}, \"total_score_without_mods\": 238749}',NULL,NULL,0,'2024-08-29 02:45:14','2024-08-29 02:46:02',1724899562,7655),(1859038979,18073444,1,46803,0,1,1,'D',1,0.654762,21,225653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 61}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',8.12293,153617858,55450,NULL,'2020-08-17 04:51:06',1597639866,NULL),(1865660732,18083966,1,2445363,0,1,1,'C',1,0.769231,30,309864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 79}, \"maximum_statistics\": {\"great\": 130}}',11.9106,163776641,43530,NULL,'2021-07-09 10:09:22',1625825362,NULL),(1859166571,18095734,1,1442771,0,1,1,'C',1,0.703125,72,304833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 47}, \"maximum_statistics\": {\"great\": 96}}',8.39674,153777563,90758,NULL,'2020-08-23 06:33:37',1598164417,NULL),(3022175981,18095734,1,3618045,1,1,1,'C',1,0.744186,19,353196,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 16, \"great\": 58, \"ignore_miss\": 15}, \"maximum_statistics\": {\"great\": 86, \"large_bonus\": 15}}',12.7603,NULL,0,'2024-06-19 10:56:29','2024-06-19 10:57:28',1718794648,7566),(1863157565,18097568,1,1773278,0,1,1,'B',1,0.844828,80,457763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 176}, \"maximum_statistics\": {\"great\": 232}}',19.2727,159755194,108642,NULL,'2021-03-16 04:48:43',1615870123,NULL),(1869645021,18097568,1,2223391,0,1,1,'B',1,0.892857,32,513429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 96}, \"maximum_statistics\": {\"great\": 112}}',22.34,169658327,38270,NULL,'2022-02-09 07:07:27',1644390447,NULL),(1860576407,18098170,1,46803,0,1,1,'D',1,0.666667,24,235038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 59, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',8.55453,155890568,55482,NULL,'2020-11-12 10:40:23',1605177623,NULL),(1859001464,18103501,1,1089180,1,1,1,'D',1,0.690939,31,190963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 64, \"great\": 182}, \"maximum_statistics\": {\"great\": 309}}',17.9474,153611827,80648,NULL,'2020-08-16 22:14:36',1597616076,NULL),(1860191867,18103501,1,610299,0,1,1,'C',1,0.783019,27,318761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 159}}',18.6902,155310533,71279,NULL,'2020-10-21 04:07:21',1603253241,NULL),(1874580656,18103501,1,829723,0,1,1,'B',1,0.82874,68,518441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 176}, \"maximum_statistics\": {\"great\": 254}}',19.4264,176885492,269650,NULL,'2023-01-18 22:48:13',1674082093,NULL),(1859002408,18103501,1,2347507,0,1,1,'B',1,0.846154,61,440678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 18, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',24.9657,153609313,65594,NULL,'2020-08-16 20:06:38',1597608398,NULL),(1865776709,18103501,1,1378480,1,1,1,'A',1,0.925466,88,653089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 140}, \"maximum_statistics\": {\"great\": 161}}',27.695,163896405,115646,NULL,'2021-07-13 03:10:23',1626145823,NULL),(1874505083,18103501,1,1488231,1,1,1,'C',1,0.790254,228,398199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 43, \"great\": 317}, \"maximum_statistics\": {\"great\": 472}}',28.5616,176885397,312336,NULL,'2023-01-18 22:40:01',1674081601,NULL),(1870158279,18103501,1,2510651,0,1,1,'B',1,0.808411,132,390279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 46, \"great\": 376}, \"maximum_statistics\": {\"great\": 535}}',28.6231,170403634,238606,NULL,'2022-03-12 04:53:23',1647060803,NULL),(1874505243,18103501,1,531809,0,1,1,'B',1,0.890582,99,518074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 300}, \"maximum_statistics\": {\"great\": 361}}',31.7431,176905963,181439,NULL,'2023-01-20 04:44:30',1674189870,NULL),(1859025230,18103501,1,2424144,1,1,1,'A',1,0.90411,100,571415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 370, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 438}}',35.6138,153586746,254078,NULL,'2020-08-15 23:39:56',1597534796,NULL),(1874666467,18103501,1,2039027,0,1,1,'A',1,0.909207,150,619043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 332}, \"maximum_statistics\": {\"great\": 391}}',43.7929,177031486,245756,NULL,'2023-01-27 07:56:29',1674806189,NULL),(1874541199,18103501,1,1580336,1,1,1,'A',1,0.957364,173,742405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 238}, \"maximum_statistics\": {\"great\": 258}}',50.9906,176887367,214103,NULL,'2023-01-19 02:06:04',1674093964,NULL),(1870924946,18127876,1,461360,1,1,1,'A',1,0.959567,404,744967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 21, \"great\": 1294}, \"maximum_statistics\": {\"great\": 1385}}',NULL,171523800,1101918,NULL,'2022-04-29 07:53:24',1651218804,NULL),(2602707593,18127876,1,694940,1,1,1,'A',1,0.940917,408,718901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 71, \"great\": 1668}, \"maximum_statistics\": {\"great\": 1811}}',NULL,183379191,1386132,NULL,'2024-04-01 12:44:51',1711975491,NULL),(1869954096,18127876,1,695938,1,1,1,'A',1,0.975934,949,853232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 1517}, \"maximum_statistics\": {\"great\": 1579}}',NULL,170004261,1514188,NULL,'2022-02-23 04:55:39',1645592139,NULL),(1871000338,18127876,1,730412,1,1,1,'A',1,0.957547,204,749947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 795}, \"maximum_statistics\": {\"great\": 848}}',NULL,171601454,650094,NULL,'2022-05-02 09:49:57',1651484997,NULL),(1873669910,18127876,1,739990,1,1,1,'S',1,0.987421,636,916099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 620}, \"maximum_statistics\": {\"great\": 636}}',NULL,175494561,686260,NULL,'2022-11-05 04:45:56',1667623556,NULL),(1869872686,18127876,1,800534,1,1,1,'B',1,0.834688,84,440324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 43, \"great\": 290}, \"maximum_statistics\": {\"great\": 369}}',NULL,170009874,175100,NULL,'2022-02-23 11:18:04',1645615084,NULL),(1867593904,18127876,1,855610,1,1,1,'B',1,0.8125,112,408893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 61, \"great\": 481, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 672}}',NULL,166509484,347134,NULL,'2021-10-10 03:03:49',1633835029,NULL),(1869901592,18127876,1,890966,1,1,1,'A',1,0.966473,619,819398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 1465}, \"maximum_statistics\": {\"great\": 1551}}',NULL,170010135,1504440,NULL,'2022-02-23 11:36:22',1645616182,NULL),(2781916197,18127876,1,966705,1,1,1,'S',1,0.995793,832,942335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 825, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 832}}',NULL,183804759,1041740,NULL,'2024-05-05 13:16:29',1714914989,NULL),(3619940835,18127876,1,972307,1,1,1,'A',1,0.987579,1483,901874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 1692, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1731}}',NULL,185638863,1898046,NULL,'2024-10-03 11:30:19',1727955019,NULL),(3661805047,18127876,1,972307,1,1,1,'A',1,0.990179,1459,907668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 1703}, \"maximum_statistics\": {\"great\": 1731}}',NULL,185730229,1894692,NULL,'2024-10-11 06:29:40',1728628180,NULL),(1871149398,18127876,1,1000794,1,1,1,'B',1,0.884798,273,589413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 41, \"great\": 689}, \"maximum_statistics\": {\"great\": 842}}',NULL,171712761,622724,NULL,'2022-05-07 10:33:13',1651919593,NULL),(1871247278,18127876,1,1077226,1,1,1,'A',1,0.954126,509,765585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 42, \"great\": 1517}, \"maximum_statistics\": {\"great\": 1624}}',NULL,171978484,1429944,NULL,'2022-05-18 12:51:28',1652878288,NULL),(1877447604,18127876,1,1153370,1,1,1,'A',1,0.994718,993,934716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 1407, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1420}}',NULL,181054524,1647460,NULL,'2023-10-04 08:00:35',1696406435,NULL),(1871021080,18127876,1,1188626,1,1,1,'B',1,0.886097,193,565951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 79, \"great\": 1262}, \"maximum_statistics\": {\"great\": 1532}}',NULL,171603589,969448,NULL,'2022-05-02 12:18:46',1651493926,NULL),(1877465317,18127876,1,1208864,1,1,1,'A',1,0.948343,576,747943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 86, \"great\": 2386}, \"maximum_statistics\": {\"great\": 2565}}',NULL,181054385,2045128,NULL,'2023-10-04 07:45:14',1696405514,NULL),(1876603910,18127876,1,1263999,1,1,1,'S',1,0.991206,796,923262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 782}, \"maximum_statistics\": {\"great\": 796}}',NULL,179827823,889690,NULL,'2023-07-14 01:12:05',1689297125,NULL),(2448457733,18127876,1,1336655,1,1,1,'B',1,0.885995,348,581997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 45, \"great\": 712}, \"maximum_statistics\": {\"great\": 864}}',NULL,183023757,599516,NULL,'2024-03-04 05:22:12',1709529732,NULL),(1877750223,18127876,1,1352659,1,1,1,'A',1,0.95594,474,747048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 19, \"great\": 1178}, \"maximum_statistics\": {\"great\": 1271}}',NULL,181475588,1257120,NULL,'2023-11-05 12:15:09',1699186509,NULL),(2862141997,18127876,1,1485323,1,1,1,'S',1,0.990625,1600,919617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1570}, \"maximum_statistics\": {\"great\": 1600}}',NULL,183984572,1821040,NULL,'2024-05-20 14:07:59',1716214079,NULL),(1870298085,18127876,1,1551135,1,1,1,'B',1,0.872483,213,546474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 25, \"great\": 469}, \"maximum_statistics\": {\"great\": 596}}',NULL,170652297,440722,NULL,'2022-03-22 13:39:52',1647956392,NULL),(1877760125,18127876,1,1738850,1,1,1,'A',1,0.941489,384,733458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 60, \"great\": 1471}, \"maximum_statistics\": {\"great\": 1598}}',NULL,181476138,1348138,NULL,'2023-11-05 13:05:03',1699189503,NULL),(1876631489,18127876,1,1745206,1,1,1,'S',1,0.974882,637,873537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 605}, \"maximum_statistics\": {\"great\": 637}}',NULL,179863694,661800,NULL,'2023-07-16 08:58:36',1689497916,NULL),(1877695401,18127876,1,1837751,1,1,1,'A',1,0.987631,957,901735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 1305, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1334}}',NULL,181538721,1524490,NULL,'2023-11-10 13:13:26',1699622006,NULL),(2415578493,18127876,1,2040218,1,1,1,'A',1,0.984821,710,888854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 1608, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1647}}',NULL,182950504,1784456,NULL,'2024-02-27 05:39:35',1709012375,NULL),(1876776749,18127876,1,2158937,1,1,1,'A',1,0.945903,613,734380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 51, \"great\": 1172}, \"maximum_statistics\": {\"great\": 1257, \"legacy_combo_increase\": 1}}',NULL,179996848,1067008,NULL,'2023-07-25 01:22:19',1690248139,NULL),(1874487278,18127876,1,2158938,1,1,1,'A',1,0.972741,354,834889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 1230}, \"maximum_statistics\": {\"great\": 1284, \"legacy_combo_increase\": 1}}',NULL,176860723,1287150,NULL,'2023-01-17 12:54:51',1673960091,NULL),(1877649729,18127876,1,2221529,1,1,1,'S',1,0.996212,924,940883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 917}, \"maximum_statistics\": {\"great\": 924}}',NULL,181318661,1056020,NULL,'2023-10-24 11:40:15',1698147615,NULL),(3732850428,18127876,1,2221529,1,1,1,'S',1,0.996212,924,941501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 917}, \"maximum_statistics\": {\"great\": 924}}',NULL,185912132,1058090,NULL,'2024-10-24 01:52:04',1729734724,NULL),(1877801432,18127876,1,2264803,1,1,1,'B',1,0.893229,189,583996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 29, \"great\": 482}, \"maximum_statistics\": {\"great\": 576}}',NULL,181456867,401210,NULL,'2023-11-04 06:54:21',1699080861,NULL),(1873209791,18127876,1,2310711,1,1,1,'B',1,0.892535,206,614514,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 27, \"great\": 637}, \"maximum_statistics\": {\"great\": 777}}',NULL,174975030,508182,NULL,'2022-10-08 06:38:14',1665211094,NULL),(1877804905,18127876,1,2310711,1,1,1,'A',1,0.915058,209,642310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 16, \"great\": 661}, \"maximum_statistics\": {\"great\": 777}}',NULL,181380009,544300,NULL,'2023-10-29 07:21:58',1698564118,NULL),(2602732508,18127876,1,2315433,1,1,1,'A',1,0.956661,418,781751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 39, \"great\": 1177}, \"maximum_statistics\": {\"great\": 1246}}',NULL,183379265,1143204,NULL,'2024-04-01 12:51:30',1711975890,NULL),(3733750393,18127876,1,2315433,1,1,1,'A',1,0.979133,397,857704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 1207}, \"maximum_statistics\": {\"great\": 1246}}',NULL,185914764,1255518,NULL,'2024-10-24 07:55:20',1729756520,NULL),(1874598210,18127876,1,2447812,1,1,1,'B',1,0.894977,407,588620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 101, \"great\": 1139}, \"maximum_statistics\": {\"great\": 1314}}',NULL,176860799,907164,NULL,'2023-01-17 12:59:18',1673960358,NULL),(2893227697,18127876,1,2524777,1,1,1,'S',1,0.990148,609,914366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 597}, \"maximum_statistics\": {\"great\": 609}}',NULL,184057835,538710,NULL,'2024-05-26 11:39:02',1716723542,NULL),(2453302196,18127876,1,2563506,1,1,1,'S',1,0.99711,692,937182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 688}, \"maximum_statistics\": {\"great\": 692}}',NULL,183034581,790690,NULL,'2024-03-05 04:50:23',1709614223,NULL),(2255136440,18127876,1,2566302,1,1,1,'A',1,0.902047,196,590119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 41, \"great\": 591}, \"maximum_statistics\": {\"great\": 684}}',NULL,182538858,436674,NULL,'2024-01-26 04:56:52',1706245012,NULL),(3405504289,18127876,1,2567732,1,1,1,'A',1,0.980798,552,869425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 656}, \"maximum_statistics\": {\"great\": 677}}',NULL,185184389,692132,NULL,'2024-08-26 11:05:52',1724670352,NULL),(1871298037,18127876,1,2602256,1,1,1,'B',1,0.875,261,562757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 48, \"great\": 867}, \"maximum_statistics\": {\"great\": 1092}}',NULL,172140015,755162,NULL,'2022-05-25 06:19:00',1653459540,NULL),(1870892796,18127876,1,2763983,1,1,1,'A',1,0.911184,356,639393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 57, \"great\": 1182}, \"maximum_statistics\": {\"great\": 1368}}',NULL,171256967,1040624,NULL,'2022-04-17 13:08:21',1650200901,NULL),(1871110966,18127876,1,2923535,1,1,1,'D',1,0.626173,91,133485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 283, \"great\": 552}, \"maximum_statistics\": {\"great\": 1066, \"legacy_combo_increase\": 5558}}',NULL,171764769,265053,NULL,'2022-05-09 09:58:21',1652090301,NULL),(1873514638,18127876,1,2926751,1,1,1,'B',1,0.887547,257,580732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 75, \"great\": 1102}, \"maximum_statistics\": {\"great\": 1325}}',NULL,175405262,932922,NULL,'2022-10-31 08:49:18',1667206158,NULL),(1868851583,18127876,1,1765974,0,1,1,'X',1,1,32,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',19.5694,168574066,11904,NULL,'2021-12-28 00:26:11',1640651171,NULL),(1873498855,18127876,1,1765974,1,1,1,'X',1,1,32,1014475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',20.2249,175258142,12012,NULL,'2022-10-23 13:51:08',1666533068,NULL),(1869113217,18127876,1,1765973,0,1,1,'S',1,0.97619,42,898407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 42}}',20.6547,168935848,16620,NULL,'2022-01-11 05:48:01',1641880081,NULL),(1873498293,18127876,1,1765973,1,1,1,'XH',1,1,42,1136017,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',27.0944,175258996,17700,NULL,'2022-10-23 14:41:00',1666536060,NULL),(1859333191,18127876,1,1262010,0,1,1,'C',1,0.746711,74,279156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 13, \"great\": 163}, \"maximum_statistics\": {\"great\": 304}}',27.3396,153889507,114010,NULL,'2020-08-27 09:26:50',1598520410,NULL),(1870143248,18127876,1,1765973,0,1,1,'A',1,0.940476,42,924620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 37}, \"maximum_statistics\": {\"great\": 42}}',32.3236,170458954,16494,NULL,'2022-03-14 08:49:05',1647247745,NULL),(1862325033,18127876,1,1867450,1,1,1,'S',1,0.964286,182,426264,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 169, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 182}}',32.6328,158738642,105028,NULL,'2021-02-13 11:21:05',1613215265,NULL),(1862456025,18127876,1,2483701,1,1,1,'B',1,0.804422,94,385367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 22, \"great\": 201}, \"maximum_statistics\": {\"great\": 294}}',32.7352,158804810,122272,NULL,'2021-02-15 08:42:33',1613378553,NULL),(1871645894,18127876,1,3602495,1,1,1,'C',1,0.758621,72,306622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 41, \"great\": 176}, \"maximum_statistics\": {\"great\": 261}}',39.5153,172477736,92014,NULL,'2022-06-08 12:30:22',1654691422,NULL),(1859472882,18127876,1,1692784,0,1,1,'C',1,0.795192,159,375021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 51, \"great\": 358}, \"maximum_statistics\": {\"great\": 520}}',39.8573,154220812,248760,NULL,'2020-09-09 09:33:25',1599644005,NULL),(1859664197,18127876,1,525560,0,1,1,'B',1,0.800926,55,366268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 18, \"great\": 213, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 1}}',40.7961,154579653,142354,NULL,'2020-09-23 13:29:04',1600867744,NULL),(1860406638,18127876,1,2211189,1,1,1,'C',1,0.788348,117,350626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 59, \"great\": 450, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 678, \"legacy_combo_increase\": 1}}',45.7391,155694324,295836,NULL,'2020-11-05 07:37:35',1604561855,NULL),(1868795882,18127876,1,2953021,1,1,1,'C',1,0.794408,121,363019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 67, \"great\": 425}, \"maximum_statistics\": {\"great\": 608}}',48.7689,168316564,267450,NULL,'2021-12-18 01:46:42',1639792002,NULL),(1870324443,18127876,1,2507444,1,1,1,'A',1,0.983193,277,814223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 346, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 357}}',49.213,170631848,298869,NULL,'2022-03-21 15:12:12',1647875532,NULL),(2411555616,18127876,1,1382443,0,1,1,'C',1,0.737719,226,325429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 64, \"great\": 335}, \"maximum_statistics\": {\"great\": 570}}',49.3372,182941383,307884,NULL,'2024-02-26 11:17:49',1708946269,NULL),(3253032108,18127876,1,4029680,1,1,1,'B',1,0.850953,260,533350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 78, \"great\": 483}, \"maximum_statistics\": {\"great\": 577}}',51.4286,184853886,435820,NULL,'2024-07-31 14:07:41',1722434861,NULL),(1862407307,18127876,1,64843,0,1,1,'B',1,0.824019,198,229861,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 51, \"great\": 596, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 841, \"legacy_combo_increase\": 1}}',51.813,158739484,406516,NULL,'2021-02-13 11:52:04',1613217124,NULL),(1874497355,18127876,1,2804708,1,1,1,'B',1,0.816471,345,465436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 285, \"great\": 1311}, \"maximum_statistics\": {\"great\": 1621}}',51.8487,176947429,1189030,NULL,'2023-01-22 08:17:46',1674375466,NULL),(1859979274,18127876,1,187901,0,1,1,'B',1,0.814647,112,410640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 38, \"great\": 386, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 553}}',54.5456,154963358,266650,NULL,'2020-10-07 11:29:30',1602070170,NULL),(3411870909,18127876,1,3602494,1,1,1,'A',1,0.92053,110,680146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 11, \"great\": 138}, \"maximum_statistics\": {\"great\": 151}}',55.3873,185197965,96838,NULL,'2024-08-27 13:54:40',1724766880,NULL),(1874732693,18127876,1,136184,0,1,1,'B',1,0.869208,663,604558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 217, \"great\": 1476}, \"maximum_statistics\": {\"great\": 1705}}',57.271,177017604,1627364,NULL,'2023-01-26 12:51:44',1674737504,NULL),(1873985560,18127876,1,560082,0,1,1,'B',1,0.868984,225,562323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 38, \"great\": 314}, \"maximum_statistics\": {\"great\": 374}}',57.537,176169117,250470,NULL,'2022-12-11 12:48:43',1670762923,NULL),(1870284578,18127876,1,2430128,1,1,1,'A',1,0.957812,88,669597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 301}, \"maximum_statistics\": {\"great\": 320}}',58.8623,170632141,165404,NULL,'2022-03-21 15:25:14',1647876314,NULL),(1870286353,18127876,1,2432720,1,1,1,'S',1,0.994681,94,918224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 94}}',61.2322,170632315,59650,NULL,'2022-03-21 15:34:01',1647876841,NULL),(1867580296,18127876,1,2445059,1,1,1,'B',1,0.831313,84,417326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 40, \"great\": 368, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 495}}',62.1678,166545390,205196,NULL,'2021-10-11 09:59:25',1633946365,NULL),(1868799380,18127876,1,1034840,0,1,1,'B',1,0.839248,169,481031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 29, \"great\": 354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 479}}',62.5805,168231499,249069,NULL,'2021-12-14 14:37:12',1639492632,NULL),(1863576885,18127876,1,2681177,1,1,1,'B',1,0.861925,102,499243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 17, \"great\": 363, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 478}}',65.1437,160500267,240640,NULL,'2021-04-05 06:17:36',1617603456,NULL),(1859741201,18127876,1,1240312,0,1,1,'B',1,0.849023,140,485817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 21, \"great\": 414, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 563}}',65.237,154580015,348816,NULL,'2020-09-23 13:40:41',1600868441,NULL),(1870298997,18127876,1,3303859,1,1,1,'A',1,0.968523,147,764135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 393}, \"maximum_statistics\": {\"great\": 413}}',65.8364,170632082,285510,NULL,'2022-03-21 15:22:22',1647876142,NULL),(1863645393,18127876,1,2731444,1,1,1,'B',1,0.803009,90,372375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 38, \"great\": 461, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 698}}',66.0116,160669337,279056,NULL,'2021-04-10 00:06:45',1618013205,NULL),(1870279034,18127876,1,3279759,1,1,1,'A',1,0.983536,368,860306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 563}, \"maximum_statistics\": {\"great\": 577}}',67.3127,170632001,569366,NULL,'2022-03-21 15:19:16',1647875956,NULL),(3346095002,18127876,1,2954528,1,1,1,'A',1,0.906122,152,640591,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 215}, \"maximum_statistics\": {\"great\": 245}}',67.7299,185054327,171666,NULL,'2024-08-16 10:55:39',1723805739,NULL),(1862319284,18127876,1,2627485,1,1,1,'A',1,0.918052,263,339781,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 358, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 421}}',69.0827,158738989,251020,NULL,'2021-02-13 11:34:12',1613216052,NULL),(1859652346,18127876,1,113530,0,1,1,'B',1,0.851811,144,468988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 65, \"great\": 706, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 911}}',69.3747,154444708,492724,NULL,'2020-09-18 12:36:30',1600432590,NULL),(1869167183,18127876,1,3149669,1,1,1,'B',1,0.824286,165,418853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 58, \"great\": 512}, \"maximum_statistics\": {\"great\": 700}}',69.6622,168783609,375810,NULL,'2022-01-05 03:41:29',1641354089,NULL),(1871485569,18127876,1,3409443,1,1,1,'A',1,0.928,554,739073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 50, \"great\": 692, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 750}}',71.0458,172269810,739118,NULL,'2022-05-30 12:42:12',1653914532,NULL),(1865041540,18127876,1,2470101,1,1,1,'B',1,0.827449,101,415095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 48, \"great\": 623}, \"maximum_statistics\": {\"great\": 878}}',71.127,162728096,372388,NULL,'2021-06-06 11:33:03',1622979183,NULL),(1860364922,18127876,1,2514436,1,1,1,'B',1,0.859963,243,519758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 37, \"great\": 821, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1089}}',71.6184,155497213,740156,NULL,'2020-10-28 11:46:17',1603885577,NULL),(1859227836,18127876,1,240260,0,1,1,'B',1,0.824664,145,421092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 25, \"great\": 412}, \"maximum_statistics\": {\"great\": 596}}',72.635,153772171,282228,NULL,'2020-08-23 00:56:29',1598144189,NULL),(1871721687,18127876,1,2895076,0,1,1,'S',1,0.952756,127,829981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 115}, \"maximum_statistics\": {\"great\": 127}}',73.4164,172736012,102760,NULL,'2022-06-19 11:42:43',1655638963,NULL),(1870278124,18127876,1,1926800,1,1,1,'S',1,0.997738,221,915063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 220}, \"maximum_statistics\": {\"great\": 221}}',75.4142,170632184,214940,NULL,'2022-03-21 15:27:31',1647876451,NULL),(3346127122,18127876,1,92785,1,1,1,'A',1,0.944712,263,763380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 19, \"great\": 389}, \"maximum_statistics\": {\"great\": 416}}',77.5082,185054411,384494,NULL,'2024-08-16 11:03:31',1723806211,NULL),(1859551152,18127876,1,160839,0,1,1,'B',1,0.843029,111,440389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 72, \"great\": 815}, \"maximum_statistics\": {\"great\": 1083}}',78.0655,154418111,469940,NULL,'2020-09-17 11:16:54',1600341414,NULL),(1868854531,18127876,1,1492016,1,1,1,'S',1,0.986239,109,917189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 106}, \"maximum_statistics\": {\"great\": 109}}',78.093,168472380,76030,NULL,'2021-12-24 03:35:49',1640316949,NULL),(1872484385,18127876,1,3455229,1,1,1,'A',1,0.917593,116,598613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 466}, \"maximum_statistics\": {\"great\": 540}}',85.4421,173866386,287924,NULL,'2022-08-10 08:06:44',1660118804,NULL),(1870301089,18127876,1,2920202,1,1,1,'S',1,0.992347,196,916415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 193}, \"maximum_statistics\": {\"great\": 196}}',85.9768,170632279,179530,NULL,'2022-03-21 15:32:17',1647876737,NULL),(1870633578,18127876,1,1205930,0,1,1,'S',1,0.971429,140,791388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 132}, \"maximum_statistics\": {\"great\": 140}}',87.3617,170909069,130760,NULL,'2022-04-02 14:14:05',1648908845,NULL),(1859609724,18127876,1,1394381,0,1,1,'A',1,0.915187,176,625011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 436, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 507}}',87.8614,154418294,327356,NULL,'2020-09-17 11:28:05',1600342085,NULL),(1870392379,18127876,1,1926798,1,1,1,'B',1,0.854167,145,483004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 40, \"great\": 465}, \"maximum_statistics\": {\"great\": 600}}',88.148,170788972,316546,NULL,'2022-03-28 05:10:51',1648444251,NULL),(1859819392,18127876,1,333428,1,1,1,'B',1,0.863506,159,522664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 34, \"great\": 793, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1044}}',88.7131,154662357,694076,NULL,'2020-09-26 04:18:44',1601093924,NULL),(1863871763,18127876,1,2438860,1,1,1,'A',1,0.9039,167,608102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 15, \"great\": 595, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 718}}',89.5317,160922725,466356,NULL,'2021-04-16 22:44:18',1618613058,NULL),(1870891506,18127876,1,3453276,1,1,1,'A',1,0.957187,284,807899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 300}, \"maximum_statistics\": {\"great\": 327}}',94.4311,171422153,299594,NULL,'2022-04-24 14:04:00',1650809040,NULL),(1870942833,18127876,1,924098,0,1,1,'B',1,0.849727,120,469549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 57, \"great\": 569}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',95.9299,171504753,409150,NULL,'2022-04-28 11:39:00',1651145940,NULL),(1869140574,18127876,1,2702419,1,1,1,'B',1,0.876271,180,555701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 27, \"great\": 471}, \"maximum_statistics\": {\"great\": 590}}',97.0336,168859223,384396,NULL,'2022-01-08 05:02:17',1641618137,NULL),(1863878693,18127876,1,2445058,1,1,1,'A',1,0.941476,200,739781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 350, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 393}}',97.1195,160922964,357180,NULL,'2021-04-16 22:54:20',1618613660,NULL),(1859853663,18127876,1,80959,0,1,1,'A',1,0.935583,163,705507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 439, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 489}}',103.054,154657295,384078,NULL,'2020-09-25 23:42:14',1601077334,NULL),(1868403792,18127876,1,956211,1,1,1,'A',1,0.923077,327,702683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 448}, \"maximum_statistics\": {\"great\": 520}}',103.724,167651610,442150,NULL,'2021-11-21 13:07:57',1637500077,NULL),(1868372020,18127876,1,2515407,1,1,1,'A',1,0.925101,336,694898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 427}, \"maximum_statistics\": {\"great\": 494}}',106.367,167651904,437942,NULL,'2021-11-21 13:18:45',1637500725,NULL),(1869618517,18127876,1,1926793,1,1,1,'A',1,0.922811,335,716241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 368}, \"maximum_statistics\": {\"great\": 434}}',106.477,169613662,398722,NULL,'2022-02-07 09:33:43',1644226423,NULL),(1871418435,18127876,1,1785104,1,1,1,'A',1,0.947514,362,759899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 324}, \"maximum_statistics\": {\"great\": 362}}',107.351,172269571,399830,NULL,'2022-05-30 12:29:20',1653913760,NULL),(1867953484,18127876,1,131290,0,1,1,'B',1,0.855263,291,508581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 68, \"great\": 824}, \"maximum_statistics\": {\"great\": 1064}}',109.293,167136296,608860,NULL,'2021-11-01 10:38:20',1635763100,NULL),(1867360144,18127876,1,2712391,1,1,1,'A',1,0.947417,255,757932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 495, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 542}}',109.536,166274351,458624,NULL,'2021-10-01 10:39:53',1633084793,NULL),(1870706210,18127876,1,2336328,1,1,1,'B',1,0.836323,278,454577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 67, \"great\": 667}, \"maximum_statistics\": {\"great\": 892}}',111.054,171113251,517890,NULL,'2022-04-11 07:52:13',1649663533,NULL),(1871467621,18127876,1,61918,0,1,1,'S',1,0.998858,438,881857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 437}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',111.908,172269511,419830,NULL,'2022-05-30 12:25:59',1653913559,NULL),(1867944440,18127876,1,2975809,1,1,1,'B',1,0.884146,332,592058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 33, \"great\": 726, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 902}}',112.141,166988204,687490,NULL,'2021-10-27 09:09:10',1635325750,NULL),(3346250179,18127876,1,2388423,1,1,1,'A',1,0.945596,234,708168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 528, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 579}}',112.644,185054686,418202,NULL,'2024-08-16 11:32:38',1723807958,NULL),(1868951323,18127876,1,1477485,0,1,1,'B',1,0.885903,149,554891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 53, \"great\": 814}, \"maximum_statistics\": {\"great\": 986}}',113.157,168573438,591534,NULL,'2021-12-27 23:48:04',1640648884,NULL),(1868702751,18127876,1,2822715,1,1,1,'B',1,0.860238,176,504338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 41, \"great\": 706, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 923}}',113.837,168176711,535212,NULL,'2021-12-12 09:55:34',1639302934,NULL),(1868394825,18127876,1,2548598,1,1,1,'B',1,0.877551,269,582308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 27, \"great\": 545}, \"maximum_statistics\": {\"great\": 686}}',114.197,167652129,537188,NULL,'2021-11-21 13:27:18',1637501238,NULL),(1871208730,18127876,1,3305833,1,1,1,'S',1,0.991071,168,931194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 165}, \"maximum_statistics\": {\"great\": 168}}',114.563,171830065,141490,NULL,'2022-05-12 09:44:36',1652348676,NULL),(1870477621,18127876,1,2630193,1,1,1,'B',1,0.895624,298,592930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 57, \"great\": 1160}, \"maximum_statistics\": {\"great\": 1394}}',114.897,170789065,952636,NULL,'2022-03-28 05:17:02',1648444622,NULL),(1874805261,18127876,1,2366551,1,1,1,'B',1,0.878596,176,542948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 50, \"great\": 708}, \"maximum_statistics\": {\"great\": 869}}',115.128,177318971,500652,NULL,'2023-02-12 08:34:57',1676190897,NULL),(1868873913,18127876,1,2879224,1,1,1,'B',1,0.892875,324,617915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 81, \"great\": 1680}, \"maximum_statistics\": {\"great\": 2035}}',115.466,168574968,1632180,NULL,'2021-12-28 01:19:23',1640654363,NULL),(1875294846,18127876,1,3824937,1,1,1,'B',1,0.845496,271,464605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 55, \"great\": 661}, \"maximum_statistics\": {\"great\": 877}}',115.957,178010859,509028,NULL,'2023-03-24 06:00:22',1679637622,NULL),(1867970984,18127876,1,3164001,1,1,1,'A',1,0.914643,461,669668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 49, \"great\": 1210, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1400}}',116.051,167108631,1111786,NULL,'2021-10-31 10:33:19',1635676399,NULL),(1872114974,18127876,1,66474,0,1,1,'A',1,0.927704,638,704284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 52, \"great\": 827, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 906}}',117.658,173259729,787540,NULL,'2022-07-12 14:27:47',1657636067,NULL),(1868704719,18127876,1,3189037,1,1,1,'B',1,0.856355,191,491506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 339, \"miss\": 52, \"great\": 1151, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1542}}',117.753,168069025,860866,NULL,'2021-12-08 07:49:42',1638949782,NULL),(1867953511,18127876,1,131291,0,1,1,'B',1,0.853171,302,530274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 49, \"great\": 773, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1025}}',118.229,167137968,676440,NULL,'2021-11-01 12:13:54',1635768834,NULL),(1867967754,18127876,1,2253549,1,1,1,'A',1,0.937401,352,765563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 554, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 631}}',119.778,167108714,726004,NULL,'2021-10-31 10:37:21',1635676641,NULL),(1868926560,18127876,1,75320,1,1,1,'A',1,0.920892,421,706064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 424}, \"maximum_statistics\": {\"great\": 493}}',120.694,168471426,425680,NULL,'2021-12-24 02:43:43',1640313823,NULL),(1868346293,18127876,1,1473833,1,1,1,'A',1,0.911494,382,645248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 29, \"great\": 745, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 870}}',121.053,167651115,685232,NULL,'2021-11-21 12:46:33',1637498793,NULL),(1869224206,18127876,1,1837010,0,1,1,'B',1,0.883562,202,553567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 50, \"great\": 722}, \"maximum_statistics\": {\"great\": 876}}',121.768,168783483,535106,NULL,'2022-01-05 03:33:02',1641353582,NULL),(1867443747,18127876,1,777798,1,1,1,'A',1,0.959459,436,804866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 515, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 555, \"legacy_combo_increase\": 1}}',121.838,166303003,614540,NULL,'2021-10-02 10:38:59',1633171139,NULL),(1871461843,18127876,1,2026430,1,1,1,'B',1,0.884484,430,570178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 100, \"great\": 1448}, \"maximum_statistics\": {\"great\": 1753}}',122.475,172291529,1299628,NULL,'2022-05-31 11:17:16',1653995836,NULL),(1868760542,18127876,1,1569122,1,1,1,'S',1,0.979526,464,874597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 445, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 464}}',122.61,168231130,501270,NULL,'2021-12-14 14:17:43',1639491463,NULL),(1861460965,18127876,1,132624,0,1,1,'A',1,0.941176,255,795763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 225, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 255}}',122.974,157340929,270232,NULL,'2020-12-30 07:39:57',1609313997,NULL),(1868939387,18127876,1,286577,1,1,1,'B',1,0.895863,207,592817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 8, \"great\": 563}, \"maximum_statistics\": {\"great\": 701}}',123.383,168471527,578432,NULL,'2021-12-24 02:48:47',1640314127,NULL),(1868799391,18127876,1,1034840,0,1,1,'A',1,0.969729,472,860340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 451}, \"maximum_statistics\": {\"great\": 479}}',123.404,168248856,498910,NULL,'2021-12-15 08:00:50',1639555250,NULL),(1868805857,18127876,1,700185,1,1,1,'A',1,0.907035,220,625456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 22, \"great\": 508}, \"maximum_statistics\": {\"great\": 597}}',123.76,168230714,437528,NULL,'2021-12-14 13:58:04',1639490284,NULL),(1874677000,18127876,1,724040,0,1,1,'B',1,0.88552,167,539525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 63, \"great\": 686}, \"maximum_statistics\": {\"great\": 808}}',124.171,177017510,425226,NULL,'2023-01-26 12:45:55',1674737155,NULL),(1867822537,18127876,1,2483702,1,1,1,'A',1,0.935606,344,765053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 346}, \"maximum_statistics\": {\"great\": 396}}',124.718,166988808,356050,NULL,'2021-10-27 09:52:14',1635328334,NULL),(1871334150,18127876,1,1845315,0,1,1,'B',1,0.892128,132,593233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 281}, \"maximum_statistics\": {\"great\": 343}}',125.047,172022822,202122,NULL,'2022-05-20 13:08:16',1653052096,NULL),(1871349828,18127876,1,3373347,1,1,1,'S',1,0.991803,427,932456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 420}, \"maximum_statistics\": {\"great\": 427}}',125.234,172047133,485070,NULL,'2022-05-21 11:27:58',1653132478,NULL),(1868391139,18127876,1,2347966,1,1,1,'A',1,0.935115,251,743833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 346, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 393, \"legacy_combo_increase\": 1}}',126.064,167650215,409638,NULL,'2021-11-21 12:02:45',1637496165,NULL),(1870958534,18127876,1,61917,0,1,1,'B',1,0.888123,269,576728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 48, \"great\": 780}, \"maximum_statistics\": {\"great\": 943}}',126.075,171604172,610352,NULL,'2022-05-02 12:52:14',1651495934,NULL),(1869932822,18127876,1,1676494,1,1,1,'A',1,0.925234,293,671640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 63, \"great\": 1428}, \"maximum_statistics\": {\"great\": 1605}}',126.129,170104824,1207714,NULL,'2022-02-27 05:06:23',1645938383,NULL),(1868426203,18127876,1,1907676,0,1,1,'A',1,0.919951,406,748508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 341}, \"maximum_statistics\": {\"great\": 406}}',126.331,167652079,436410,NULL,'2021-11-21 13:25:22',1637501122,NULL),(1871434658,18127876,1,3553847,1,1,1,'A',1,0.900631,266,633135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 25, \"great\": 533}, \"maximum_statistics\": {\"great\": 634}}',127.068,172267032,503604,NULL,'2022-05-30 09:53:22',1653904402,NULL),(1867879604,18127876,1,3067853,1,1,1,'A',1,0.948119,337,770928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 695, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 771}}',127.267,166988630,830060,NULL,'2021-10-27 09:39:32',1635327572,NULL),(1869912122,18127876,1,1642356,0,1,1,'B',1,0.895117,282,577576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 58, \"great\": 770}, \"maximum_statistics\": {\"great\": 901}}',127.53,169927107,555874,NULL,'2022-02-20 03:37:34',1645328254,NULL),(1869222607,18127876,1,1823419,1,1,1,'S',1,0.978788,165,878553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 158}, \"maximum_statistics\": {\"great\": 165}}',128.466,168940549,153060,NULL,'2022-01-11 12:08:08',1641902888,NULL),(1868009671,18127876,1,2882897,1,1,1,'A',1,0.918966,220,672955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 494, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 580}}',128.95,167211123,477874,NULL,'2021-11-04 11:39:16',1636025956,NULL),(1869159560,18127876,1,2746282,1,1,1,'A',1,0.912316,277,658661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 21, \"great\": 637}, \"maximum_statistics\": {\"great\": 747}}',129.111,168860101,576256,NULL,'2022-01-08 06:00:06',1641621606,NULL),(1859793757,18127876,1,132624,0,1,1,'S',1,0.95098,255,820814,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 230, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',129.128,154692864,273760,NULL,'2020-09-27 02:23:13',1601173393,NULL),(1868366734,18127876,1,2318201,1,1,1,'B',1,0.867946,294,571218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 37, \"great\": 689, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 886}}',130.101,167649790,647860,NULL,'2021-11-21 11:39:32',1637494772,NULL),(1868790723,18127876,1,3143267,1,1,1,'A',1,0.920978,202,646232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 45, \"great\": 1233}, \"maximum_statistics\": {\"great\": 1411}}',130.34,168255615,1076154,NULL,'2021-12-15 14:42:38',1639579358,NULL),(1868733521,18127876,1,1878218,1,1,1,'A',1,0.940932,464,737372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 544}, \"maximum_statistics\": {\"great\": 601}}',130.46,168231012,567230,NULL,'2021-12-14 14:12:18',1639491138,NULL),(1859701524,18127876,1,55885,0,1,1,'A',1,0.951413,272,759365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 517, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 566}}',131.306,154444841,509010,NULL,'2020-09-18 12:42:21',1600432941,NULL),(1869590246,18127876,1,3388275,1,1,1,'A',1,0.917144,358,676790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 64, \"great\": 1811}, \"maximum_statistics\": {\"great\": 2094}}',131.493,169379134,1774000,NULL,'2022-01-29 00:53:47',1643417627,NULL),(1868438429,18127876,1,1062527,1,1,1,'A',1,0.923018,270,690539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 569, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 656}}',132.072,167650715,625198,NULL,'2021-11-21 12:29:05',1637497745,NULL),(1868395402,18127876,1,2548600,1,1,1,'A',1,0.908629,325,656238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 18, \"great\": 501, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 591}}',132.188,167641385,514018,NULL,'2021-11-21 03:06:09',1637463969,NULL),(1869036995,18127876,1,2531347,1,1,1,'A',1,0.912485,401,659424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 48, \"great\": 1429}, \"maximum_statistics\": {\"great\": 1674}}',132.318,168683670,1344170,NULL,'2022-01-01 02:20:13',1641003613,NULL),(1859734722,18127876,1,2016124,0,1,1,'S',1,0.955307,358,831886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 326, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 358}}',133.654,154551516,491330,NULL,'2020-09-22 12:51:49',1600779109,NULL),(1871379290,18127876,1,725246,0,1,1,'S',1,0.997268,366,906007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 364}, \"maximum_statistics\": {\"great\": 366}}',134.281,172046962,385780,NULL,'2022-05-21 11:19:39',1653131979,NULL),(1872623835,18127876,1,662388,0,1,1,'A',1,0.963,175,752769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 475}, \"maximum_statistics\": {\"great\": 500}}',134.433,174066793,373490,NULL,'2022-08-20 13:34:33',1661002473,NULL),(3346303172,18127876,1,281084,0,1,1,'A',1,0.971319,293,785052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 12, \"great\": 505}, \"maximum_statistics\": {\"great\": 523}}',134.489,185054810,390926,NULL,'2024-08-16 11:44:37',1723808677,NULL),(1868944854,18127876,1,2366903,1,1,1,'B',1,0.896091,153,591358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 409}, \"maximum_statistics\": {\"great\": 486}}',136.391,168455154,304666,NULL,'2021-12-23 13:39:21',1640266761,NULL),(1871355796,18127876,1,2239273,1,1,1,'A',1,0.992574,209,860258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 400}, \"maximum_statistics\": {\"great\": 404}}',136.694,172047032,351284,NULL,'2022-05-21 11:22:32',1653132152,NULL),(3346420503,18127876,1,3408594,1,1,1,'S',1,0.996032,756,937694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 750, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 756}}',137.061,185055089,860200,NULL,'2024-08-16 12:10:20',1723810220,NULL),(3411941522,18127876,1,3917714,1,1,1,'A',1,0.970526,402,828528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 453}, \"maximum_statistics\": {\"great\": 475}}',137.539,185198126,478570,NULL,'2024-08-27 14:08:21',1724767701,NULL),(1869140995,18127876,1,2903916,1,1,1,'A',1,0.923209,252,651883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 51, \"great\": 1528}, \"maximum_statistics\": {\"great\": 1745}}',137.554,168783798,1273820,NULL,'2022-01-05 03:56:20',1641354980,NULL),(1868354633,18127876,1,2293087,1,1,1,'A',1,0.957594,394,799523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 471}, \"maximum_statistics\": {\"great\": 507}}',137.878,167651855,473784,NULL,'2021-11-21 13:16:57',1637500617,NULL),(1871373181,18127876,1,1089740,1,1,1,'A',1,0.993438,712,916555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 756}, \"maximum_statistics\": {\"great\": 762}}',138.504,172047310,822520,NULL,'2022-05-21 11:36:51',1653133011,NULL),(1871508348,18127876,1,3291514,1,1,1,'B',1,0.864232,207,524565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 57, \"great\": 835}, \"maximum_statistics\": {\"great\": 1068}}',140.026,172291836,693832,NULL,'2022-05-31 11:35:58',1653996958,NULL),(1868823037,18127876,1,2372395,1,1,1,'A',1,0.928037,272,703674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 461, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 535}}',140.191,168230769,450648,NULL,'2021-12-14 14:00:40',1639490440,NULL),(1870596529,18127876,1,1058170,0,1,1,'A',1,0.919516,204,633355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 21, \"great\": 610}, \"maximum_statistics\": {\"great\": 702, \"legacy_combo_increase\": 1}}',141.078,170995714,492504,NULL,'2022-04-06 09:49:27',1649238567,NULL),(1868752985,18127876,1,1926802,1,1,1,'S',1,0.958963,463,820552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 425}, \"maximum_statistics\": {\"great\": 463}}',141.475,168231410,481000,NULL,'2021-12-14 14:33:14',1639492394,NULL),(1863512280,18127876,1,2609366,0,1,1,'A',1,0.937414,319,753719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 2, \"great\": 638, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 727}}',141.662,160500462,641176,NULL,'2021-04-05 06:29:43',1617604183,NULL),(1870537934,18127876,1,2452993,1,1,1,'B',1,0.880346,274,578812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 66, \"great\": 902}, \"maximum_statistics\": {\"great\": 1099}}',142.146,170948231,789536,NULL,'2022-04-04 02:02:13',1649037733,NULL),(1868918841,18127876,1,1820574,0,1,1,'B',1,0.871446,212,512024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 31, \"great\": 632}, \"maximum_statistics\": {\"great\": 809}}',142.366,168575075,515794,NULL,'2021-12-28 01:24:26',1640654666,NULL),(2711995390,18127876,1,4447514,1,1,1,'A',1,0.91871,493,684440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 116, \"great\": 1960}, \"maximum_statistics\": {\"great\": 2202}}',142.38,183635619,1943692,NULL,'2024-04-22 07:28:12',1713770892,NULL),(1868697071,18127876,1,2721222,1,1,1,'A',1,0.914993,428,668863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 22, \"great\": 642, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 747}}',143.444,168176769,599844,NULL,'2021-12-12 09:58:27',1639303107,NULL),(1870308662,18127876,1,3409441,1,1,1,'A',1,0.917366,350,622484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 47, \"great\": 1042}, \"maximum_statistics\": {\"great\": 1192}}',144.176,170652590,843516,NULL,'2022-03-22 13:54:30',1647957270,NULL),(1868783591,18127876,1,2726582,1,1,1,'A',1,0.952548,522,805932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 519, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 569}}',144.366,168230892,604360,NULL,'2021-12-14 14:06:27',1639490787,NULL),(3346455159,18127876,1,2500846,1,1,1,'A',1,0.987045,435,897028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 1206}, \"maximum_statistics\": {\"great\": 1235}}',144.712,185055188,1286352,NULL,'2024-08-16 12:17:39',1723810659,NULL),(1867407939,18127876,1,281675,0,1,1,'A',1,0.923503,426,677340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 26, \"great\": 790, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 902}}',145.114,166274477,673548,NULL,'2021-10-01 10:50:17',1633085417,NULL),(1868679034,18127876,1,2278535,1,1,1,'A',1,0.919136,528,722004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 9, \"great\": 999, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1181}}',145.71,168176403,1176778,NULL,'2021-12-12 09:40:04',1639302004,NULL),(1863735404,18127876,1,2406327,0,1,1,'A',1,0.942623,301,771206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 329, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 366}}',145.878,160830360,329350,NULL,'2021-04-14 13:36:13',1618407373,NULL),(3346367406,18127876,1,3557128,1,1,1,'X',1,1,274,945297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274}, \"maximum_statistics\": {\"great\": 274}}',146.254,185054949,298200,NULL,'2024-08-16 11:58:50',1723809530,NULL),(1868432876,18127876,1,2607836,1,1,1,'A',1,0.952417,499,799371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 605, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 662}}',146.926,167642286,688222,NULL,'2021-11-21 03:56:00',1637466960,NULL),(1870586267,18127876,1,2544314,1,1,1,'B',1,0.8297,203,477287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 12, \"great\": 254}, \"maximum_statistics\": {\"great\": 367}}',148.37,170929158,248046,NULL,'2022-04-03 08:56:43',1648976203,NULL),(1874287134,18127876,1,2964192,1,1,1,'A',1,0.907332,222,630513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 29, \"great\": 429}, \"maximum_statistics\": {\"great\": 491}}',148.436,176422863,328192,NULL,'2022-12-25 02:44:14',1671936254,NULL),(1868881668,18127876,1,2882894,1,1,1,'A',1,0.921784,384,672157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 30, \"great\": 607}, \"maximum_statistics\": {\"great\": 684}}',149.78,168424153,547848,NULL,'2021-12-22 07:20:27',1640157627,NULL),(1869933098,18127876,1,3337331,1,1,1,'A',1,0.940053,218,714600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 26, \"great\": 694}, \"maximum_statistics\": {\"great\": 759}}',150.54,170004885,620232,NULL,'2022-02-23 05:40:35',1645594835,NULL),(1877763074,18127876,1,4092828,1,1,1,'A',1,0.904722,282,633790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 100, \"great\": 1077}, \"maximum_statistics\": {\"great\": 1207}}',150.551,181538563,912954,NULL,'2023-11-10 12:54:32',1699620872,NULL),(1868395890,18127876,1,2548602,1,1,1,'S',1,0.963938,513,855226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 476, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 513}}',151.325,167649689,619638,NULL,'2021-11-21 11:34:10',1637494450,NULL),(1868922880,18127876,1,2544313,1,1,1,'A',1,0.907095,257,664459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 250}, \"maximum_statistics\": {\"great\": 296}}',151.408,168454353,260528,NULL,'2021-12-23 13:01:13',1640264473,NULL),(1871361586,18127876,1,263682,0,1,1,'S',1,0.994774,574,919545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 568}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',151.652,172046526,653230,NULL,'2022-05-21 10:59:03',1653130743,NULL),(1869222598,18127876,1,1823419,1,1,1,'S',1,0.969697,165,905191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 155}, \"maximum_statistics\": {\"great\": 165}}',152.921,168936759,156840,NULL,'2022-01-11 07:05:55',1641884755,NULL),(1871425560,18127876,1,1805017,1,1,1,'A',1,0.977704,572,833127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 1008}, \"maximum_statistics\": {\"great\": 1054}}',152.934,172270115,1204078,NULL,'2022-05-30 12:56:47',1653915407,NULL),(1871364992,18127876,1,2500704,1,1,1,'A',1,0.977603,402,851022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 792}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 2}}',153.18,172097085,849834,NULL,'2022-05-23 10:08:17',1653300497,NULL),(1869149023,18127876,1,2508513,1,1,1,'A',1,0.921965,301,656144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 42, \"great\": 1210}, \"maximum_statistics\": {\"great\": 1384}}',153.251,168783675,1238798,NULL,'2022-01-05 03:46:23',1641354383,NULL),(1868904281,18127876,1,2728335,0,1,1,'B',1,0.895316,372,612203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 52, \"great\": 1166}, \"maximum_statistics\": {\"great\": 1409}}',155.888,168523751,1123486,NULL,'2021-12-26 02:36:53',1640486213,NULL),(1869180532,18127876,1,1989546,0,1,1,'A',1,0.920623,292,669332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 36, \"great\": 1170}, \"maximum_statistics\": {\"great\": 1348}}',155.957,168783853,1106556,NULL,'2022-01-05 04:00:31',1641355231,NULL),(1873489079,18127876,1,3554171,1,1,1,'S',1,0.982813,320,893789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 309}, \"maximum_statistics\": {\"great\": 320}}',156.582,175258323,339290,NULL,'2022-10-23 14:00:58',1666533658,NULL),(1870450528,18127876,1,3340174,1,1,1,'S',1,0.980847,496,873801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 477}, \"maximum_statistics\": {\"great\": 496}}',159.304,170839094,548040,NULL,'2022-03-30 13:44:32',1648647872,NULL),(1870028788,18127876,1,444423,0,1,1,'A',1,0.919455,558,669531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 38, \"great\": 715}, \"maximum_statistics\": {\"great\": 807}}',159.363,170132573,685314,NULL,'2022-02-28 07:46:25',1646034385,NULL),(1868397274,18127876,1,1299903,1,1,1,'A',1,0.958787,318,804916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 598}, \"maximum_statistics\": {\"great\": 643}}',159.561,167651750,625094,NULL,'2021-11-21 13:13:29',1637500409,NULL),(1869782369,18127876,1,2666727,1,1,1,'B',1,0.897445,198,576019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 56, \"great\": 1114}, \"maximum_statistics\": {\"great\": 1331}}',159.691,169905668,820436,NULL,'2022-02-19 10:26:41',1645266401,NULL),(1872806712,18127876,1,2920203,1,1,1,'S',1,0.988818,313,914371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 306}, \"maximum_statistics\": {\"great\": 313}}',161.057,174232805,310650,NULL,'2022-08-29 07:04:44',1661756684,NULL),(3364564572,18127876,1,4092457,1,1,1,'A',1,0.9883,399,845213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 630, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 641}}',161.121,185094050,608910,NULL,'2024-08-19 12:24:15',1724070255,NULL),(1867868938,18127876,1,2731217,1,1,1,'A',1,0.9365,525,780466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 5, \"great\": 878, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1000}}',162.335,166988728,1156348,NULL,'2021-10-27 09:45:41',1635327941,NULL),(1869780718,18127876,1,2445853,1,1,1,'A',1,0.918256,189,694375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 315}, \"maximum_statistics\": {\"great\": 367}}',162.407,169852823,298234,NULL,'2022-02-17 07:41:47',1645083707,NULL),(1868137533,18127876,1,216148,0,1,1,'A',1,0.9344,282,709777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 24, \"great\": 1110, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1250}}',162.597,167289782,1058426,NULL,'2021-11-07 04:42:05',1636260125,NULL),(1868731401,18127876,1,2430131,1,1,1,'A',1,0.979407,376,853630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 583}, \"maximum_statistics\": {\"great\": 607}}',162.904,168249158,608710,NULL,'2021-12-15 08:22:48',1639556568,NULL),(1868582546,18127876,1,3302489,1,1,1,'A',1,0.954545,636,799034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 767, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 836}}',163.001,167821864,795966,NULL,'2021-11-28 11:45:12',1638099912,NULL),(1869978167,18127876,1,2183848,1,1,1,'A',1,0.932432,131,675332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 197}, \"maximum_statistics\": {\"great\": 222}}',164.058,169981142,149620,NULL,'2022-02-22 06:36:09',1645511769,NULL),(1870648182,18127876,1,3305086,1,1,1,'A',1,0.946856,1001,233196,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 81, \"great\": 3066}, \"maximum_statistics\": {\"great\": 3340}}',164.419,171093812,1698719,NULL,'2022-04-10 12:45:06',1649594706,NULL),(1871364696,18127876,1,2266213,1,1,1,'S',1,0.995996,999,929068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 991}, \"maximum_statistics\": {\"great\": 999}}',164.65,172047430,1132620,NULL,'2022-05-21 11:42:26',1653133346,NULL),(1867409629,18127876,1,2401517,1,1,1,'A',1,0.938226,772,749777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 20, \"great\": 1453}, \"maximum_statistics\": {\"great\": 1635}}',164.788,166247694,1497162,NULL,'2021-09-30 09:37:24',1632994644,NULL),(3364466428,18127876,1,3221873,1,1,1,'S',1,0.989796,392,924093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 384}, \"maximum_statistics\": {\"great\": 392}}',164.986,185093772,431686,NULL,'2024-08-19 12:02:40',1724068960,NULL),(3364817179,18127876,1,2925427,1,1,1,'S',1,0.999158,594,945519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 593}, \"maximum_statistics\": {\"great\": 594}}',165.884,185094690,686890,NULL,'2024-08-19 13:16:14',1724073374,NULL),(1871351207,18127876,1,646507,1,1,1,'S',1,0.998812,421,916179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 420}, \"maximum_statistics\": {\"great\": 421}}',166.153,172047078,448350,NULL,'2022-05-21 11:25:03',1653132303,NULL),(1869232047,18127876,1,3389418,1,1,1,'B',1,0.891051,337,611321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 33, \"great\": 837}, \"maximum_statistics\": {\"great\": 1028}}',166.351,168783449,812222,NULL,'2022-01-05 03:30:36',1641353436,NULL),(1869994816,18127876,1,3391873,1,1,1,'A',1,0.934716,250,697885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 583}, \"maximum_statistics\": {\"great\": 651}}',166.366,170004921,492700,NULL,'2022-02-23 05:43:00',1645594980,NULL),(1868782456,18127876,1,3228029,1,1,1,'S',1,0.978261,299,876222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 286}, \"maximum_statistics\": {\"great\": 299}}',167.027,168255730,278430,NULL,'2021-12-15 14:47:46',1639579666,NULL),(1873239679,18127876,1,1735445,1,1,1,'A',1,0.90684,200,604508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 44, \"great\": 734}, \"maximum_statistics\": {\"great\": 848}}',168.012,175035785,587280,NULL,'2022-10-11 11:34:37',1665488077,NULL),(1868850759,18127876,1,809957,1,1,1,'S',1,0.974219,640,871245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 607}, \"maximum_statistics\": {\"great\": 640}}',168.891,168405794,706580,NULL,'2021-12-21 14:19:38',1640096378,NULL),(3346332705,18127876,1,3507194,1,1,1,'S',1,0.995673,1040,938465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1031, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1040}}',169.369,185054880,1311060,NULL,'2024-08-16 11:51:13',1723809073,NULL),(1868859522,18127876,1,1891262,1,1,1,'A',1,0.962191,373,796247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 604}, \"maximum_statistics\": {\"great\": 648}}',169.605,168405286,581894,NULL,'2021-12-21 13:57:36',1640095056,NULL),(1867884422,18127876,1,2755233,0,1,1,'A',1,0.907271,357,642697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 37, \"great\": 1034, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1224}}',169.627,166961928,959200,NULL,'2021-10-26 08:02:36',1635235356,NULL),(3346163834,18127876,1,4222143,1,1,1,'A',1,0.982003,543,838645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 621}, \"maximum_statistics\": {\"great\": 639}}',170.824,185054505,665030,NULL,'2024-08-16 11:12:26',1723806746,NULL),(1868943716,18127876,1,95431,1,1,1,'A',1,0.927027,172,694486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 477}, \"maximum_statistics\": {\"great\": 555}}',171.027,168471837,438796,NULL,'2021-12-24 03:07:14',1640315234,NULL),(1868301533,18127876,1,2436887,1,1,1,'S',1,0.953961,467,833942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 424, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 467}}',171.248,167615333,494790,NULL,'2021-11-20 05:02:20',1637384540,NULL),(1869865532,18127876,1,1345025,0,1,1,'A',1,0.928087,388,681683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 656}, \"maximum_statistics\": {\"great\": 737}}',171.518,169905373,562612,NULL,'2022-02-19 10:11:17',1645265477,NULL),(1868419186,18127876,1,1382504,1,1,1,'S',1,0.96,400,851629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 368, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 400}}',172.21,167650128,436756,NULL,'2021-11-21 11:58:21',1637495901,NULL),(1870023502,18127876,1,1558698,0,1,1,'A',1,0.95872,628,767550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 31, \"great\": 1909}, \"maximum_statistics\": {\"great\": 2047}}',172.801,170242145,1792220,NULL,'2022-03-05 03:19:43',1646450383,NULL),(1871483878,18127876,1,3512891,1,1,1,'A',1,0.918333,137,616284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 19, \"great\": 521}, \"maximum_statistics\": {\"great\": 600}}',174.291,172268211,390038,NULL,'2022-05-30 11:09:55',1653908995,NULL),(1870608087,18127876,1,1756838,1,1,1,'S',1,0.977718,561,862475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 536}, \"maximum_statistics\": {\"great\": 561}}',175.211,170882260,630520,NULL,'2022-04-01 13:43:46',1648820626,NULL),(1872805954,18127876,1,3406754,1,1,1,'S',1,0.995624,457,947654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 453, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 457}}',175.773,174255626,494720,NULL,'2022-08-30 13:22:08',1661865728,NULL),(1868932858,18127876,1,3178542,0,1,1,'A',1,0.959234,258,752870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 949}, \"maximum_statistics\": {\"great\": 1018}}',175.778,168471063,796226,NULL,'2021-12-24 02:24:52',1640312692,NULL),(1868933990,18127876,1,2561043,0,1,1,'A',1,0.949049,488,746294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 665}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 2}}',175.835,168450767,782052,NULL,'2021-12-23 09:04:13',1640250253,NULL),(1872962903,18127876,1,3305382,1,1,1,'A',1,0.972909,332,844071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 1006}, \"maximum_statistics\": {\"great\": 1052}}',175.965,174474210,1042342,NULL,'2022-09-11 10:22:27',1662891747,NULL),(1874752304,18127876,1,1991296,1,1,1,'A',1,0.919892,318,630466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 48, \"great\": 981}, \"maximum_statistics\": {\"great\": 1111}}',176.639,177172845,721992,NULL,'2023-02-04 04:55:04',1675486504,NULL),(3364692383,18127876,1,365129,0,1,1,'A',1,0.984133,774,869108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 1200, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1229}}',176.97,185094359,1335520,NULL,'2024-08-19 12:50:58',1724071858,NULL),(1868384145,18127876,1,1845315,1,1,1,'S',1,0.979592,343,883634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 329, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 343}}',177.437,167650186,363820,NULL,'2021-11-21 12:01:02',1637496062,NULL),(2628007514,18127876,1,3987630,1,1,1,'A',1,0.90073,394,596775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 69, \"great\": 1716}, \"maximum_statistics\": {\"great\": 2055}}',178.501,183438225,1572368,NULL,'2024-04-06 09:54:39',1712397279,NULL),(1874819567,18127876,1,3910593,1,1,1,'B',1,0.877517,101,515678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 239}, \"maximum_statistics\": {\"great\": 298}}',178.634,177280402,139070,NULL,'2023-02-10 08:32:58',1676017978,NULL),(1867347049,18127876,1,2335499,1,1,1,'A',1,0.955882,284,781882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 815, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 884}}',179.066,166274425,796380,NULL,'2021-10-01 10:46:22',1633085182,NULL),(1871533224,18127876,1,3542707,1,1,1,'A',1,0.965418,937,248221,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 70, \"great\": 3475}, \"maximum_statistics\": {\"great\": 3658}}',179.461,172291760,1838523,NULL,'2022-05-31 11:31:42',1653996702,NULL),(1869914739,18127876,1,2003401,1,1,1,'A',1,0.958959,312,754734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 932}, \"maximum_statistics\": {\"great\": 999}}',179.979,170004520,808746,NULL,'2022-02-23 05:15:37',1645593337,NULL),(1868387369,18127876,1,904516,0,1,1,'A',1,0.921343,576,716536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 11, \"great\": 852, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 998}}',180.387,167651334,945734,NULL,'2021-11-21 12:55:44',1637499344,NULL),(1868081301,18127876,1,2675707,1,1,1,'A',1,0.913923,247,637631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 22, \"great\": 902, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1063}}',181.379,167313051,807140,NULL,'2021-11-08 00:24:08',1636331048,NULL),(1868930714,18127876,1,267024,1,1,1,'A',1,0.972305,404,816198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 963}, \"maximum_statistics\": {\"great\": 1011}}',182.296,168498760,921188,NULL,'2021-12-25 03:43:14',1640403794,NULL),(1869790175,18127876,1,46299,0,1,1,'A',1,0.958172,363,775152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 722}, \"maximum_statistics\": {\"great\": 777}}',183.298,169876933,638096,NULL,'2022-02-18 08:17:19',1645172239,NULL),(1868878714,18127876,1,2466575,1,1,1,'A',1,0.959147,272,768900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 528}, \"maximum_statistics\": {\"great\": 563}}',183.419,168424036,474490,NULL,'2021-12-22 07:11:18',1640157078,NULL),(1868964101,18127876,1,2619965,1,1,1,'A',1,0.9685,682,823760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 1059}, \"maximum_statistics\": {\"great\": 1127}}',183.495,168548201,1138910,NULL,'2021-12-27 01:09:30',1640567370,NULL),(1868866369,18127876,1,1254644,1,1,1,'A',1,0.979484,566,876051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 823}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',183.881,168498713,885596,NULL,'2021-12-25 03:40:12',1640403612,NULL),(1869649856,18127876,1,3126051,1,1,1,'A',1,0.973658,739,836522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 957}, \"maximum_statistics\": {\"great\": 1006}}',184.094,169613921,978684,NULL,'2022-02-07 09:53:46',1644227626,NULL),(1872715212,18127876,1,1970243,1,1,1,'S',1,0.999072,539,951571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 538, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 539}}',184.321,174233004,643240,NULL,'2022-08-29 07:19:20',1661757560,NULL),(1872730210,18127876,1,1642359,0,1,1,'A',1,0.976098,446,834319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 740, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 774}}',184.367,174255695,714970,NULL,'2022-08-30 13:26:27',1661865987,NULL),(1875091103,18127876,1,1872997,1,1,1,'A',1,0.948036,305,707655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 50, \"great\": 1533}, \"maximum_statistics\": {\"great\": 1655}}',184.688,177615805,1234658,NULL,'2023-03-01 06:10:55',1677651055,NULL),(1869179178,18127876,1,2973391,1,1,1,'S',1,0.972325,542,846829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 512}, \"maximum_statistics\": {\"great\": 542, \"legacy_combo_increase\": 1}}',185.611,168783548,573140,NULL,'2022-01-05 03:37:18',1641353838,NULL),(1869985196,18127876,1,2909129,1,1,1,'A',1,0.951238,258,767733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 594}, \"maximum_statistics\": {\"great\": 646}}',186.258,170003236,592028,NULL,'2022-02-23 03:50:05',1645588205,NULL),(3364524039,18127876,1,1872996,1,1,1,'A',1,0.998498,867,930861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 997, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 999}}',186.486,185093933,1232866,NULL,'2024-08-19 12:15:24',1724069724,NULL),(1870540744,18127876,1,2686694,1,1,1,'A',1,0.942566,529,741674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 44, \"great\": 1562}, \"maximum_statistics\": {\"great\": 1715}}',186.664,170995871,1520232,NULL,'2022-04-06 10:02:48',1649239368,NULL),(1868224345,18127876,1,2520758,1,1,1,'A',1,0.907613,487,642127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 32, \"great\": 1060, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1261}}',187.687,167615181,1088088,NULL,'2021-11-20 04:53:09',1637383989,NULL),(1870823364,18127876,1,3507786,1,1,1,'A',1,0.962939,698,797229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 30, \"great\": 2166}, \"maximum_statistics\": {\"great\": 2307}}',188.1,171421832,2260814,NULL,'2022-04-24 13:50:54',1650808254,NULL),(1869110153,18127876,1,2655212,1,1,1,'S',1,0.978175,252,875456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 241}, \"maximum_statistics\": {\"great\": 252}}',188.197,168783516,228110,NULL,'2022-01-05 03:35:36',1641353736,NULL),(1869770937,18127876,1,153307,0,1,1,'A',1,0.965124,538,817909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 1361}, \"maximum_statistics\": {\"great\": 1448}}',189.159,169904429,1432828,NULL,'2022-02-19 09:15:18',1645262118,NULL),(1870905284,18127876,1,2518130,1,1,1,'A',1,0.940042,212,696811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 23, \"great\": 867}, \"maximum_statistics\": {\"great\": 959}}',189.301,171604003,670778,NULL,'2022-05-02 12:42:50',1651495370,NULL),(1864255365,18127876,1,2880078,1,1,1,'A',1,0.964965,693,847797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 1077, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1156}}',189.436,161651503,1360800,NULL,'2021-05-06 22:47:29',1620341249,NULL),(1870125196,18127876,1,2181948,1,1,1,'A',1,0.972754,698,799036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 1293}, \"maximum_statistics\": {\"great\": 1358}}',189.776,170108248,1462288,NULL,'2022-02-27 08:30:13',1645950613,NULL),(1868283764,18127876,1,3237573,1,1,1,'A',1,0.923986,576,740024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 8, \"great\": 761, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 888}}',189.789,167435136,969530,NULL,'2021-11-13 00:27:53',1636763273,NULL),(1869290769,18127876,1,2487795,1,1,1,'A',1,0.953103,596,795872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 661}, \"maximum_statistics\": {\"great\": 725}}',189.988,169054545,750668,NULL,'2022-01-16 02:13:15',1642299195,NULL),(1869967101,18127876,1,1888713,0,1,1,'A',1,0.940921,428,745411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 11, \"great\": 1026}, \"maximum_statistics\": {\"great\": 1151}}',191.583,170004447,1126276,NULL,'2022-02-23 05:10:04',1645593004,NULL),(1876621457,18127876,1,4040089,1,1,1,'A',1,0.915154,529,698385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 65, \"great\": 980}, \"maximum_statistics\": {\"great\": 1102}}',192.987,179913961,1105942,NULL,'2023-07-19 14:37:19',1689777439,NULL),(1868408361,18127876,1,2366906,1,1,1,'S',1,0.957711,402,846959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 368, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 402}}',193.279,167649608,422730,NULL,'2021-11-21 11:30:15',1637494215,NULL),(1870346320,18127876,1,1410641,0,1,1,'A',1,0.942308,213,723399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 330}, \"maximum_statistics\": {\"great\": 364}}',193.536,170502353,306266,NULL,'2022-03-16 10:13:16',1647425596,NULL),(1868940603,18127876,1,725277,0,1,1,'S',1,0.980944,551,879066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 530}, \"maximum_statistics\": {\"great\": 551}}',193.846,168405518,584000,NULL,'2021-12-21 14:07:17',1640095637,NULL),(3346182033,18127876,1,4596983,1,1,1,'A',1,0.984909,595,835327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 967}, \"maximum_statistics\": {\"great\": 994}}',194.243,185054545,976360,NULL,'2024-08-16 11:16:43',1723807003,NULL),(1871343951,18127876,1,1411652,1,1,1,'S',1,0.994755,286,890049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 283}, \"maximum_statistics\": {\"great\": 286}}',194.266,172046858,291540,NULL,'2022-05-21 11:14:43',1653131683,NULL),(1873541674,18127876,1,3463801,1,1,1,'A',1,0.966,285,816990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 474}, \"maximum_statistics\": {\"great\": 500}}',194.337,175258874,442940,NULL,'2022-10-23 14:34:10',1666535650,NULL),(1868683043,18127876,1,2353346,1,1,1,'A',1,0.956365,588,817039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 8, \"great\": 1148, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1249, \"legacy_combo_increase\": 2}}',194.546,168176484,1346568,NULL,'2021-12-12 09:44:17',1639302257,NULL),(1869837634,18127876,1,3407121,1,1,1,'A',1,0.950767,833,776322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 13, \"great\": 1423}, \"maximum_statistics\": {\"great\": 1564}}',195.352,169730408,1571544,NULL,'2022-02-12 03:20:23',1644636023,NULL),(1870914467,18127876,1,3011067,1,1,1,'A',1,0.938491,519,717558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 27, \"great\": 1189}, \"maximum_statistics\": {\"great\": 1325}}',195.396,171458594,1162052,NULL,'2022-04-26 07:04:46',1650956686,NULL),(1868858848,18127876,1,2183851,1,1,1,'S',1,0.960465,215,798739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 198}, \"maximum_statistics\": {\"great\": 215}}',195.629,168423989,196630,NULL,'2021-12-22 07:07:29',1640156849,NULL),(3346203382,18127876,1,3674364,1,1,1,'A',1,0.985962,511,882711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 1182, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1211}}',196.206,185054600,1316512,NULL,'2024-08-16 11:21:44',1723807304,NULL),(1872649103,18127876,1,2314621,1,1,1,'A',1,0.962928,590,794597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 35, \"great\": 2008}, \"maximum_statistics\": {\"great\": 2131}}',196.296,174020278,1942126,NULL,'2022-08-18 04:08:13',1660795693,NULL),(1870445631,18127876,1,2343680,1,1,1,'A',1,0.924066,551,673347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 42, \"great\": 1427}, \"maximum_statistics\": {\"great\": 1633, \"legacy_combo_increase\": 2}}',197.748,170789366,1266660,NULL,'2022-03-28 05:38:47',1648445927,NULL),(1871114194,18127876,1,1426536,1,1,1,'S',1,0.973776,572,883764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 542}, \"maximum_statistics\": {\"great\": 572}}',198.197,171688363,595000,NULL,'2022-05-06 10:56:24',1651834584,NULL),(1877421446,18127876,1,3385766,1,1,1,'A',1,0.954899,423,771334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 42, \"great\": 1797}, \"maximum_statistics\": {\"great\": 1929}}',199.594,180990629,1748208,NULL,'2023-09-29 13:52:42',1695995562,NULL),(1872311904,18127876,1,3205210,1,1,1,'S',1,0.993411,683,893152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 674}, \"maximum_statistics\": {\"great\": 683}}',199.877,173673581,734010,NULL,'2022-08-01 04:46:35',1659329195,NULL),(1870910940,18127876,1,146233,0,1,1,'S',1,0.989362,611,893377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 598}, \"maximum_statistics\": {\"great\": 611}}',200.02,171504463,682130,NULL,'2022-04-28 11:17:14',1651144634,NULL),(1868915220,18127876,1,1642077,0,1,1,'A',1,0.941658,549,760975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 3, \"great\": 813}, \"maximum_statistics\": {\"great\": 917}}',200.394,168472225,945766,NULL,'2021-12-24 03:26:44',1640316404,NULL),(2412357874,18127876,1,3001709,1,1,1,'A',1,0.937584,546,717450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 61, \"great\": 2024}, \"maximum_statistics\": {\"great\": 2243}}',200.623,182943116,1885440,NULL,'2024-02-26 14:40:11',1708958411,NULL),(3364764269,18127876,1,1847284,1,1,1,'S',1,0.997802,455,931942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 453}, \"maximum_statistics\": {\"great\": 455}}',201.152,185094556,485560,NULL,'2024-08-19 13:05:40',1724072740,NULL),(1869756341,18127876,1,3227945,0,1,1,'A',1,0.928123,339,709861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 28, \"great\": 1118}, \"maximum_statistics\": {\"great\": 1273}}',201.868,169905190,1112178,NULL,'2022-02-19 10:00:31',1645264831,NULL),(1874555880,18127876,1,3872210,1,1,1,'S',1,0.969388,490,873624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 460}, \"maximum_statistics\": {\"great\": 490}}',203.45,176784198,515830,NULL,'2023-01-13 13:03:11',1673614991,NULL),(1872355555,18127876,1,2263594,1,1,1,'A',1,0.965311,341,798333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 1182}, \"maximum_statistics\": {\"great\": 1254}}',204.149,173702644,1131410,NULL,'2022-08-02 14:51:08',1659451868,NULL),(1872995350,18127876,1,1666641,0,1,1,'S',1,0.990253,513,924846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 503}, \"maximum_statistics\": {\"great\": 513}}',204.665,174575690,562330,NULL,'2022-09-17 05:47:29',1663393649,NULL),(1873184998,18127876,1,3217923,1,1,1,'A',1,0.94568,326,730939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 46, \"great\": 1769}, \"maximum_statistics\": {\"great\": 1933}}',204.67,174669212,1613934,NULL,'2022-09-22 12:20:10',1663849210,NULL),(3253012550,18127876,1,4585407,1,1,1,'A',1,0.988636,475,912382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 475}, \"maximum_statistics\": {\"great\": 484}}',205.34,184853825,522630,NULL,'2024-07-31 14:03:48',1722434628,NULL),(1876572442,18127876,1,3579080,1,1,1,'B',1,0.894654,342,605950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 48, \"great\": 801}, \"maximum_statistics\": {\"great\": 954}}',205.823,179913664,702210,NULL,'2023-07-19 14:19:54',1689776394,NULL),(1874094949,18127876,1,3651781,1,1,1,'A',1,0.936978,516,737036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 61, \"great\": 1420}, \"maximum_statistics\": {\"great\": 1555}}',206.247,176104112,1457280,NULL,'2022-12-08 03:18:48',1670469528,NULL),(1870126543,18127876,1,3442056,1,1,1,'S',1,0.968099,768,854183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 719}, \"maximum_statistics\": {\"great\": 768}}',206.252,170296431,845270,NULL,'2022-03-07 06:45:11',1646635511,NULL),(1868765086,18127876,1,2270372,1,1,1,'A',1,0.978423,488,850871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 646}, \"maximum_statistics\": {\"great\": 672}}',206.776,168248963,651686,NULL,'2021-12-15 08:08:58',1639555738,NULL),(1874252475,18127876,1,3891704,1,1,1,'A',1,0.957071,206,770311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 367}, \"maximum_statistics\": {\"great\": 396}}',207.799,176428589,344836,NULL,'2022-12-25 11:27:49',1671967669,NULL),(2481535474,18127876,1,998269,0,1,1,'A',1,0.929303,221,663913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 42, \"great\": 880}, \"maximum_statistics\": {\"great\": 976}}',208.883,183097257,676460,NULL,'2024-03-10 06:25:51',1710051951,NULL),(1868898846,18127876,1,3122304,1,1,1,'S',1,0.955195,770,814851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 701}, \"maximum_statistics\": {\"great\": 770}}',209.746,168454643,850300,NULL,'2021-12-23 13:15:53',1640265353,NULL),(1873565292,18127876,1,3502854,1,1,1,'A',1,0.958824,233,792541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 399}, \"maximum_statistics\": {\"great\": 425}}',210.787,175258829,353614,NULL,'2022-10-23 14:31:29',1666535489,NULL),(1868937059,18127876,1,2981707,1,1,1,'S',1,0.97018,1442,838881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 1356}, \"maximum_statistics\": {\"great\": 1442}}',211.461,168470982,1649610,NULL,'2021-12-24 02:20:53',1640312453,NULL),(1872611386,18127876,1,2466833,1,1,1,'A',1,0.957376,493,759362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 52, \"great\": 2520}, \"maximum_statistics\": {\"great\": 2698}}',211.468,174061467,2325400,NULL,'2022-08-20 06:54:38',1660978478,NULL),(2415615083,18127876,1,781876,0,1,1,'A',1,0.96525,641,812503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 43, \"great\": 1663, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',211.645,182950606,1639924,NULL,'2024-02-27 05:54:22',1709013262,NULL),(1869790202,18127876,1,46300,0,1,1,'S',1,0.9852,777,871768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 754}, \"maximum_statistics\": {\"great\": 777}}',211.823,169852915,824820,NULL,'2022-02-17 07:49:34',1645084174,NULL),(1870511960,18127876,1,3511288,1,1,1,'S',1,0.991892,370,988486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 364}, \"maximum_statistics\": {\"great\": 370}}',212.271,170760309,401802,NULL,'2022-03-27 01:38:48',1648345128,NULL),(1872089702,18127876,1,2974710,1,1,1,'A',1,0.938787,332,741125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 21, \"great\": 831}, \"maximum_statistics\": {\"great\": 923}}',212.734,173169197,800156,NULL,'2022-07-08 13:36:19',1657287379,NULL),(1873549955,18127876,1,3002655,1,1,1,'A',1,0.975629,465,849355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 606}, \"maximum_statistics\": {\"great\": 636}}',212.969,175259050,638964,NULL,'2022-10-23 14:44:14',1666536254,NULL),(2669228870,18127876,1,4459577,1,1,1,'A',1,0.976228,451,870713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 602}, \"maximum_statistics\": {\"great\": 631}}',213.378,183532475,626084,NULL,'2024-04-14 02:02:23',1713060143,NULL),(1868441583,18127876,1,2807614,1,1,1,'S',1,0.986152,686,921680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 667, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 686}}',213.469,167651048,821888,NULL,'2021-11-21 12:43:37',1637498617,NULL),(1871351978,18127876,1,2230910,1,1,1,'A',1,0.927986,202,672172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 22, \"great\": 753}, \"maximum_statistics\": {\"great\": 854}}',214.58,172093586,625092,NULL,'2022-05-23 05:32:53',1653283973,NULL),(1868930684,18127876,1,3177593,1,1,1,'A',1,0.963551,718,833066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 1000, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1070}}',214.752,168471133,1174782,NULL,'2021-12-24 02:28:32',1640312912,NULL),(1876663346,18127876,1,3762027,1,1,1,'A',1,0.931015,312,666820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 38, \"great\": 819}, \"maximum_statistics\": {\"great\": 906}}',214.845,180096737,679132,NULL,'2023-07-31 07:30:19',1690788619,NULL),(1873202357,18127876,1,3808372,1,1,1,'A',1,0.966997,740,829206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 33, \"great\": 2580, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2727}}',214.939,174823757,2815234,NULL,'2022-09-30 13:20:11',1664544011,NULL),(1869911684,18127876,1,3205174,1,1,1,'A',1,0.950313,345,735250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 21, \"great\": 1027}, \"maximum_statistics\": {\"great\": 1117}}',215.804,170004400,936696,NULL,'2022-02-23 05:06:09',1645592769,NULL),(2415598515,18127876,1,1298825,0,1,1,'A',1,0.961977,310,780753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 742}, \"maximum_statistics\": {\"great\": 789}}',216.48,182950561,691210,NULL,'2024-02-27 05:47:39',1709012859,NULL),(1869932430,18127876,1,3037230,1,1,1,'S',1,0.955399,213,838301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 194, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 213}}',217.607,169959135,207460,NULL,'2022-02-21 09:58:38',1645437518,NULL),(1872960317,18127876,1,1828471,1,1,1,'A',1,0.952889,639,777874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 735}, \"maximum_statistics\": {\"great\": 796}}',217.659,174544288,774462,NULL,'2022-09-15 13:44:32',1663249472,NULL),(1869928680,18127876,1,2345117,1,1,1,'A',1,0.972531,455,823364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 1463}, \"maximum_statistics\": {\"great\": 1529}}',218.05,169960182,1485422,NULL,'2022-02-21 11:01:04',1645441264,NULL),(1868860132,18127876,1,414274,0,1,1,'S',1,0.979604,858,891512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 823}, \"maximum_statistics\": {\"great\": 858}}',219.09,168470747,953210,NULL,'2021-12-24 02:09:10',1640311750,NULL),(1871046815,18127876,1,2337466,1,1,1,'A',1,0.946642,357,737324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 33, \"great\": 1456}, \"maximum_statistics\": {\"great\": 1593}}',219.378,171642504,1287920,NULL,'2022-05-04 07:01:01',1651647661,NULL),(3346238141,18127876,1,4583852,1,1,1,'A',1,0.983571,474,863796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 682, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 700}}',220.008,185054669,739864,NULL,'2024-08-16 11:29:52',1723807792,NULL),(1877618662,18127876,1,2798101,1,1,1,'A',1,0.948936,404,739418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 25, \"great\": 869}, \"maximum_statistics\": {\"great\": 940}}',220.377,181228521,789616,NULL,'2023-10-17 11:59:29',1697543969,NULL),(1871013497,18127876,1,2944442,0,1,1,'A',1,0.961347,217,742924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 22, \"great\": 762}, \"maximum_statistics\": {\"great\": 802}}',220.488,171503610,594496,NULL,'2022-04-28 10:05:58',1651140358,NULL),(1870444057,18127876,1,1807824,1,1,1,'S',1,0.980836,287,891158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 276}, \"maximum_statistics\": {\"great\": 287}}',220.691,170817894,290500,NULL,'2022-03-29 13:49:18',1648561758,NULL),(1869890402,18127876,1,2500721,1,1,1,'A',1,0.975138,390,852151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 517}, \"maximum_statistics\": {\"great\": 543}}',222.359,169958192,527854,NULL,'2022-02-21 08:45:42',1645433142,NULL),(1869972925,18127876,1,107909,0,1,1,'S',1,0.990842,546,911185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 536}, \"maximum_statistics\": {\"great\": 546}}',222.38,170004314,603570,NULL,'2022-02-23 04:59:12',1645592352,NULL),(1871064609,18127876,1,3527935,1,1,1,'S',1,0.984694,392,908860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 380}, \"maximum_statistics\": {\"great\": 392}}',222.671,171667657,427340,NULL,'2022-05-05 11:51:03',1651751463,NULL),(1874807943,18127876,1,1633120,0,1,1,'A',1,0.925948,251,678636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 18, \"great\": 737}, \"maximum_statistics\": {\"great\": 844}}',223.072,177279439,634638,NULL,'2023-02-10 06:43:27',1676011407,NULL),(1871486492,18127876,1,2321553,1,1,1,'A',1,0.964249,604,799165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 24, \"great\": 1842, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1958}}',223.243,172292546,1842690,NULL,'2022-05-31 12:16:24',1653999384,NULL),(3234227270,18127876,1,4447809,1,1,1,'A',1,0.98183,409,871135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 772}, \"maximum_statistics\": {\"great\": 798}}',225.314,184813450,822394,NULL,'2024-07-28 07:25:06',1722151506,NULL),(1870577552,18127876,1,1662312,1,1,1,'A',1,0.9875,1370,860784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 1722}, \"maximum_statistics\": {\"great\": 1760}}',225.924,170998480,1913784,NULL,'2022-04-06 12:56:23',1649249783,NULL),(1869904418,18127876,1,2292104,1,1,1,'A',1,0.972591,519,856150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 572}, \"maximum_statistics\": {\"great\": 602}}',226.613,169926005,612250,NULL,'2022-02-20 02:40:14',1645324814,NULL),(1872769445,18127876,1,81345,0,1,1,'A',1,0.976598,381,845015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 842, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 876}}',227.85,174255940,841192,NULL,'2022-08-30 13:41:53',1661866913,NULL),(1870078280,18127876,1,76538,0,1,1,'S',1,0.984187,664,880464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 643}, \"maximum_statistics\": {\"great\": 664}}',228.312,170297133,737940,NULL,'2022-03-07 07:49:22',1646639362,NULL),(1870465527,18127876,1,82117,0,1,1,'S',1,0.994561,1287,922127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1273}, \"maximum_statistics\": {\"great\": 1287}}',228.345,170830608,1461740,NULL,'2022-03-30 02:48:15',1648608495,NULL),(1870021596,18127876,1,1911852,1,1,1,'A',1,0.96595,465,813212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 1316}, \"maximum_statistics\": {\"great\": 1395}}',229.16,170108340,1359004,NULL,'2022-02-27 08:35:35',1645950935,NULL),(1877614548,18127876,1,3168256,1,1,1,'A',1,0.945837,631,770029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 24, \"great\": 1127}, \"maximum_statistics\": {\"great\": 1237}}',229.517,181228656,1170120,NULL,'2023-10-17 12:14:02',1697544842,NULL),(1877673051,18127876,1,3332692,1,1,1,'A',1,0.976987,783,833710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 33, \"great\": 2769}, \"maximum_statistics\": {\"great\": 2868}}',230.014,181228741,2750228,NULL,'2023-10-17 12:21:54',1697545314,NULL),(1871208228,18127876,1,60383,1,1,1,'S',1,0.988189,1016,901509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 992, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1016}}',232.56,171857741,1120890,NULL,'2022-05-13 13:52:12',1652449932,NULL),(1870376814,18127876,1,120729,0,1,1,'S',1,0.981148,1220,888852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1174}, \"maximum_statistics\": {\"great\": 1220}}',233.627,170594925,1398240,NULL,'2022-03-20 03:13:27',1647746007,NULL),(1877663276,18127876,1,4074431,1,1,1,'A',1,0.909994,346,634328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 68, \"great\": 1430}, \"maximum_statistics\": {\"great\": 1661}}',234.156,181291287,1245300,NULL,'2023-10-22 07:09:36',1697958576,NULL),(1873311100,18127876,1,2268536,1,1,1,'A',1,0.963596,419,809242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 636}, \"maximum_statistics\": {\"great\": 673}}',234.672,174957969,641408,NULL,'2022-10-07 10:28:05',1665138485,NULL),(1870124249,18127876,1,3432873,1,1,1,'S',1,0.985836,353,917197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 343}, \"maximum_statistics\": {\"great\": 353}}',234.804,170269436,339600,NULL,'2022-03-06 03:17:03',1646536623,NULL),(1868885604,18127876,1,2253548,1,1,1,'A',1,0.965717,931,836248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 892}, \"maximum_statistics\": {\"great\": 948}}',235.168,168502614,1071340,NULL,'2021-12-25 07:33:58',1640417638,NULL),(1868943200,18127876,1,95102,0,1,1,'S',1,0.966611,599,861698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 559}, \"maximum_statistics\": {\"great\": 599}}',237.45,168499053,634490,NULL,'2021-12-25 04:01:22',1640404882,NULL),(2415566307,18127876,1,77232,1,1,1,'A',1,0.979958,825,888078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 912}, \"maximum_statistics\": {\"great\": 948}}',237.505,182950466,985290,NULL,'2024-02-27 05:34:43',1709012083,NULL),(3346108258,18127876,1,4562219,1,1,1,'S',1,0.999127,573,927118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 572}, \"maximum_statistics\": {\"great\": 573}}',238.199,185054363,634842,NULL,'2024-08-16 10:58:54',1723805934,NULL),(1870110657,18127876,1,2907358,1,1,1,'A',1,0.974806,509,835845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 1232}, \"maximum_statistics\": {\"great\": 1290}}',238.423,170296651,1329346,NULL,'2022-03-07 07:05:18',1646636718,NULL),(1869985674,18127876,1,1497904,1,1,1,'A',1,0.987305,593,884508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 1002}, \"maximum_statistics\": {\"great\": 1024}}',238.775,170083948,1095834,NULL,'2022-02-26 11:35:07',1645875307,NULL),(1870318721,18127876,1,60215,0,1,1,'S',1,0.990441,680,924839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 667}, \"maximum_statistics\": {\"great\": 680}}',238.803,170517407,775160,NULL,'2022-03-17 00:11:58',1647475918,NULL),(1871371736,18127876,1,281558,0,1,1,'S',1,0.998328,598,944637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 596}, \"maximum_statistics\": {\"great\": 598}}',240.523,172019769,654210,NULL,'2022-05-20 10:08:03',1653041283,NULL),(1878272383,18127876,1,4121728,1,1,1,'A',1,0.981913,773,867353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 1588}, \"maximum_statistics\": {\"great\": 1631}}',240.552,182176371,1714438,NULL,'2023-12-29 08:04:20',1703837060,NULL),(1870535884,18127876,1,161275,0,1,1,'S',1,0.989258,1536,926167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1503, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1536}}',240.977,170874396,1937210,NULL,'2022-04-01 04:07:35',1648786055,NULL),(1870981359,18127876,1,1047870,0,1,1,'A',1,0.976709,691,839912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 1894}, \"maximum_statistics\": {\"great\": 1975}}',241.63,171604472,2051054,NULL,'2022-05-02 13:08:38',1651496918,NULL),(1870071290,18127876,1,235556,0,1,1,'A',1,0.979873,465,865681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 1372}, \"maximum_statistics\": {\"great\": 1416}}',241.831,170178778,1420000,NULL,'2022-03-02 09:55:34',1646214934,NULL),(1870190503,18127876,1,2351909,1,1,1,'A',1,0.967344,791,824047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 7, \"great\": 1524}, \"maximum_statistics\": {\"great\": 1623}}',242.167,170476293,1698118,NULL,'2022-03-15 03:42:28',1647315748,NULL),(1870112596,18127876,1,118668,0,1,1,'A',1,0.985246,667,433214,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 1484}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',244.569,170110987,1058020,NULL,'2022-02-27 11:09:55',1645960195,NULL),(1872424779,18127876,1,133355,0,1,1,'S',1,0.998255,573,931000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 571}, \"maximum_statistics\": {\"great\": 573}}',245.703,173566464,618420,NULL,'2022-07-27 02:18:42',1658888322,NULL),(1877418405,18127876,1,4074747,1,1,1,'A',1,0.972443,1007,846194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 1565}, \"maximum_statistics\": {\"great\": 1633}}',247.468,180990305,1647360,NULL,'2023-09-29 13:29:29',1695994169,NULL),(1873263778,18127876,1,3221871,1,1,1,'S',1,0.982353,595,872223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 574}, \"maximum_statistics\": {\"great\": 595}}',247.699,174958001,666496,NULL,'2022-10-07 10:30:40',1665138640,NULL),(1871332106,18127876,1,2430127,1,1,1,'S',1,0.982955,704,885529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 680}, \"maximum_statistics\": {\"great\": 704}}',251.023,172065291,763720,NULL,'2022-05-22 02:00:08',1653184808,NULL),(1869892473,18127876,1,435822,0,1,1,'A',1,0.986571,705,889494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 1567}, \"maximum_statistics\": {\"great\": 1601}}',251.134,169926284,1689120,NULL,'2022-02-20 02:54:18',1645325658,NULL),(1870969798,18127876,1,3116750,1,1,1,'A',1,0.973684,739,844627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 1144}, \"maximum_statistics\": {\"great\": 1197}}',251.582,171503878,1253228,NULL,'2022-04-28 10:27:36',1651141656,NULL),(1877559524,18127876,1,2984823,1,1,1,'A',1,0.942052,414,754209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 52, \"great\": 1448}, \"maximum_statistics\": {\"great\": 1579}}',251.687,181291235,1466898,NULL,'2023-10-22 07:03:19',1697958199,NULL),(1870599436,18127876,1,2564790,1,1,1,'A',1,0.97402,946,861546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 1042}, \"maximum_statistics\": {\"great\": 1097}}',252.155,170970976,1179016,NULL,'2022-04-05 04:36:47',1649133407,NULL),(1871558965,18127876,1,3163541,1,1,1,'A',1,0.988501,2138,910636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 2384}, \"maximum_statistics\": {\"great\": 2435}}',252.696,172478004,2796770,NULL,'2022-06-08 12:41:36',1654692096,NULL),(1870093079,18127876,1,1970212,1,1,1,'S',1,0.984594,714,903350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 692}, \"maximum_statistics\": {\"great\": 714}}',253.717,170297332,788060,NULL,'2022-03-07 08:05:42',1646640342,NULL),(1872378594,18127876,1,2314407,1,1,1,'S',1,0.981022,685,886407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 659}, \"maximum_statistics\": {\"great\": 685}}',254.74,173653019,764702,NULL,'2022-07-31 06:11:42',1659247902,NULL),(1872858397,18127876,1,3466984,1,1,1,'A',1,0.977085,927,861827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 1272}, \"maximum_statistics\": {\"great\": 1331}}',255.61,174467510,1637404,NULL,'2022-09-11 01:08:21',1662858501,NULL),(1869797517,18127876,1,3133733,1,1,1,'A',1,0.95277,636,785072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 15, \"great\": 1012}, \"maximum_statistics\": {\"great\": 1101}}',256.605,169834527,1172384,NULL,'2022-02-16 13:44:00',1645019040,NULL),(1871456418,18127876,1,3215057,1,1,1,'S',1,0.981174,903,902555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 869}, \"maximum_statistics\": {\"great\": 903}}',257.01,172234760,1049070,NULL,'2022-05-29 02:44:08',1653792248,NULL),(1868953850,18127876,1,2596312,1,1,1,'S',1,0.97629,717,888784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 683, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 717}}',257.803,168454985,885820,NULL,'2021-12-23 13:31:27',1640266287,NULL),(1871020907,18127876,1,360692,1,1,1,'S',1,0.995575,904,940494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 896}, \"maximum_statistics\": {\"great\": 904}}',259.5,171505582,1060840,NULL,'2022-04-28 12:29:59',1651148999,NULL),(2415631394,18127876,1,3345623,1,1,1,'A',1,0.986097,1032,881857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 1930}, \"maximum_statistics\": {\"great\": 1978}}',260.872,182950658,2056772,NULL,'2024-02-27 06:01:01',1709013661,NULL),(1869822695,18127876,1,645851,0,1,1,'S',1,0.990017,601,906315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 589}, \"maximum_statistics\": {\"great\": 601}}',261.534,169904706,653950,NULL,'2022-02-19 09:31:47',1645263107,NULL),(1871245006,18127876,1,1735444,1,1,1,'S',1,0.992795,694,921826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 684}, \"maximum_statistics\": {\"great\": 694}}',262.41,171974551,870382,NULL,'2022-05-18 08:18:50',1652861930,NULL),(1871027679,18127876,1,3384382,1,1,1,'A',1,0.989317,1418,902688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 1886}, \"maximum_statistics\": {\"great\": 1919}}',263.181,171764201,2054662,NULL,'2022-05-09 09:11:42',1652087502,NULL),(1872485420,18127876,1,3455630,1,1,1,'A',1,0.957589,298,763996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 835}, \"maximum_statistics\": {\"great\": 896}}',264.478,173844987,867948,NULL,'2022-08-09 08:03:17',1660032197,NULL),(2481491222,18127876,1,1489676,1,1,1,'A',1,0.981237,444,860110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 959}, \"maximum_statistics\": {\"great\": 986}}',264.765,183097173,1098756,NULL,'2024-03-10 06:12:22',1710051142,NULL),(1873142836,18127876,1,2596262,1,1,1,'A',1,0.969856,721,802705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 728}, \"maximum_statistics\": {\"great\": 763, \"legacy_combo_increase\": 1}}',265.585,174803710,841600,NULL,'2022-09-29 14:23:23',1664461403,NULL),(1869935169,18127876,1,1682932,0,1,1,'S',1,0.973558,624,869824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 591}, \"maximum_statistics\": {\"great\": 624}}',265.64,170004069,699098,NULL,'2022-02-23 04:42:46',1645591366,NULL),(1870312424,18127876,1,2254738,1,1,1,'S',1,0.987171,1481,923221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1443}, \"maximum_statistics\": {\"great\": 1481}}',266.515,170517116,1628750,NULL,'2022-03-16 23:44:45',1647474285,NULL),(1871701913,18127876,1,3142374,1,1,1,'S',1,0.993895,819,942755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 809}, \"maximum_statistics\": {\"great\": 819}}',267.296,172710315,912010,NULL,'2022-06-18 10:31:18',1655548278,NULL),(1871327980,18127876,1,3526341,1,1,1,'A',1,0.983703,2099,894879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 2237}, \"maximum_statistics\": {\"great\": 2301}}',267.317,172097718,2619750,NULL,'2022-05-23 10:51:57',1653303117,NULL),(1871044325,18127876,1,155355,1,1,1,'A',1,0.993316,1359,917464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 1552}, \"maximum_statistics\": {\"great\": 1571}}',267.696,171764309,1732164,NULL,'2022-05-09 09:21:25',1652088085,NULL),(1870568096,18127876,1,3432435,1,1,1,'A',1,0.961883,1066,824211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 24, \"great\": 2496}, \"maximum_statistics\": {\"great\": 2676}}',268.063,171017746,2684864,NULL,'2022-04-07 10:13:45',1649326425,NULL),(1870119510,18127876,1,3143183,1,1,1,'A',1,0.975303,512,850802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 1106}, \"maximum_statistics\": {\"great\": 1154}}',268.145,170275199,1167840,NULL,'2022-03-06 09:21:37',1646558497,NULL),(1871142049,18127876,1,3001232,1,1,1,'S',1,0.988927,587,922456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 574}, \"maximum_statistics\": {\"great\": 587}}',268.855,171764105,667386,NULL,'2022-05-09 09:03:41',1652087021,NULL),(1871305614,18127876,1,1970213,1,1,1,'S',1,0.997139,699,928926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 695}, \"maximum_statistics\": {\"great\": 699}}',270.793,172019913,779060,NULL,'2022-05-20 10:17:45',1653041865,NULL),(1870099412,18127876,1,289339,1,1,1,'A',1,0.991826,1055,921227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 1447}, \"maximum_statistics\": {\"great\": 1468}}',271.568,170111067,1604528,NULL,'2022-02-27 11:13:57',1645960437,NULL),(1873231242,18127876,1,3150437,1,1,1,'A',1,0.956081,414,768118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 35, \"great\": 1790}, \"maximum_statistics\": {\"great\": 1924}}',273.953,174993119,1816784,NULL,'2022-10-09 01:46:04',1665279964,NULL),(1869878231,18127876,1,132640,0,1,1,'A',1,0.991738,1079,911905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 1375}, \"maximum_statistics\": {\"great\": 1392}}',275.141,169959354,1526530,NULL,'2022-02-21 10:11:12',1645438272,NULL),(1874830778,18127876,1,3594825,1,1,1,'A',1,0.974801,631,815356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 1808}, \"maximum_statistics\": {\"great\": 1885}}',275.595,177173008,1736162,NULL,'2023-02-04 05:10:04',1675487404,NULL),(1871192302,18127876,1,2350370,1,1,1,'S',1,0.990922,1377,915098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1352}, \"maximum_statistics\": {\"great\": 1377}}',275.76,171830507,1565300,NULL,'2022-05-12 10:16:38',1652350598,NULL),(1870696593,18127876,1,2985021,1,1,1,'S',1,0.99237,1114,930948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1097}, \"maximum_statistics\": {\"great\": 1114}}',276.048,171064315,1286090,NULL,'2022-04-09 10:52:31',1649501551,NULL),(1869825240,18127876,1,2310610,1,1,1,'S',1,0.982335,651,907972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 628}, \"maximum_statistics\": {\"great\": 651}}',276.488,169849412,726800,NULL,'2022-02-17 03:41:44',1645069304,NULL),(1870667570,18127876,1,2723695,1,1,1,'A',1,0.982958,1200,891446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 1420}, \"maximum_statistics\": {\"great\": 1467}}',280.18,171060593,1732104,NULL,'2022-04-09 07:10:40',1649488240,NULL),(1872220744,18127876,1,3629655,1,1,1,'A',1,0.969708,884,855694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 1258}, \"maximum_statistics\": {\"great\": 1337}}',280.217,173421538,1465730,NULL,'2022-07-20 04:21:54',1658290914,NULL),(1869966080,18127876,1,2629418,1,1,1,'A',1,0.978052,1101,856955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 1400}, \"maximum_statistics\": {\"great\": 1458, \"legacy_combo_increase\": 1}}',280.647,169981340,1601288,NULL,'2022-02-22 06:51:28',1645512688,NULL),(1871320085,18127876,1,2890206,1,1,1,'S',1,0.993754,1601,878276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1581}, \"maximum_statistics\": {\"great\": 1601}}',280.981,172022643,1914390,NULL,'2022-05-20 12:58:46',1653051526,NULL),(1872930486,18127876,1,3194148,1,1,1,'S',1,0.994325,1586,906864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1568}, \"maximum_statistics\": {\"great\": 1586}}',281.137,174420930,1854400,NULL,'2022-09-08 15:02:48',1662649368,NULL),(1871623950,18127876,1,3270624,1,1,1,'A',1,0.981829,480,869150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 823}, \"maximum_statistics\": {\"great\": 853}}',281.15,172455718,906634,NULL,'2022-06-07 13:00:31',1654606831,NULL),(1874164041,18127876,1,3848157,1,1,1,'S',1,0.997336,563,939234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 560}, \"maximum_statistics\": {\"great\": 563}}',281.25,176345974,630140,NULL,'2022-12-21 06:18:07',1671603487,NULL),(1871769799,18127876,1,3607886,1,1,1,'A',1,0.968893,1314,834052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 21, \"great\": 1860}, \"maximum_statistics\": {\"great\": 1961}}',281.899,172639683,2015826,NULL,'2022-06-15 11:38:55',1655293135,NULL),(1870113894,18127876,1,120132,0,1,1,'A',1,0.984375,1100,894673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 20, \"great\": 1849}, \"maximum_statistics\": {\"great\": 1888}}',281.938,170108534,2038880,NULL,'2022-02-27 08:46:13',1645951573,NULL),(1876622403,18127876,1,3660542,1,1,1,'S',1,0.999211,634,951924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 633}, \"maximum_statistics\": {\"great\": 634}}',281.99,179860515,723580,NULL,'2023-07-16 03:35:28',1689478528,NULL),(1876705373,18127876,1,2294846,1,1,1,'S',1,0.996959,822,902804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 817}, \"maximum_statistics\": {\"great\": 822}}',282.121,180097037,924350,NULL,'2023-07-31 08:00:21',1690790421,NULL),(2850389026,18127876,1,4540651,1,1,1,'A',1,0.95461,338,775383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 29, \"great\": 1311}, \"maximum_statistics\": {\"great\": 1410}}',282.147,183956756,1334114,NULL,'2024-05-18 13:00:13',1716037213,NULL),(1870969829,18127876,1,1665748,1,1,1,'S',1,0.989499,619,918510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 606}, \"maximum_statistics\": {\"great\": 619}}',285.15,171503478,669120,NULL,'2022-04-28 09:55:35',1651139735,NULL),(1870948024,18127876,1,3519643,1,1,1,'S',1,0.992386,394,932613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394}}',285.317,171601811,442790,NULL,'2022-05-02 10:14:43',1651486483,NULL),(1870599898,18127876,1,263683,0,1,1,'S',1,0.995022,904,940103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 895, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 904}}',287.281,171017677,1006270,NULL,'2022-04-07 10:08:18',1649326098,NULL),(1870619967,18127876,1,2387295,1,1,1,'S',1,0.986072,1436,897072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1396}, \"maximum_statistics\": {\"great\": 1436}}',288.317,170977135,1598320,NULL,'2022-04-05 12:42:34',1649162554,NULL),(1872935877,18127876,1,361867,0,1,1,'A',1,0.99065,548,905948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 999}, \"maximum_statistics\": {\"great\": 1016}}',288.482,174323381,1074010,NULL,'2022-09-03 06:15:45',1662185745,NULL),(3718755291,18127876,1,645851,1,1,1,'X',1,1,601,957472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 601}}',288.701,185876493,711620,NULL,'2024-10-21 11:44:18',1729511058,NULL),(1877692036,18127876,1,4006317,1,1,1,'A',1,0.944741,813,752066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 50, \"great\": 2215}, \"maximum_statistics\": {\"great\": 2434}}',289.157,181429358,2295184,NULL,'2023-11-02 08:25:33',1698913533,NULL),(1872327624,18127876,1,1969505,1,1,1,'A',1,0.990725,1626,912962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 1697}, \"maximum_statistics\": {\"great\": 1725, \"legacy_combo_increase\": 1}}',290.06,173701982,1964920,NULL,'2022-08-02 14:14:32',1659449672,NULL),(1870557917,18127876,1,3210012,1,1,1,'A',1,0.983852,1346,895747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 1651}, \"maximum_statistics\": {\"great\": 1703}}',290.334,170878917,1843708,NULL,'2022-04-01 10:15:25',1648808125,NULL),(1870104487,18127876,1,2664050,1,1,1,'S',1,0.994162,1713,918458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1693}, \"maximum_statistics\": {\"great\": 1713}}',290.461,170132770,1951820,NULL,'2022-02-28 08:00:58',1646035258,NULL),(1871018516,18127876,1,351995,1,1,1,'S',1,0.993596,1015,927518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1002}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',292.439,171548055,1139050,NULL,'2022-04-30 07:37:10',1651304230,NULL),(1870709802,18127876,1,217280,0,1,1,'S',1,0.992701,1370,925043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1350}, \"maximum_statistics\": {\"great\": 1370}}',293.302,171069107,1519220,NULL,'2022-04-09 14:29:24',1649514564,NULL),(1872054934,18127876,1,3528897,1,1,1,'A',1,0.966709,733,842231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 747}, \"maximum_statistics\": {\"great\": 796}}',293.787,173260003,825550,NULL,'2022-07-12 14:40:16',1657636816,NULL),(1870309697,18127876,1,1274287,0,1,1,'S',1,0.985069,1373,902703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1332}, \"maximum_statistics\": {\"great\": 1373}}',293.807,170496510,1567280,NULL,'2022-03-16 02:23:19',1647397399,NULL),(2669299769,18127876,1,3002511,1,1,1,'S',1,0.985437,721,896889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 700}, \"maximum_statistics\": {\"great\": 721}}',294.669,183532649,785844,NULL,'2024-04-14 02:25:09',1713061509,NULL),(1872932300,18127876,1,118668,0,1,1,'A',1,0.991148,1516,902123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 1501}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',294.866,174435694,1710338,NULL,'2022-09-09 12:14:37',1662725677,NULL),(1872368815,18127876,1,1913436,0,1,1,'S',1,0.990632,1281,920035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1257}, \"maximum_statistics\": {\"great\": 1281}}',295.062,173566275,1463900,NULL,'2022-07-27 02:05:47',1658887547,NULL),(1872511049,18127876,1,1073090,0,1,1,'S',1,0.981229,586,890615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 564}, \"maximum_statistics\": {\"great\": 586}}',295.764,173845017,625720,NULL,'2022-08-09 08:05:33',1660032333,NULL),(1872803716,18127876,1,130897,1,1,1,'S',1,0.997546,1630,945746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1622, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1630}}',295.878,174255769,1899060,NULL,'2022-08-30 13:31:33',1661866293,NULL),(1870016828,18127876,1,1538448,1,1,1,'A',1,0.979866,601,850512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 1293}, \"maximum_statistics\": {\"great\": 1341}}',295.913,170178922,1321852,NULL,'2022-03-02 10:07:29',1646215649,NULL),(1869752154,18127876,1,361159,0,1,1,'S',1,0.987883,784,893121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 765}, \"maximum_statistics\": {\"great\": 784}}',296.321,169852428,858870,NULL,'2022-02-17 07:09:49',1645081789,NULL),(1869874624,18127876,1,1525300,1,1,1,'S',1,0.989919,1240,926097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1215}, \"maximum_statistics\": {\"great\": 1240}}',297.705,170004364,1416480,NULL,'2022-02-23 05:03:03',1645592583,NULL),(1876681125,18127876,1,2890206,1,1,1,'S',1,0.998751,1601,892202,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1597}, \"maximum_statistics\": {\"great\": 1601}}',298.228,180031409,1925790,NULL,'2023-07-27 07:34:07',1690443247,NULL),(1870654149,18127876,1,391919,1,1,1,'S',1,0.986301,1241,907059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1207}, \"maximum_statistics\": {\"great\": 1241}}',299.209,171178793,1414120,NULL,'2022-04-14 09:14:16',1649927656,NULL),(1871064518,18127876,1,3077204,1,1,1,'S',1,0.990523,1108,874286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1087}, \"maximum_statistics\": {\"great\": 1108}}',299.906,171687433,1216010,NULL,'2022-05-06 10:02:31',1651831351,NULL),(1871165592,18127876,1,148307,1,1,1,'S',1,0.996687,1811,934051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1799}, \"maximum_statistics\": {\"great\": 1811}}',299.997,171830701,2091030,NULL,'2022-05-12 10:29:23',1652351363,NULL),(2417074754,18127876,1,208560,0,1,1,'A',1,0.982679,816,879514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 1269}, \"maximum_statistics\": {\"great\": 1299}}',302.489,182953940,1326260,NULL,'2024-02-27 13:59:03',1709042343,NULL),(1871281233,18127876,1,3599355,1,1,1,'S',1,0.993847,1219,935037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1204}, \"maximum_statistics\": {\"great\": 1219}}',304.176,171932197,1400950,NULL,'2022-05-16 09:12:53',1652692373,NULL),(1872661545,18127876,1,777799,1,1,1,'S',1,0.996139,777,920017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 771}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',305.465,173947840,914790,NULL,'2022-08-14 10:40:35',1660473635,NULL),(2648773543,18127876,1,3351941,1,1,1,'A',1,0.985682,802,888796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 1298}, \"maximum_statistics\": {\"great\": 1327}}',307.099,183486777,1382346,NULL,'2024-04-10 07:52:31',1712735551,NULL),(1870157642,18127876,1,403323,1,1,1,'S',1,0.990579,1486,916521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1458}, \"maximum_statistics\": {\"great\": 1486}}',307.306,170403184,1709810,NULL,'2022-03-12 04:20:36',1647058836,NULL),(1873457719,18127876,1,3827405,1,1,1,'A',1,0.970902,314,825937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 988}, \"maximum_statistics\": {\"great\": 1031}}',310.788,175143155,955000,NULL,'2022-10-17 09:59:26',1666000766,NULL),(1873944871,18127876,1,3864369,1,1,1,'S',1,0.994475,724,934154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 716}, \"maximum_statistics\": {\"great\": 724, \"legacy_combo_increase\": 1}}',311.139,175964367,795692,NULL,'2022-11-30 12:49:00',1669812540,NULL),(1875048613,18127876,1,1160489,1,1,1,'S',1,0.992788,832,888474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 820}, \"maximum_statistics\": {\"great\": 832}}',312.131,177647270,919310,NULL,'2023-03-03 07:34:55',1677828895,NULL),(1872387439,18127876,1,3595743,1,1,1,'S',1,0.977934,1926,882314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 1841}, \"maximum_statistics\": {\"great\": 1926}}',315.439,173526808,2263860,NULL,'2022-07-25 03:33:26',1658720006,NULL),(2464145346,18127876,1,4003804,1,1,1,'S',1,0.979751,642,931832,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 616}, \"maximum_statistics\": {\"great\": 642}}',316.645,183059077,769495,NULL,'2024-03-07 09:05:17',1709802317,NULL),(1875070461,18127876,1,3692447,1,1,1,'A',1,0.969393,525,818191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 14, \"great\": 1701}, \"maximum_statistics\": {\"great\": 1797}}',316.807,177615436,1782950,NULL,'2023-03-01 05:27:51',1677648471,NULL),(3661853771,18127876,1,3907074,0,1,1,'A',1,0.97306,870,839116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 53, \"great\": 2845}, \"maximum_statistics\": {\"great\": 2951}}',318.033,185730325,2913518,NULL,'2024-10-11 06:49:20',1728629360,NULL),(1870080141,18127876,1,250579,0,1,1,'S',1,0.997509,1405,943690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1398}, \"maximum_statistics\": {\"great\": 1405}}',318.384,170178824,1606660,NULL,'2022-03-02 09:59:02',1646215142,NULL),(1870072928,18127876,1,1000660,1,1,1,'S',1,0.993162,585,929765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 577}, \"maximum_statistics\": {\"great\": 585}}',318.75,170296998,632060,NULL,'2022-03-07 07:38:03',1646638683,NULL),(3732838154,18127876,1,3649646,1,1,1,'S',1,0.994217,1297,936954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1282}, \"maximum_statistics\": {\"great\": 1297}}',323.267,185912097,1457940,NULL,'2024-10-24 01:47:41',1729734461,NULL),(1877674536,18127876,1,1466716,0,1,1,'A',1,0.968269,649,823741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 981}, \"maximum_statistics\": {\"great\": 1040}}',326.521,181228465,998500,NULL,'2023-10-17 11:54:01',1697543641,NULL),(1873250167,18127876,1,2938203,1,1,1,'A',1,0.976707,456,853121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 1197}, \"maximum_statistics\": {\"great\": 1245}}',330.849,175013660,1189666,NULL,'2022-10-10 01:48:40',1665366520,NULL),(1872665530,18127876,1,3508306,1,1,1,'S',1,0.967328,857,851842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 801}, \"maximum_statistics\": {\"great\": 857}}',333.278,174061804,985960,NULL,'2022-08-20 07:29:31',1660980571,NULL),(1872398229,18127876,1,3599279,1,1,1,'S',1,0.981585,1792,890104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1726}, \"maximum_statistics\": {\"great\": 1792}}',337.153,173526043,2037990,NULL,'2022-07-25 02:37:28',1658716648,NULL),(1872858325,18127876,1,2239271,1,1,1,'S',1,0.990566,689,886650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 676}, \"maximum_statistics\": {\"great\": 689}}',342.658,174329826,775050,NULL,'2022-09-03 13:29:22',1662211762,NULL),(1873516510,18127876,1,2935189,1,1,1,'A',1,0.975146,663,881384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 654}, \"maximum_statistics\": {\"great\": 684}}',342.964,175258100,774882,NULL,'2022-10-23 13:49:17',1666532957,NULL),(1877579707,18127876,1,1531533,1,1,1,'X',1,1,969,953785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 969}, \"maximum_statistics\": {\"great\": 969}}',343.231,181330512,1106520,NULL,'2023-10-25 11:36:48',1698233808,NULL),(1871307662,18127876,1,866288,1,1,1,'S',1,0.997501,2201,941524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 2190}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',346.156,172071884,2537522,NULL,'2022-05-22 08:38:27',1653208707,NULL),(1870830199,18127876,1,207134,0,1,1,'S',1,0.997093,1548,949145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1539}, \"maximum_statistics\": {\"great\": 1548}}',347.509,171339795,1783870,NULL,'2022-04-21 08:17:17',1650529037,NULL),(2474908433,18127876,1,3673426,1,1,1,'S',1,0.996635,1486,931017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1476}, \"maximum_statistics\": {\"great\": 1486}}',350.085,183082723,1721280,NULL,'2024-03-09 04:44:12',1709959452,NULL),(1876758759,18127876,1,3493453,1,1,1,'S',1,0.98913,460,928456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 450}, \"maximum_statistics\": {\"great\": 460}}',350.795,179981320,501044,NULL,'2023-07-24 01:31:38',1690162298,NULL),(2464136246,18127876,1,3492625,1,1,1,'S',1,0.993232,1256,927152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1239}, \"maximum_statistics\": {\"great\": 1256}}',352.266,183059051,1465400,NULL,'2024-03-07 09:02:01',1709802121,NULL),(1874398252,18127876,1,3491664,1,1,1,'S',1,0.998144,808,942708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 805}, \"maximum_statistics\": {\"great\": 808}}',355.309,176616066,894830,NULL,'2023-01-04 10:04:42',1672826682,NULL),(2817046976,18127876,1,263914,1,1,1,'S',1,0.999674,1533,940203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1532}, \"maximum_statistics\": {\"great\": 1533}}',355.957,183882822,1791470,NULL,'2024-05-12 03:05:33',1715483133,NULL),(1877430497,18127876,1,2376077,1,1,1,'S',1,0.989545,813,918775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 796}, \"maximum_statistics\": {\"great\": 813}}',358.314,181157952,873090,NULL,'2023-10-12 04:15:31',1697084131,NULL),(3577172712,18127876,1,4724513,1,1,1,'S',1,0.989768,733,909504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 718}, \"maximum_statistics\": {\"great\": 733}}',358.416,185543537,813390,NULL,'2024-09-25 13:23:09',1727270589,NULL),(1876408239,18127876,1,3949210,1,1,1,'S',1,0.995385,975,918522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 966}, \"maximum_statistics\": {\"great\": 975}}',359.211,179720888,1062030,NULL,'2023-07-07 05:51:40',1688709100,NULL),(3577207533,18127876,1,3013838,1,1,1,'S',1,0.998625,1454,947697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1450}, \"maximum_statistics\": {\"great\": 1454}}',363.895,185543585,1709790,NULL,'2024-09-25 13:30:41',1727271041,NULL),(3351673610,18127876,1,4354814,1,1,1,'S',1,0.994094,254,931461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 251}, \"maximum_statistics\": {\"great\": 254}}',364.714,185065535,269316,NULL,'2024-08-17 08:34:48',1723883688,NULL),(3680867103,18127876,1,2376077,1,1,1,'S',1,0.994465,813,932352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 804}, \"maximum_statistics\": {\"great\": 813}}',368.245,185779183,877340,NULL,'2024-10-14 13:23:22',1728912202,NULL),(1877397294,18127876,1,3595982,1,1,1,'A',1,0.983781,873,891029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 2425}, \"maximum_statistics\": {\"great\": 2497}}',370.567,180901535,2866132,NULL,'2023-09-23 04:07:15',1695442035,NULL),(1875110642,18127876,1,3735913,1,1,1,'S',1,0.988935,723,925927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 707}, \"maximum_statistics\": {\"great\": 723}}',371.717,177631580,809080,NULL,'2023-03-02 06:19:07',1677737947,NULL),(1876584519,18127876,1,4006318,1,1,1,'A',1,0.984897,919,888449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 2126}, \"maximum_statistics\": {\"great\": 2185}}',372.472,179913502,2448546,NULL,'2023-07-19 14:09:59',1689775799,NULL),(1873310547,18127876,1,3622656,1,1,1,'S',1,0.990257,1283,920064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1258}, \"maximum_statistics\": {\"great\": 1283}}',373.737,174972218,1489720,NULL,'2022-10-08 03:11:50',1665198710,NULL),(1877542233,18127876,1,3022864,1,1,1,'A',1,0.993659,1345,928914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 1637, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1656}}',373.783,181054584,1907250,NULL,'2023-10-04 08:05:39',1696406739,NULL),(2817103766,18127876,1,2991949,1,1,1,'S',1,0.999582,1196,919349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1195}, \"maximum_statistics\": {\"great\": 1196}}',374.394,183882987,1408080,NULL,'2024-05-12 03:23:23',1715484203,NULL),(1877427248,18127876,1,4289635,1,1,1,'A',1,0.9903,1128,918969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 2227}, \"maximum_statistics\": {\"great\": 2268}}',376.931,180990168,2505750,NULL,'2023-09-29 13:19:56',1695993596,NULL),(2481523535,18127876,1,2180046,1,1,1,'A',1,0.978116,1586,859888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 13, \"great\": 2307}, \"maximum_statistics\": {\"great\": 2399}}',378.996,183097233,2665616,NULL,'2024-03-10 06:22:15',1710051735,NULL),(1874444163,18127876,1,3797322,1,1,1,'X',1,1,679,943328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 679}, \"maximum_statistics\": {\"great\": 679}}',380.005,176747071,786060,NULL,'2023-01-11 08:45:10',1673426710,NULL),(1877589876,18127876,1,2365298,1,1,1,'A',1,0.994751,724,916646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 755}, \"maximum_statistics\": {\"great\": 762}}',381.169,181330381,834526,NULL,'2023-10-25 11:23:45',1698233025,NULL),(2989472927,18127876,1,4435838,1,1,1,'X',1,1,314,916551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314}, \"maximum_statistics\": {\"great\": 314}}',382.05,184279045,328648,NULL,'2024-06-13 12:41:18',1718282478,NULL),(1876410915,18127876,1,4080770,1,1,1,'S',1,0.990502,1632,916818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1601}, \"maximum_statistics\": {\"great\": 1632}}',388.648,179737027,1890550,NULL,'2023-07-08 07:09:57',1688800197,NULL),(2807621011,18127876,1,3456902,1,1,1,'S',1,0.991766,2004,928304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1971}, \"maximum_statistics\": {\"great\": 2004}}',390.246,183861658,2245200,NULL,'2024-05-10 13:42:58',1715348578,NULL),(1877721389,18127876,1,3217457,1,1,1,'A',1,0.991696,653,912527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 1129}, \"maximum_statistics\": {\"great\": 1144}}',392.249,181380658,1271668,NULL,'2023-10-29 08:39:13',1698568753,NULL),(1873380329,18127876,1,3142244,1,1,1,'S',1,0.971822,763,865757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 720}, \"maximum_statistics\": {\"great\": 763}}',392.277,175122391,861900,NULL,'2022-10-16 05:59:35',1665899975,NULL),(1873570700,18127876,1,1360616,1,1,1,'S',1,0.99346,1529,911668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1509}, \"maximum_statistics\": {\"great\": 1529}}',392.277,175407121,1828820,NULL,'2022-10-31 11:14:48',1667214888,NULL),(1877041614,18127876,1,4161098,1,1,1,'S',1,0.993224,1402,926944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1383}, \"maximum_statistics\": {\"great\": 1402}}',397.725,180429302,1600840,NULL,'2023-08-22 04:08:50',1692677330,NULL),(2417092924,18127876,1,4346312,1,1,1,'S',1,0.995942,616,944845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 611}, \"maximum_statistics\": {\"great\": 616}}',399.282,182953984,641750,NULL,'2024-02-27 14:03:09',1709042589,NULL),(1876917099,18127876,1,3919280,1,1,1,'A',1,0.995159,1792,918711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 1843}, \"maximum_statistics\": {\"great\": 1859}}',399.347,180457052,2128480,NULL,'2023-08-24 02:57:50',1692845870,NULL),(1873210916,18127876,1,903809,0,1,1,'S',1,0.987523,1643,909303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1602}, \"maximum_statistics\": {\"great\": 1643}}',401.587,174981573,1989490,NULL,'2022-10-08 13:31:01',1665235861,NULL),(1874427166,18127876,1,3867081,1,1,1,'A',1,0.98778,1430,912074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 1439}, \"maximum_statistics\": {\"great\": 1473}}',402.498,176632237,1689700,NULL,'2023-01-05 05:10:51',1672895451,NULL),(1876621565,18127876,1,3660539,1,1,1,'S',1,0.985785,809,915366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 786}, \"maximum_statistics\": {\"great\": 809}}',404.808,179860578,924440,NULL,'2023-07-16 03:41:18',1689478878,NULL),(3542664324,18127876,1,4127942,1,1,1,'S',1,0.995514,1226,943320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1215}, \"maximum_statistics\": {\"great\": 1226}}',405.177,185470989,1452120,NULL,'2024-09-19 08:09:26',1726733366,NULL),(1877199487,18127876,1,4231738,1,1,1,'S',1,0.999509,1018,898941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1017}, \"maximum_statistics\": {\"great\": 1018}}',405.368,180695233,1225190,NULL,'2023-09-09 05:11:25',1694236285,NULL),(1873406516,18127876,1,2674204,1,1,1,'A',1,0.983341,969,887448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 2037}, \"maximum_statistics\": {\"great\": 2101}}',408.592,175069570,2422344,NULL,'2022-10-13 12:24:16',1665663856,NULL),(1877231452,18127876,1,1191922,0,1,1,'A',1,0.98796,1281,905708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 1467}, \"maximum_statistics\": {\"great\": 1495}}',408.733,180684444,1680726,NULL,'2023-09-08 13:42:20',1694180540,NULL),(3351659856,18127876,1,3992420,1,1,1,'S',1,0.987825,616,909851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 601}, \"maximum_statistics\": {\"great\": 616, \"legacy_combo_increase\": 1}}',411.611,185065505,705140,NULL,'2024-08-17 08:30:44',1723883444,NULL),(1877485175,18127876,1,3796183,1,1,1,'A',1,0.964895,760,250862,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 28, \"great\": 1935}, \"maximum_statistics\": {\"great\": 2051}}',412.567,181069409,1071701,NULL,'2023-10-05 11:09:41',1696504181,NULL),(1875019963,18127876,1,3171818,1,1,1,'A',1,0.988229,1287,899775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 1912}, \"maximum_statistics\": {\"great\": 1954}}',416.058,177647571,2067200,NULL,'2023-03-03 08:07:33',1677830853,NULL),(1875424189,18127876,1,1828695,0,1,1,'S',1,0.994457,1714,934171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1695}, \"maximum_statistics\": {\"great\": 1714}}',416.664,178262756,1988540,NULL,'2023-04-07 01:46:36',1680831996,NULL),(1876735611,18127876,1,3431170,1,1,1,'A',1,0.989245,1546,906417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 1868}, \"maximum_statistics\": {\"great\": 1906}}',419.734,179971887,2190878,NULL,'2023-07-23 11:49:43',1690112983,NULL),(1876692647,18127876,1,4017741,1,1,1,'S',1,0.988252,1064,921394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1039}, \"maximum_statistics\": {\"great\": 1064, \"legacy_combo_increase\": 1}}',419.841,180003427,1261338,NULL,'2023-07-25 12:41:57',1690288917,NULL),(1877457473,18127876,1,3122375,1,1,1,'A',1,0.991036,1752,916192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 2251}, \"maximum_statistics\": {\"great\": 2287}}',424.318,181159082,2622730,NULL,'2023-10-12 07:44:55',1697096695,NULL),(1876604671,18127876,1,4142474,1,1,1,'S',1,0.997253,1638,942737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1629}, \"maximum_statistics\": {\"great\": 1638}}',425.527,179827699,1905960,NULL,'2023-07-14 00:57:53',1689296273,NULL),(1876424858,18127876,1,4092455,1,1,1,'S',1,0.994655,1029,918314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1018}, \"maximum_statistics\": {\"great\": 1029}}',425.748,179708462,1173280,NULL,'2023-07-06 10:23:34',1688639014,NULL),(1876725097,18127876,1,3017227,1,1,1,'S',1,0.995332,2035,931589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 2016}, \"maximum_statistics\": {\"great\": 2035}}',428.875,179971731,2397780,NULL,'2023-07-23 11:36:21',1690112181,NULL),(1876769627,18127876,1,3722965,1,1,1,'A',1,0.992468,1680,917785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 1703}, \"maximum_statistics\": {\"great\": 1726}}',429.656,180096658,1945474,NULL,'2023-07-31 07:20:34',1690788034,NULL),(1877544828,18127876,1,3670528,1,1,1,'A',1,0.990121,1795,910219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 2841}, \"maximum_statistics\": {\"great\": 2885}}',431.624,181091556,3253780,NULL,'2023-10-07 02:33:03',1696645983,NULL),(1877479384,18127876,1,4065993,1,1,1,'A',1,0.992221,1111,899652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 1394}, \"maximum_statistics\": {\"great\": 1414}}',434.019,181183573,1561626,NULL,'2023-10-14 03:28:48',1697254128,NULL),(3519987476,18127876,1,3508273,1,1,1,'S',1,0.998726,1963,938158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1958}, \"maximum_statistics\": {\"great\": 1963}}',434.729,185423213,2322820,NULL,'2024-09-15 03:04:43',1726369483,NULL),(1877132226,18127876,1,2564670,1,1,1,'S',1,0.996083,1404,934710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1393}, \"maximum_statistics\": {\"great\": 1404}}',436.426,180606417,1655500,NULL,'2023-09-03 03:28:27',1693711707,NULL),(3451747643,18127876,1,4681291,1,1,1,'S',1,0.983503,788,900403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 762}, \"maximum_statistics\": {\"great\": 788}}',438.085,185283844,878570,NULL,'2024-09-03 08:28:27',1725352107,NULL),(1874936128,18127876,1,2665951,1,1,1,'S',1,0.996223,1721,935911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1708}, \"maximum_statistics\": {\"great\": 1721}}',441.184,177368019,2141408,NULL,'2023-02-15 08:28:19',1676449699,NULL),(2520264049,18127876,1,4288732,1,1,1,'S',1,0.99633,1090,944028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1082, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1090}}',442.413,183184460,1279080,NULL,'2024-03-17 05:19:00',1710652740,NULL),(1877576204,18127876,1,3034224,1,1,1,'A',1,0.99559,993,897815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 1462}, \"maximum_statistics\": {\"great\": 1474}}',442.605,181330532,1680540,NULL,'2023-10-25 11:40:19',1698234019,NULL),(3718801396,18127876,1,1148996,1,1,1,'S',1,0.983165,1188,912016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1148}, \"maximum_statistics\": {\"great\": 1188}}',446.661,185876637,1279840,NULL,'2024-10-21 11:56:23',1729511783,NULL),(1876598152,18127876,1,3618473,1,1,1,'A',1,0.991892,772,900947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 1460}, \"maximum_statistics\": {\"great\": 1480}}',447.081,179881385,1533776,NULL,'2023-07-17 12:21:00',1689596460,NULL),(3711667882,18127876,1,4288732,1,1,1,'S',1,0.998165,1090,944808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1086}, \"maximum_statistics\": {\"great\": 1090}}',450.126,185857801,1263790,NULL,'2024-10-20 03:38:13',1729395493,NULL),(3515248311,18127876,1,4631503,1,1,1,'S',1,0.990991,999,920976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 981}, \"maximum_statistics\": {\"great\": 999}}',450.206,185413910,1163790,NULL,'2024-09-14 11:21:36',1726312896,NULL),(1877742481,18127876,1,4297976,1,1,1,'A',1,0.989333,1027,866954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 1105}, \"maximum_statistics\": {\"great\": 1125}}',451.662,181369087,1200396,NULL,'2023-10-28 12:56:46',1698497806,NULL),(1877416103,18127876,1,3952364,1,1,1,'A',1,0.98746,1287,911852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 2450}, \"maximum_statistics\": {\"great\": 2512}}',451.724,180903313,2815854,NULL,'2023-09-23 07:30:50',1695454250,NULL),(3299204125,18127876,1,4305049,1,1,1,'S',1,0.997553,2452,939788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 2440}, \"maximum_statistics\": {\"great\": 2452}}',453.141,184955142,2901850,NULL,'2024-08-08 12:42:41',1723120961,NULL),(3451704728,18127876,1,890435,0,1,1,'S',1,0.99689,1447,947449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1438}, \"maximum_statistics\": {\"great\": 1447}}',454.306,185283735,1675590,NULL,'2024-09-03 08:11:55',1725351115,NULL),(2474932830,18127876,1,4492934,1,1,1,'S',1,0.990269,668,925593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 655}, \"maximum_statistics\": {\"great\": 668}}',454.715,183082787,737410,NULL,'2024-03-09 04:51:11',1709959871,NULL),(1876615492,18127876,1,3654236,1,1,1,'S',1,0.9935,2000,926110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1974}, \"maximum_statistics\": {\"great\": 2000}}',456.873,179920509,2284060,NULL,'2023-07-20 00:54:09',1689814449,NULL),(1876607384,18127876,1,3638104,1,1,1,'S',1,0.996096,1793,923164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1779}, \"maximum_statistics\": {\"great\": 1793}}',457.335,179894121,2037640,NULL,'2023-07-18 09:30:47',1689672647,NULL),(3000903039,18127876,1,3829220,1,1,1,'S',1,0.99528,1695,934718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1679}, \"maximum_statistics\": {\"great\": 1695}}',458.837,184304352,2041050,NULL,'2024-06-15 13:10:39',1718457039,NULL),(1876729481,18127876,1,3946642,0,1,1,'S',1,0.992639,1766,927171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1740}, \"maximum_statistics\": {\"great\": 1766}}',459.524,180002937,2100700,NULL,'2023-07-25 12:02:24',1690286544,NULL),(1873560818,18127876,1,1315674,1,1,1,'S',1,0.996655,1644,947068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1633}, \"maximum_statistics\": {\"great\": 1644}}',460.9,175327523,1946320,NULL,'2022-10-27 10:52:54',1666867974,NULL),(1876588710,18127876,1,2944441,1,1,1,'S',1,0.994388,891,932160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 881}, \"maximum_statistics\": {\"great\": 891}}',465.874,179828228,1032600,NULL,'2023-07-14 01:58:05',1689299885,NULL),(1876761756,18127876,1,3713547,1,1,1,'S',1,0.995488,1773,930830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1757}, \"maximum_statistics\": {\"great\": 1773}}',469.571,179996919,2158188,NULL,'2023-07-25 01:31:46',1690248706,NULL),(2381524601,18127876,1,3998580,1,1,1,'S',1,0.997363,1517,941567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1509}, \"maximum_statistics\": {\"great\": 1517}}',476.655,182872275,1786460,NULL,'2024-02-21 02:55:31',1708484131,NULL),(3351654334,18127876,1,4675546,1,1,1,'A',1,0.996667,2026,927588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 2534}, \"maximum_statistics\": {\"great\": 2550}}',477.423,185065493,2922480,NULL,'2024-08-17 08:29:07',1723883347,NULL),(1877526620,18127876,1,3642568,1,1,1,'A',1,0.988879,1836,910720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 2202}, \"maximum_statistics\": {\"great\": 2248}}',479.424,181184807,2530104,NULL,'2023-10-14 05:55:27',1697262927,NULL),(2966661023,18127876,1,3671298,1,1,1,'S',1,0.992126,2032,929800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 2000}, \"maximum_statistics\": {\"great\": 2032}}',481.44,184227522,2333980,NULL,'2024-06-09 05:03:40',1717909420,NULL),(1877638708,18127876,1,3753881,1,1,1,'S',1,0.99321,1620,940118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1598}, \"maximum_statistics\": {\"great\": 1620}}',484.151,181228148,1869340,NULL,'2023-10-17 11:19:13',1697541553,NULL),(1877540024,18127876,1,4222959,1,1,1,'A',1,0.994266,750,916397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 1294}, \"maximum_statistics\": {\"great\": 1308}}',485.491,181043301,1518676,NULL,'2023-10-03 11:12:04',1696331524,NULL),(1877306551,18127876,1,3849919,1,1,1,'S',1,0.991489,1880,929118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1848}, \"maximum_statistics\": {\"great\": 1880}}',489.815,180937453,2171310,NULL,'2023-09-25 11:36:11',1695641771,NULL),(1876580072,18127876,1,3310098,1,1,1,'S',1,0.999128,1147,956998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1145}, \"maximum_statistics\": {\"great\": 1147}}',492.417,179907269,1343506,NULL,'2023-07-19 05:08:50',1689743330,NULL),(1877801091,18127876,1,4255161,1,1,1,'A',1,0.990917,1054,912156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 2169}, \"maximum_statistics\": {\"great\": 2202}}',492.598,181471942,2360388,NULL,'2023-11-05 05:37:37',1699162657,NULL),(1877461713,18127876,1,4041736,1,1,1,'A',1,0.984555,1346,892972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 2366}, \"maximum_statistics\": {\"great\": 2428}}',500.526,181157770,2615962,NULL,'2023-10-12 03:47:04',1697082424,NULL),(2893117262,18127876,1,4485917,1,1,1,'S',1,0.993938,1897,919312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1874}, \"maximum_statistics\": {\"great\": 1897}}',502.791,184057602,2270520,NULL,'2024-05-26 11:12:34',1716721954,NULL),(1877533129,18127876,1,4291522,1,1,1,'A',1,0.995268,1384,925801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 2722}, \"maximum_statistics\": {\"great\": 2747}}',503.719,181043207,3228276,NULL,'2023-10-03 10:58:30',1696330710,NULL),(3684809011,18127876,1,4772529,1,1,1,'S',1,0.996222,794,941297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 788}, \"maximum_statistics\": {\"great\": 794}}',504.074,185788886,846900,NULL,'2024-10-15 07:18:45',1728976725,NULL),(2966849806,18127876,1,3320720,1,1,1,'A',1,0.992839,1986,921908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 3038}, \"maximum_statistics\": {\"great\": 3072}}',505.146,184228114,3395500,NULL,'2024-06-09 06:05:47',1717913147,NULL),(1877662451,18127876,1,3930183,1,1,1,'A',1,0.990291,1493,914823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 3034}, \"maximum_statistics\": {\"great\": 3090}}',507.432,181238347,3525822,NULL,'2023-10-18 08:21:58',1697617318,NULL),(2742019483,18127876,1,4508283,1,1,1,'S',1,0.991066,1679,919352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1649}, \"maximum_statistics\": {\"great\": 1679}}',510.322,183710760,1995990,NULL,'2024-04-28 03:52:24',1714276344,NULL),(2966258940,18127876,1,4597695,1,1,1,'S',1,0.994197,2671,938415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 2640}, \"maximum_statistics\": {\"great\": 2671}}',517.049,184226503,3028740,NULL,'2024-06-09 02:55:01',1717901701,NULL),(1874224608,18127876,1,3817225,1,1,1,'S',1,0.979278,748,942476,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 717}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',520.35,176294345,893185,NULL,'2022-12-18 11:13:07',1671361987,NULL),(2828466385,18127876,1,3824662,0,1,1,'S',1,0.99646,1695,932495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1683}, \"maximum_statistics\": {\"great\": 1695}}',521.75,183908652,1989460,NULL,'2024-05-14 09:57:48',1715680668,NULL),(1877768531,18127876,1,3370596,1,1,1,'S',1,0.99247,664,927497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 654}, \"maximum_statistics\": {\"great\": 664, \"legacy_combo_increase\": 1}}',524.167,181487187,762480,NULL,'2023-11-06 09:11:56',1699261916,NULL),(3586962209,18127876,1,4671248,1,1,1,'S',1,0.987329,1460,899268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1423}, \"maximum_statistics\": {\"great\": 1460}}',530.75,185564654,1695272,NULL,'2024-09-27 10:58:21',1727434701,NULL),(2475148475,18127876,1,4413034,1,1,1,'S',1,0.995487,2548,932770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 2525}, \"maximum_statistics\": {\"great\": 2548}}',534.367,183083315,2999750,NULL,'2024-03-09 05:54:48',1709963688,NULL),(2448657615,18127876,1,3464655,1,1,1,'S',1,0.993614,1566,915210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1546}, \"maximum_statistics\": {\"great\": 1566}}',534.499,183024274,1878380,NULL,'2024-03-04 06:47:53',1709534873,NULL),(1877752633,18127876,1,3935662,1,1,1,'S',1,0.996122,2063,942448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 2047}, \"maximum_statistics\": {\"great\": 2063}}',534.552,181441301,2450020,NULL,'2023-11-03 03:44:54',1698983094,NULL),(2781672401,18127876,1,3880227,1,1,1,'A',1,0.989567,1553,873144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 1927}, \"maximum_statistics\": {\"great\": 1965}}',535.084,183804169,2144386,NULL,'2024-05-05 12:25:14',1714911914,NULL),(1877294430,18127876,1,3817225,1,1,1,'S',1,0.989305,748,976096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 732}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',536.153,180683299,915430,NULL,'2023-09-08 12:39:47',1694176787,NULL),(3519931900,18127876,1,4629698,1,1,1,'S',1,0.999291,1411,952328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1409, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1411}}',544.97,185423089,1656710,NULL,'2024-09-15 02:48:36',1726368516,NULL),(1878041868,18127876,1,4180401,1,1,1,'S',1,0.992029,2070,930343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 2037}, \"maximum_statistics\": {\"great\": 2070}}',550.132,181758640,2368380,NULL,'2023-11-27 07:58:09',1701071889,NULL),(1876739351,18127876,1,4158362,1,1,1,'A',1,0.995332,2189,898627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 2866}, \"maximum_statistics\": {\"great\": 2892}}',552.23,180096550,3317768,NULL,'2023-07-31 07:09:39',1690787379,NULL),(2638432816,18127876,1,3903674,1,1,1,'S',1,0.987654,2349,921507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 2291}, \"maximum_statistics\": {\"great\": 2349}}',552.564,183462872,2618620,NULL,'2024-04-08 04:22:17',1712550137,NULL),(2453319183,18127876,1,4263291,1,1,1,'S',1,0.996595,2056,943781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 2042}, \"maximum_statistics\": {\"great\": 2056}}',554.47,183034619,2344130,NULL,'2024-03-05 04:56:57',1709614617,NULL),(1877232626,18127876,1,3710129,1,1,1,'S',1,0.958442,770,894063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 706}, \"maximum_statistics\": {\"great\": 770}}',555.932,180680105,885070,NULL,'2023-09-08 08:13:17',1694160797,NULL),(1877177927,18127876,1,3826642,1,1,1,'A',1,0.992074,1442,927773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 1491}, \"maximum_statistics\": {\"great\": 1514}}',560.486,180680138,1900480,NULL,'2023-09-08 08:16:13',1694160973,NULL),(3520134409,18127876,1,4597047,1,1,1,'A',1,0.996232,2023,939300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 2636}, \"maximum_statistics\": {\"great\": 2654}}',562.706,185423506,2963040,NULL,'2024-09-15 03:47:58',1726372078,NULL),(1877770827,18127876,1,3953178,1,1,1,'S',1,0.985,1400,903129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1358}, \"maximum_statistics\": {\"great\": 1400}}',569.77,181487175,1606880,NULL,'2023-11-06 09:09:48',1699261788,NULL),(3405583854,18127876,1,4119950,1,1,1,'S',1,0.991425,2857,925380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 2808}, \"maximum_statistics\": {\"great\": 2857}}',587.211,185184571,3309140,NULL,'2024-08-26 11:25:08',1724671508,NULL),(2448509042,18127876,1,3907074,0,1,1,'S',1,0.996442,2951,941722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 2930}, \"maximum_statistics\": {\"great\": 2951}}',589.763,183023908,3417070,NULL,'2024-03-04 05:43:47',1709531027,NULL),(3679382686,18127876,1,4279950,1,1,1,'S',1,0.9945,1909,904135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1888}, \"maximum_statistics\": {\"great\": 1909, \"legacy_combo_increase\": 3}}',594.064,185774528,2152882,NULL,'2024-10-14 04:48:23',1728881303,NULL),(3680902106,18127876,1,3907074,1,1,1,'S',1,0.997797,2951,945437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 2938}, \"maximum_statistics\": {\"great\": 2951}}',596.784,185779269,3420780,NULL,'2024-10-14 13:31:06',1728912666,NULL),(1877795747,18127876,1,3859766,1,1,1,'S',1,0.993867,1712,986922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1691}, \"maximum_statistics\": {\"great\": 1712}}',632.328,181487240,2137646,NULL,'2023-11-06 09:21:23',1699262483,NULL),(1859021836,18130798,1,132889,0,1,1,'D',1,0.25396,6,3923,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 616, \"great\": 150}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',6.1667,153618805,80004,NULL,'2020-08-17 05:50:33',1597643433,NULL),(1872375161,18139819,1,2539871,1,1,1,'B',1,0.881356,61,513539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 177}}',26.7512,173694863,75109,NULL,'2022-08-02 05:28:39',1659418119,NULL),(1859095957,18141220,1,1774604,0,1,1,'B',1,0.868195,88,476122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 274}, \"maximum_statistics\": {\"great\": 349}}',22.869,153638201,146479,NULL,'2020-08-17 23:11:05',1597705865,NULL),(1875471590,18141220,1,395283,0,1,1,'A',1,0.952555,123,806073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 137}}',23.5247,178101917,80298,NULL,'2023-03-29 06:04:03',1680069843,NULL),(1864205487,18141220,1,2548599,0,1,1,'B',1,0.890071,48,497016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 119}, \"maximum_statistics\": {\"great\": 141}}',23.9913,161412634,65706,NULL,'2021-04-30 07:29:15',1619767755,NULL),(1871693333,18141617,1,3573206,1,1,1,'A',1,0.942982,114,804986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 101}, \"maximum_statistics\": {\"great\": 114}}',25.1202,172696500,75255,NULL,'2022-06-17 19:47:33',1655495253,NULL),(1869736292,18141617,1,1920739,0,1,1,'A',1,0.921154,257,717338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 222}, \"maximum_statistics\": {\"great\": 260}}',27.9815,169582268,231986,NULL,'2022-02-06 04:15:10',1644120910,NULL),(1867340497,18143294,1,1504000,0,1,1,'C',1,0.723022,65,257717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 76}, \"maximum_statistics\": {\"great\": 139}}',10.8255,166160243,43539,NULL,'2021-09-26 20:25:25',1632687925,NULL),(1871416565,18143294,1,3322596,0,1,1,'A',1,0.919118,68,637652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 57}, \"maximum_statistics\": {\"great\": 68}}',22.3354,172273800,40742,NULL,'2022-05-30 15:52:21',1653925941,NULL),(1872265466,18143665,1,273921,1,1,1,'D',1,0.653846,20,291454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 43}, \"maximum_statistics\": {\"great\": 91}}',6.64336,173499904,213499,NULL,'2022-07-23 20:33:12',1658608392,NULL),(1863003647,18145826,1,1021846,0,1,1,'D',1,0.452381,5,132302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 9, \"great\": 7}, \"maximum_statistics\": {\"great\": 21}}',2.04545,159628080,65430,NULL,'2021-03-12 16:11:52',1615565512,NULL),(1873381179,18145826,1,3373327,1,1,1,'C',1,0.740741,79,306106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 24, \"great\": 154, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 270}}',11.3025,175070981,156126,NULL,'2022-10-13 13:52:47',1665669167,NULL),(1859155162,18145826,1,2418196,1,1,1,'C',1,0.789474,76,185482,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 44}, \"maximum_statistics\": {\"great\": 76}}',12.2683,153672450,25336,NULL,'2020-08-19 09:14:31',1597828471,NULL),(1859155169,18145826,1,2418196,1,1,1,'B',1,0.861842,76,562193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 55}, \"maximum_statistics\": {\"great\": 76}}',14.8125,153683054,40874,NULL,'2020-08-19 17:28:11',1597858091,NULL),(1859214008,18156553,1,2014323,0,1,1,'C',1,0.748858,32,265344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 24, \"great\": 133}, \"maximum_statistics\": {\"great\": 219}}',13.5221,153666427,60580,NULL,'2020-08-19 02:31:12',1597804272,NULL),(1863509888,18156553,1,1582592,1,1,1,'B',1,0.869048,53,531313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 128}, \"maximum_statistics\": {\"great\": 168}}',19.2884,160408905,161675,NULL,'2021-04-02 19:15:29',1617390929,NULL),(1874359607,18159140,1,1466169,0,1,1,'D',1,0.564655,25,167234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 25, \"great\": 40, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 116}}',6.80334,176598576,80433,NULL,'2023-01-03 11:30:43',1672745443,NULL),(1874452205,18159140,1,1414508,0,1,1,'C',1,0.754717,53,386445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 68, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 106}}',12.3237,176598595,117023,NULL,'2023-01-03 11:32:33',1672745553,NULL),(1872111404,18164458,1,2245770,0,1,1,'D',1,0.396825,22,29165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 62, \"great\": 36}, \"maximum_statistics\": {\"great\": 126}}',6.06109,173218890,17532,NULL,'2022-07-10 16:37:37',1657471057,NULL),(1868974790,18164458,1,3355954,1,1,1,'D',1,0.691176,34,284890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 13}, \"maximum_statistics\": {\"great\": 34}}',9.38318,168484233,19586,NULL,'2021-12-24 14:38:51',1640356731,NULL),(1868973105,18164458,1,3295421,1,1,1,'A',1,0.927885,64,609357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 91}, \"maximum_statistics\": {\"great\": 104}}',24.5654,168484267,45032,NULL,'2021-12-24 14:40:38',1640356838,NULL),(1866084897,18169971,1,46803,0,1,1,'B',1,0.857143,43,469380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 101}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',18.8299,164317645,58534,NULL,'2021-07-26 08:19:31',1627287571,NULL),(1866793937,18169971,1,2731511,0,1,1,'B',1,0.806035,51,361251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 167}, \"maximum_statistics\": {\"great\": 232}}',19.0308,165246485,75270,NULL,'2021-08-24 23:01:48',1629846108,NULL),(1866082251,18169971,1,487707,0,1,1,'A',1,0.925287,60,640869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 79}, \"maximum_statistics\": {\"great\": 87}}',22.3902,164317692,35631,NULL,'2021-07-26 08:22:00',1627287720,NULL),(1866760530,18169971,1,1774604,0,1,1,'B',1,0.896848,64,520376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 26, \"great\": 303}, \"maximum_statistics\": {\"great\": 349}}',27.5882,165220623,138419,NULL,'2021-08-24 03:03:57',1629774237,NULL),(1866105213,18169971,1,556959,0,1,1,'A',1,0.925926,49,593097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 121}, \"maximum_statistics\": {\"great\": 135}}',32.6019,164317722,53336,NULL,'2021-07-26 08:23:50',1627287830,NULL),(1866152316,18169971,1,2223391,0,1,1,'S',1,0.991071,112,885200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 110}, \"maximum_statistics\": {\"great\": 112}}',37.826,164317563,77049,NULL,'2021-07-26 08:15:23',1627287323,NULL),(1872845102,18169971,1,468989,0,1,1,'S',1,0.966825,211,786843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 197}, \"maximum_statistics\": {\"great\": 211}}',45.8717,174396302,190840,NULL,'2022-09-07 03:19:47',1662520787,NULL),(1866672136,18169971,1,2223390,1,1,1,'S',1,0.977012,174,895801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 166}, \"maximum_statistics\": {\"great\": 174}}',55.8349,165219950,159572,NULL,'2021-08-24 02:28:34',1629772114,NULL),(1859206844,18171066,1,1774604,0,1,1,'B',1,0.872493,44,466166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 27, \"great\": 287, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',24.322,153696146,125888,NULL,'2020-08-20 05:52:28',1597902748,NULL),(1859149712,18171066,1,1772899,1,1,1,'B',1,0.843607,75,445360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 47, \"great\": 348, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 438}}',29.4959,153712242,336394,NULL,'2020-08-20 19:34:18',1597952058,NULL),(1859206455,18171066,1,2369615,1,1,1,'B',1,0.878323,228,567030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 12, \"great\": 382}, \"maximum_statistics\": {\"great\": 489}}',32.4791,153696920,287923,NULL,'2020-08-20 06:44:29',1597905869,NULL),(1872264908,18171066,1,2551599,0,1,1,'B',1,0.883065,127,544759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 203}, \"maximum_statistics\": {\"great\": 248}}',33.5263,173482184,142700,NULL,'2022-07-23 01:17:49',1658539069,NULL),(1872242841,18171066,1,2014323,0,1,1,'A',1,0.974886,117,779513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 210}, \"maximum_statistics\": {\"great\": 219}}',39.1802,173487223,158652,NULL,'2022-07-23 07:25:30',1658561130,NULL),(1859206408,18171066,1,2369547,1,1,1,'B',1,0.855021,109,467373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 41, \"great\": 543}, \"maximum_statistics\": {\"great\": 707}}',43.7639,153712469,317528,NULL,'2020-08-20 19:44:42',1597952682,NULL),(1872200540,18171066,1,2166430,1,1,1,'A',1,0.957875,94,679954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 256}, \"maximum_statistics\": {\"great\": 273}}',45.949,173487335,146478,NULL,'2022-07-23 07:32:51',1658561571,NULL),(1859145219,18171066,1,1772048,0,1,1,'A',1,0.916396,145,611587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 34, \"great\": 547, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 616}}',46.5684,153712327,359754,NULL,'2020-08-20 19:38:14',1597952294,NULL),(1872220645,18171066,1,1987597,0,1,1,'A',1,0.982323,278,845491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 385}, \"maximum_statistics\": {\"great\": 396}}',60.3924,173487422,357410,NULL,'2022-07-23 07:37:25',1658561845,NULL),(1871961041,18171628,1,2949881,0,1,1,'B',1,0.873563,50,490799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 213}, \"maximum_statistics\": {\"great\": 261}}',26.6483,173131487,94928,NULL,'2022-07-06 19:14:42',1657134882,NULL),(1862787359,18173401,1,1772049,0,1,1,'D',1,0.262183,11,4567,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 668, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1026}}',6.05749,159323517,88340,NULL,'2021-03-03 11:15:04',1614770104,NULL),(1877884931,18173401,1,2949880,0,1,1,'D',1,0.547475,27,43002,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 173, \"great\": 220}, \"maximum_statistics\": {\"great\": 495}}',12.236,181687388,95136,NULL,'2023-11-21 18:27:18',1700591238,NULL),(1878138314,18173401,1,2949881,0,1,1,'B',1,0.862069,85,241936,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 209}, \"maximum_statistics\": {\"great\": 261}}',22.8063,181978464,103697,NULL,'2023-12-14 14:20:55',1702563655,NULL),(1859409453,18176340,1,2354357,1,1,1,'D',1,0.642045,16,214054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 44, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',7.97948,154053474,82446,NULL,'2020-09-02 15:25:29',1599060329,NULL),(1860966329,18176340,1,393158,0,1,1,'D',1,0.674419,20,299306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 44}, \"maximum_statistics\": {\"great\": 86, \"legacy_combo_increase\": 1}}',8.88815,156474155,122875,NULL,'2020-12-02 17:16:20',1606929380,NULL),(1859988335,18176340,1,2336370,1,1,1,'D',1,0.520202,24,68478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 88, \"great\": 100, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 297}}',9.12352,155012311,59474,NULL,'2020-10-09 12:18:36',1602245916,NULL),(1859482592,18176340,1,476367,0,1,1,'C',1,0.741379,52,376278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 30}, \"maximum_statistics\": {\"great\": 58}}',9.49816,154225797,84694,NULL,'2020-09-09 14:15:21',1599660921,NULL),(1859481278,18176340,1,476366,0,1,1,'D',1,0.568571,16,100850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 54, \"great\": 78}, \"maximum_statistics\": {\"great\": 175}}',9.61107,154225848,49278,NULL,'2020-09-09 14:17:20',1599661040,NULL),(1859975353,18176340,1,397536,0,1,1,'D',1,0.6,20,131299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 111, \"great\": 210, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 495}}',9.94969,154944298,177727,NULL,'2020-10-06 15:13:24',1601997204,NULL),(1859986372,18176340,1,1256370,0,1,1,'D',1,0.582979,20,127720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 63, \"great\": 102, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 235}}',10.6539,154944116,75396,NULL,'2020-10-06 15:05:24',1601996724,NULL),(1859702579,18176340,1,892534,0,1,1,'C',1,0.775281,25,379749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 56}, \"maximum_statistics\": {\"great\": 89}}',10.7565,154532317,100702,NULL,'2020-09-21 16:08:05',1600704485,NULL),(1859467984,18176340,1,74499,0,1,1,'D',1,0.599251,24,126640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 60, \"great\": 113}, \"maximum_statistics\": {\"great\": 267}}',10.8584,154227756,61152,NULL,'2020-09-09 15:42:56',1599666176,NULL),(1859483808,18176340,1,2472512,1,1,1,'D',1,0.617117,51,145077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 37, \"great\": 89}, \"maximum_statistics\": {\"great\": 222}}',11.3128,154180166,73068,NULL,'2020-09-07 15:24:03',1599492243,NULL),(1859938941,18176340,1,1596704,0,1,1,'D',1,0.675966,31,200361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 29, \"great\": 111}, \"maximum_statistics\": {\"great\": 233}}',11.8172,154921654,71730,NULL,'2020-10-05 15:48:40',1601912920,NULL),(1860310511,18176340,1,46626,0,1,1,'C',1,0.727679,29,273432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 68, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 112}}',12.04,155504872,50362,NULL,'2020-10-28 17:47:54',1603907274,NULL),(1861439209,18176340,1,1617643,0,1,1,'D',1,0.678832,21,189331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 69}, \"maximum_statistics\": {\"great\": 137}}',12.2026,157352690,42122,NULL,'2020-12-30 16:55:34',1609347334,NULL),(1859419052,18176340,1,1991692,0,1,1,'D',1,0.629268,27,149333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 48, \"great\": 101}, \"maximum_statistics\": {\"great\": 205}}',12.496,154226271,58308,NULL,'2020-09-09 14:37:47',1599662267,NULL),(1859984982,18176340,1,1256135,0,1,1,'C',1,0.785714,55,403453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 79, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 126}}',13.0859,154944055,104382,NULL,'2020-10-06 15:02:45',1601996565,NULL),(1859409382,18176340,1,1596748,0,1,1,'B',1,0.821918,99,447338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 96}, \"maximum_statistics\": {\"great\": 146}}',13.7228,154227032,89513,NULL,'2020-09-09 15:12:30',1599664350,NULL),(1859476520,18176340,1,1513222,0,1,1,'C',1,0.775168,57,368445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 94}, \"maximum_statistics\": {\"great\": 149}}',14.1213,154181083,123104,NULL,'2020-09-07 16:09:18',1599494958,NULL),(1859725688,18176340,1,1863234,0,1,1,'C',1,0.785714,41,385435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 95}, \"maximum_statistics\": {\"great\": 140}}',14.7729,154571755,130170,NULL,'2020-09-23 07:21:46',1600845706,NULL),(1859724132,18176340,1,74495,0,1,1,'B',1,0.8375,56,429894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 84}, \"maximum_statistics\": {\"great\": 120}}',14.9477,154571903,63319,NULL,'2020-09-23 07:33:08',1600846388,NULL),(1859370920,18176340,1,1349922,0,1,1,'B',1,0.831858,100,445459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 113}}',15.3967,154180353,112591,NULL,'2020-09-07 15:32:32',1599492752,NULL),(1860925749,18176340,1,1928891,0,1,1,'C',1,0.717544,46,230484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 31, \"great\": 155}, \"maximum_statistics\": {\"great\": 285}}',15.4761,156535936,89031,NULL,'2020-12-04 17:26:16',1607102776,NULL),(1869155547,18176340,1,2051068,0,1,1,'C',1,0.771875,99,341094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 105}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',15.9861,168900443,74438,NULL,'2022-01-09 17:29:57',1641749397,NULL),(1860120571,18176340,1,2611170,1,1,1,'C',1,0.75,52,265657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 22, \"great\": 142, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 240}}',16.1855,155069690,76470,NULL,'2020-10-11 13:49:09',1602424149,NULL),(1877251365,18176340,1,2090843,0,1,1,'B',1,0.849057,107,495856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 117}, \"maximum_statistics\": {\"great\": 159}}',16.5925,180686001,108756,NULL,'2023-09-08 15:10:50',1694185850,NULL),(1859433233,18176340,1,46803,0,1,1,'B',1,0.873016,115,595684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 96}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',18.0963,154227536,99540,NULL,'2020-09-09 15:33:45',1599665625,NULL),(1860455249,18176340,1,2403588,0,1,1,'B',1,0.861314,50,462178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 104}, \"maximum_statistics\": {\"great\": 137}}',19.3081,155726395,50607,NULL,'2020-11-06 13:19:15',1604668755,NULL),(1859910094,18176340,1,1961554,1,1,1,'B',1,0.844697,36,510614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 101}, \"maximum_statistics\": {\"great\": 132}}',19.5209,154943966,97974,NULL,'2020-10-06 14:58:40',1601996320,NULL),(1859152711,18177034,1,42019,0,1,1,'A',1,0.906667,54,628836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 75}}',15.3584,153725775,161916,NULL,'2020-08-21 09:37:22',1598002642,NULL),(1876103494,18177034,1,4108463,1,1,1,'B',1,0.804636,101,429381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 110}, \"maximum_statistics\": {\"great\": 151}}',19.4718,179130640,72226,NULL,'2023-05-30 02:44:45',1685414685,NULL),(1875892934,18177034,1,472225,1,1,1,'A',1,0.910326,98,588674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 153}, \"maximum_statistics\": {\"great\": 184}}',25.6852,179015469,102886,NULL,'2023-05-22 22:13:42',1684793622,NULL),(1870084745,18179814,1,1710275,1,1,1,'D',1,0.625602,160,79810,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 511, \"miss\": 211, \"great\": 524}, \"maximum_statistics\": {\"great\": 1246}}',NULL,170110491,326342,NULL,'2022-02-27 10:43:12',1645958592,NULL),(1866400277,18179814,1,1015865,1,1,1,'D',1,0.576923,12,224223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 9}, \"maximum_statistics\": {\"great\": 26}}',3.48659,164587114,36632,NULL,'2021-08-03 19:02:29',1628017349,NULL),(1868115024,18179814,1,916696,1,1,1,'D',1,0.491736,22,55920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 47, \"great\": 45}, \"maximum_statistics\": {\"great\": 121}}',8.01933,167426954,23150,NULL,'2021-11-12 17:39:43',1636738783,NULL),(1868119287,18179814,1,932904,0,1,1,'D',1,0.545918,18,92392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 32, \"great\": 41}, \"maximum_statistics\": {\"great\": 98}}',9.92596,167426974,18330,NULL,'2021-11-12 17:40:38',1636738838,NULL),(1871845101,18179814,1,1711983,0,1,1,'D',1,0.677083,50,201291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 51}, \"maximum_statistics\": {\"great\": 96}}',11.6184,172827724,31183,NULL,'2022-06-23 13:33:42',1655991222,NULL),(1871783137,18179814,1,394901,0,1,1,'B',1,0.895522,31,506644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 57}, \"maximum_statistics\": {\"great\": 67}}',20.4189,172606475,23366,NULL,'2022-06-13 22:51:42',1655160702,NULL),(1868103879,18179814,1,2060953,1,1,1,'A',1,0.913265,50,600642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 98}}',21.2732,167427050,71577,NULL,'2021-11-12 17:44:19',1636739059,NULL),(1871783146,18179814,1,394901,0,1,1,'B',1,0.88806,55,602693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 57}, \"maximum_statistics\": {\"great\": 67}}',22.45,172606538,31700,NULL,'2022-06-13 22:55:32',1655160932,NULL),(1874477145,18179814,1,1714573,0,1,1,'A',1,0.9,94,610929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 105}}',24.8192,176702004,55782,NULL,'2023-01-08 17:49:48',1673200188,NULL),(1870795062,18179814,1,1801936,0,1,1,'B',1,0.87234,68,441684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 76}, \"maximum_statistics\": {\"great\": 94}}',27.2363,171431032,44988,NULL,'2022-04-24 21:09:25',1650834565,NULL),(1876857871,18179814,1,2118441,0,1,1,'S',1,0.978261,299,838978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 286}, \"maximum_statistics\": {\"great\": 299}}',55.3669,180180287,273936,NULL,'2023-08-05 14:12:45',1691244765,NULL),(1864982741,18183256,1,2573938,0,1,1,'B',1,0.886364,44,584963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 34}, \"maximum_statistics\": {\"great\": 44}}',11.4065,162496091,22360,NULL,'2021-05-30 13:49:23',1622382563,NULL),(1868700751,18183256,1,2791137,0,1,1,'A',1,0.908537,80,621050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 138}, \"maximum_statistics\": {\"great\": 164}}',24.5192,168177439,86589,NULL,'2021-12-12 10:36:14',1639305374,NULL),(1870605001,18183256,1,2573937,0,1,1,'S',1,0.970149,67,785130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 63}, \"maximum_statistics\": {\"great\": 67}}',25.8564,171014525,38408,NULL,'2022-04-07 05:25:28',1649309128,NULL),(1865360167,18200864,1,1808733,0,1,1,'B',1,0.861111,20,493411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 27}, \"maximum_statistics\": {\"great\": 36}}',9.67177,163110153,15552,NULL,'2021-06-18 15:31:15',1624030275,NULL),(1864079755,18200864,1,2185229,0,1,1,'A',1,0.909091,33,625215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 27}, \"maximum_statistics\": {\"great\": 33}}',10.117,161211820,14316,NULL,'2021-04-24 16:20:53',1619281253,NULL),(1864588452,18200864,1,1464927,0,1,1,'D',1,0.678082,26,229277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 34}, \"maximum_statistics\": {\"great\": 73}}',10.2705,161997719,23066,NULL,'2021-05-16 12:09:55',1621166995,NULL),(1865422756,18200864,1,2003303,0,1,1,'B',1,0.845238,24,484903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 31}, \"maximum_statistics\": {\"great\": 42}}',10.7041,163267635,19514,NULL,'2021-06-23 16:54:14',1624467254,NULL),(1864060818,18200864,1,2141493,1,1,1,'C',1,0.738095,47,312092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 50}, \"maximum_statistics\": {\"great\": 84}}',11.1172,161126843,27448,NULL,'2021-04-22 11:17:06',1619090226,NULL),(1865900555,18200864,1,1556298,1,1,1,'C',1,0.75,35,270138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 57}, \"maximum_statistics\": {\"great\": 108}}',11.9004,163837279,34083,NULL,'2021-07-11 06:07:24',1625983644,NULL),(1864268239,18200864,1,2347220,0,1,1,'B',1,0.884615,20,496065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 33}, \"maximum_statistics\": {\"great\": 39}}',14.422,161564183,11890,NULL,'2021-05-04 12:20:40',1620130840,NULL),(1865400093,18200864,1,324924,0,1,1,'B',1,0.811111,33,338861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 99}, \"maximum_statistics\": {\"great\": 135}}',14.6038,163380656,38113,NULL,'2021-06-27 03:39:47',1624765187,NULL),(1865572176,18200864,1,1949373,0,1,1,'A',1,0.90678,59,695013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 48}, \"maximum_statistics\": {\"great\": 59}}',14.6045,163579331,26504,NULL,'2021-07-03 10:04:34',1625306674,NULL),(1864918542,18200864,1,2347223,0,1,1,'B',1,0.865672,60,578553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 53}, \"maximum_statistics\": {\"great\": 67}}',20.8353,162552964,30598,NULL,'2021-06-01 07:56:57',1622534217,NULL),(1870401625,18200864,1,2949881,0,1,1,'B',1,0.846743,134,470184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 199}, \"maximum_statistics\": {\"great\": 261}}',20.8896,170836836,137159,NULL,'2022-03-30 11:16:39',1648638999,NULL),(1874686547,18203695,1,2051068,0,1,1,'A',1,0.90625,50,544464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 135, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',28.278,177044973,72876,NULL,'2023-01-27 23:22:55',1674861775,NULL),(1869398918,18207927,1,1292933,0,1,1,'C',1,0.773399,52,305338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 132}, \"maximum_statistics\": {\"great\": 203}}',19.117,169277117,64286,NULL,'2022-01-24 23:41:00',1643067660,NULL),(1869461683,18207927,1,1981515,0,1,1,'C',1,0.798165,57,344439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 32, \"great\": 227}, \"maximum_statistics\": {\"great\": 327}}',19.5687,169276968,107258,NULL,'2022-01-24 23:31:27',1643067087,NULL),(1859251967,18207927,1,1774604,0,1,1,'B',1,0.838109,66,408157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 26, \"great\": 262}, \"maximum_statistics\": {\"great\": 349}}',20.3952,154014623,123749,NULL,'2020-09-01 00:06:39',1598918799,NULL),(1859451438,18210155,1,2014323,0,1,1,'B',1,0.849315,52,459083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',19.6404,154067906,103070,NULL,'2020-09-03 05:43:23',1599111803,NULL),(1859439624,18210155,1,1871007,0,1,1,'C',1,0.765517,56,320481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 21, \"great\": 98}, \"maximum_statistics\": {\"great\": 145}}',20.1126,154213769,50332,NULL,'2020-09-09 00:53:49',1599612829,NULL),(1873239511,18210155,1,540797,0,1,1,'C',1,0.760593,36,288847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 35, \"great\": 158, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 236}}',21.1093,175034041,81334,NULL,'2022-10-11 08:47:27',1665478047,NULL),(1859505418,18210155,1,1987597,0,1,1,'B',1,0.872475,109,511832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 319, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 396}}',30.8263,154236656,206294,NULL,'2020-09-10 00:12:05',1599696725,NULL),(1868242856,18212095,1,862110,1,1,1,'B',1,0.842105,18,553312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 14}, \"maximum_statistics\": {\"great\": 19}}',NULL,167519676,175627,NULL,'2021-11-16 03:46:26',1637034386,NULL),(1861541636,18212095,1,468991,0,1,1,'D',1,0.535461,26,37995,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 89, \"great\": 109}, \"maximum_statistics\": {\"great\": 282}}',10.766,157229909,52620,NULL,'2020-12-26 16:29:13',1609000153,NULL),(2289213426,18212095,1,3783210,1,1,1,'D',1,0.688482,34,278700,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 27, \"great\": 99, \"ignore_hit\": 26, \"ignore_miss\": 51, \"small_bonus\": 232}, \"maximum_statistics\": {\"great\": 191, \"ignore_hit\": 26, \"large_bonus\": 11, \"small_bonus\": 272}}',11.9045,NULL,0,'2024-02-04 15:16:11','2024-02-04 15:18:16',1707059896,7417),(2289230661,18212095,1,3783210,1,1,1,'D',1,0.651832,28,230177,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 43, \"great\": 101, \"ignore_hit\": 26, \"ignore_miss\": 72, \"small_bonus\": 211}, \"maximum_statistics\": {\"great\": 191, \"ignore_hit\": 26, \"large_bonus\": 11, \"small_bonus\": 272}}',12.0384,NULL,0,'2024-02-04 15:19:37','2024-02-04 15:21:43',1707060103,7417),(2289244944,18212095,1,3783210,1,1,1,'D',1,0.688482,38,283937,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 28, \"great\": 100, \"ignore_hit\": 26, \"ignore_miss\": 38, \"small_bonus\": 245}, \"maximum_statistics\": {\"great\": 191, \"ignore_hit\": 26, \"large_bonus\": 11, \"small_bonus\": 272}}',12.054,NULL,0,'2024-02-04 15:22:31','2024-02-04 15:24:36',1707060276,7417),(1861541099,18212095,1,468990,0,1,1,'C',1,0.756757,24,131991,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 95}, \"maximum_statistics\": {\"great\": 148}}',16.1914,157229759,40990,NULL,'2020-12-26 16:23:17',1608999797,NULL),(1867843499,18212095,1,468990,0,1,1,'B',1,0.807432,86,380177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 105, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 148}}',19.5768,166893580,65862,NULL,'2021-10-23 18:40:05',1635014405,NULL),(1872094756,18224553,1,46803,0,1,1,'C',1,0.753968,31,316860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 79}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',12.0742,173313587,54402,NULL,'2022-07-15 02:19:55',1657851595,NULL),(1860604763,18234006,1,395283,0,1,1,'A',1,0.941606,137,805624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 121}, \"maximum_statistics\": {\"great\": 137}}',21.6922,155831524,84784,NULL,'2020-11-10 04:01:21',1604980881,NULL),(1860572557,18234006,1,1635449,1,1,1,'A',1,0.911458,105,603295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 162, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 192}}',27.1693,155831372,106485,NULL,'2020-11-10 03:51:11',1604980271,NULL),(1868145964,18234006,1,2573937,0,1,1,'S',1,0.992537,67,843228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 67}}',31.0773,167258300,39242,NULL,'2021-11-06 03:15:49',1636168549,NULL),(1863435586,18234006,1,2895077,1,1,1,'X',1,1,46,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 46}}',31.2612,160194455,22093,NULL,'2021-03-28 06:36:03',1616913363,NULL),(1860984731,18234006,1,2590689,1,1,1,'S',1,0.961538,143,788206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 132}, \"maximum_statistics\": {\"great\": 143}}',35.1191,156573987,102090,NULL,'2020-12-05 18:54:43',1607194483,NULL),(1861222781,18234006,1,2679845,0,1,1,'A',1,0.932258,285,756075,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 271}, \"maximum_statistics\": {\"great\": 310}}',44.0303,156860940,341507,NULL,'2020-12-14 19:55:50',1607975750,NULL),(1861031601,18234006,1,2681216,0,1,1,'S',1,0.953659,205,834361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 186, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 205}}',45.174,156453939,177260,NULL,'2020-12-01 22:44:50',1606862690,NULL),(1860951811,18234006,1,1492014,0,1,1,'S',1,0.958824,85,851951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 78}, \"maximum_statistics\": {\"great\": 85}}',45.9192,156549689,50770,NULL,'2020-12-05 02:16:35',1607134595,NULL),(1861003610,18234006,1,2602913,1,1,1,'S',1,0.972789,147,802063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 139}, \"maximum_statistics\": {\"great\": 147}}',46.7172,156574643,202062,NULL,'2020-12-05 19:17:29',1607195849,NULL),(1860951070,18234006,1,2471645,1,1,1,'S',1,0.959641,223,808591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 205}, \"maximum_statistics\": {\"great\": 223}}',47.75,156552408,226560,NULL,'2020-12-05 04:24:27',1607142267,NULL),(1861669892,18234006,1,395283,1,1,1,'S',1,0.974453,137,969508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 130}, \"maximum_statistics\": {\"great\": 137}}',48.6207,157394215,91567,NULL,'2021-01-01 01:16:54',1609463814,NULL),(1861106342,18234006,1,2565325,1,1,1,'S',1,0.96,100,851997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 92}, \"maximum_statistics\": {\"great\": 100}}',48.7458,156614193,63360,NULL,'2020-12-06 22:44:27',1607294667,NULL),(1861157600,18234006,1,2602025,1,1,1,'S',1,0.970968,310,826915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 292}, \"maximum_statistics\": {\"great\": 310}}',49.8767,156769896,327200,NULL,'2020-12-12 00:09:57',1607731797,NULL),(1860601565,18234006,1,392097,0,1,1,'S',1,0.959707,273,850219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 251}, \"maximum_statistics\": {\"great\": 273}}',50.7338,155880497,272156,NULL,'2020-11-11 23:22:03',1605136923,NULL),(1863407772,18234006,1,2895075,1,1,1,'XH',1,1,74,1070986,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 74}}',54.2943,160194610,49232,NULL,'2021-03-28 06:42:07',1616913727,NULL),(1863435598,18234006,1,2895077,1,1,1,'X',1,1,46,1048830,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 46}}',55.2165,160194485,22782,NULL,'2021-03-28 06:37:23',1616913443,NULL),(1861305761,18234006,1,2325043,1,1,1,'X',1,1,74,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 74}}',56.7637,157186899,47348,NULL,'2020-12-25 04:39:57',1608871197,NULL),(1861541977,18234006,1,2619799,1,1,1,'S',1,0.98324,179,913568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 173, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 179}}',57.764,157210563,174132,NULL,'2020-12-25 23:35:52',1608939352,NULL),(1861344772,18234006,1,1783728,1,1,1,'S',1,0.969697,99,854155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 93, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 99}}',58.5584,157151663,91988,NULL,'2020-12-23 23:01:38',1608764498,NULL),(1861573344,18234006,1,2681257,1,1,1,'S',1,0.971804,266,881764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 251, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 266}}',60.3629,157394333,255210,NULL,'2021-01-01 01:23:12',1609464192,NULL),(1863163408,18234006,1,2573937,1,1,1,'X',1,1,67,939662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',60.4954,159745710,39384,NULL,'2021-03-15 21:17:16',1615843036,NULL),(1861530593,18234006,1,2721523,1,1,1,'S',1,0.955357,336,829406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 306, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 336}}',60.6771,157248884,440638,NULL,'2020-12-27 07:22:57',1609053777,NULL),(1861121055,18234006,1,2347726,1,1,1,'A',1,0.971831,211,792433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 271}, \"maximum_statistics\": {\"great\": 284}}',60.7588,156613656,234092,NULL,'2020-12-06 22:21:08',1607293268,NULL),(1863435705,18234006,1,2895077,1,1,1,'X',1,1,46,1108850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 46}}',61.1762,160194719,23190,NULL,'2021-03-28 06:46:28',1616913988,NULL),(1863462887,18234006,1,2895078,0,1,1,'S',1,0.962264,106,855582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',61.4179,160194374,78726,NULL,'2021-03-28 06:32:47',1616913167,NULL),(1861308967,18234006,1,2548597,1,1,1,'S',1,0.987013,231,909806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 225, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 231}}',62.8769,157183162,298666,NULL,'2020-12-25 00:30:57',1608856257,NULL),(1861447210,18234006,1,1635448,1,1,1,'S',1,0.979624,319,903036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 306, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 319}}',64.1974,157210273,358814,NULL,'2020-12-25 23:20:43',1608938443,NULL),(1861709734,18234006,1,40199,1,1,1,'X',1,1,181,952745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 3}}',64.3964,157604091,213368,NULL,'2021-01-08 04:26:38',1610079998,NULL),(1861553029,18234006,1,2445339,1,1,1,'S',1,0.991031,223,920212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 219, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 223}}',64.6953,157480040,251896,NULL,'2021-01-03 21:57:00',1609711020,NULL),(1861592458,18234006,1,1939220,1,1,1,'S',1,0.988189,127,926751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 124, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 127}}',65.744,157396713,101720,NULL,'2021-01-01 03:38:55',1609472335,NULL),(1861533666,18234006,1,2523224,1,1,1,'S',1,0.9869,229,914559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 223, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 229}}',65.7896,157279701,243460,NULL,'2020-12-28 08:24:06',1609143846,NULL),(1861662148,18234006,1,2728957,1,1,1,'X',1,1,142,955468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 142}}',66.4737,157393464,142220,NULL,'2021-01-01 00:37:47',1609461467,NULL),(1861794102,18234006,1,2537065,1,1,1,'S',1,0.979233,313,890039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 300, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 313}}',67.5504,157589990,370824,NULL,'2021-01-07 17:22:00',1610040120,NULL),(1861121068,18234006,1,2347726,1,1,1,'S',1,0.985915,284,874658,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 276}, \"maximum_statistics\": {\"great\": 284}}',68.8057,156613924,281620,NULL,'2020-12-06 22:33:05',1607293985,NULL),(1861534886,18234006,1,2524132,1,1,1,'S',1,0.992063,126,936330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 124, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 126}}',68.9323,157241239,107892,NULL,'2020-12-27 00:24:03',1609028643,NULL),(1861465456,18234006,1,2679845,1,1,1,'S',1,0.998387,310,921097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 309, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 310}}',70.5395,157210337,415496,NULL,'2020-12-25 23:23:56',1608938636,NULL),(1861586684,18234006,1,2476771,1,1,1,'S',1,0.97541,366,891455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 348, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 366}}',70.6781,157393648,398500,NULL,'2021-01-01 00:47:00',1609462020,NULL),(1861387888,18234006,1,2400234,1,1,1,'S',1,0.987275,668,916369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 651, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 668}}',70.7395,157152183,803124,NULL,'2020-12-23 23:27:53',1608766073,NULL),(1861656545,18234006,1,2649606,1,1,1,'S',1,0.991247,457,902757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 449, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 457}}',72.8681,157536975,606960,NULL,'2021-01-05 21:18:04',1609881484,NULL),(1861417254,18234006,1,2620035,1,1,1,'S',1,0.955607,214,838751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 195, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 214}}',73.0104,157089679,210270,NULL,'2020-12-21 23:31:47',1608593507,NULL),(1861560833,18234006,1,1635449,1,1,1,'S',1,0.976562,192,931424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 183, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 192}}',73.2102,157394291,177625,NULL,'2021-01-01 01:20:41',1609464041,NULL),(1862182268,18234006,1,2679845,1,1,1,'S',1,0.995161,310,968343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 307, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 310}}',74.0608,158281493,430501,NULL,'2021-01-30 23:57:30',1612051050,NULL),(1861537679,18234006,1,2526342,1,1,1,'S',1,0.984934,531,915067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 515, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 531}}',74.0967,157279663,657770,NULL,'2020-12-28 08:21:38',1609143698,NULL),(1861681143,18234006,1,549276,0,1,1,'S',1,0.953593,334,832432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 303, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 334}}',74.4501,157694535,344190,NULL,'2021-01-11 04:38:59',1610339939,NULL),(1861666631,18234006,1,2663716,1,1,1,'S',1,0.987676,284,920417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 277, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 284}}',75.0434,157393396,344254,NULL,'2021-01-01 00:34:57',1609461297,NULL),(1861541964,18234006,1,2619799,1,1,1,'A',1,0.902235,179,775020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 144, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 179}}',75.4705,157210520,167711,NULL,'2020-12-25 23:33:28',1608939208,NULL),(1861375177,18234006,1,2590588,1,1,1,'S',1,0.972689,238,884150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 225, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 238}}',75.5244,157150895,255440,NULL,'2020-12-23 22:26:24',1608762384,NULL),(1861499359,18234006,1,2689203,1,1,1,'S',1,0.989726,292,911907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 286, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 292}}',76.9527,157275581,336996,NULL,'2020-12-28 04:27:55',1609129675,NULL),(1862057305,18234006,1,2755467,1,1,1,'S',1,0.982044,362,940689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 349, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 362}}',77.7158,158155991,398838,NULL,'2021-01-26 22:44:18',1611701058,NULL),(1861627278,18234006,1,2716171,1,1,1,'S',1,0.985437,206,971583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 200, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 206}}',77.9933,157394398,200460,NULL,'2021-01-01 01:26:43',1609464403,NULL),(1861490794,18234006,1,1492016,0,1,1,'S',1,0.986239,109,920721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',78.093,157275485,76690,NULL,'2020-12-28 04:22:44',1609129364,NULL),(1861627142,18234006,1,2716164,1,1,1,'X',1,1,139,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 139}}',78.7728,157480478,119000,NULL,'2021-01-03 22:20:09',1609712409,NULL),(1863426328,18234006,1,2895076,0,1,1,'S',1,0.968504,127,870268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127}}',80.0428,160194260,104398,NULL,'2021-03-28 06:28:33',1616912913,NULL),(1861533839,18234006,1,2726579,1,1,1,'S',1,0.989362,282,922286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 276, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 282}}',81.4308,157210034,329868,NULL,'2020-12-25 23:08:27',1608937707,NULL),(1861777369,18234006,1,2307818,1,1,1,'S',1,0.991758,364,921482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 358, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 364}}',82.6561,157602733,421320,NULL,'2021-01-08 03:12:25',1610075545,NULL),(1861894153,18234006,1,2456135,1,1,1,'S',1,0.989529,382,929002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 374, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 382}}',82.9132,157828494,438490,NULL,'2021-01-15 22:58:04',1610751484,NULL),(1861639715,18234006,1,2637763,1,1,1,'S',1,0.992089,316,937747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 311, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 316}}',84.0184,157393835,322870,NULL,'2021-01-01 00:56:28',1609462588,NULL),(1862057259,18234006,1,2755466,1,1,1,'S',1,0.997445,587,948544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 584, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 587}}',84.801,158155824,754260,NULL,'2021-01-26 22:33:09',1611700389,NULL),(1861576869,18234006,1,2681671,1,1,1,'S',1,0.987835,411,924080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 401, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 411}}',84.9307,157393784,459360,NULL,'2021-01-01 00:53:40',1609462420,NULL),(1863407747,18234006,1,2895075,1,1,1,'S',1,0.993243,74,1029855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 73, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 74}}',89.6325,160194587,48782,NULL,'2021-03-28 06:41:05',1616913665,NULL),(1861749739,18234006,1,2263837,1,1,1,'S',1,0.97314,242,885397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 229}, \"maximum_statistics\": {\"great\": 242}}',90.3038,157626760,242188,NULL,'2021-01-08 22:28:55',1610144935,NULL),(1861647928,18234006,1,2535370,1,1,1,'S',1,0.986986,730,922832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 711, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 730}}',91.5852,157394036,918716,NULL,'2021-01-01 01:06:42',1609463202,NULL),(1861791206,18234006,1,2690329,1,1,1,'S',1,0.974246,796,889442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 755, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 796}}',92.0767,157741038,913210,NULL,'2021-01-12 20:38:43',1610483923,NULL),(1862708786,18234006,1,2731464,1,1,1,'S',1,0.986772,378,975496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 368}, \"maximum_statistics\": {\"great\": 378}}',92.7685,159283548,403471,NULL,'2021-03-01 23:59:22',1614643162,NULL),(1862418127,18234006,1,2548601,1,1,1,'S',1,0.973088,353,878251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 334, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 353}}',95.278,158647330,448738,NULL,'2021-02-10 19:57:11',1612987031,NULL),(1861504737,18234006,1,2505844,1,1,1,'S',1,0.978541,699,896332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 669, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 699}}',96.0295,157279879,814550,NULL,'2020-12-28 08:34:59',1609144499,NULL),(1861471956,18234006,1,930302,1,1,1,'S',1,0.977215,395,896783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 377, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 395}}',96.0537,157210090,431470,NULL,'2020-12-25 23:11:05',1608937865,NULL),(1861470558,18234006,1,2681216,1,1,1,'S',1,0.970732,205,965755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 193, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 205}}',96.1493,157210678,194418,NULL,'2020-12-25 23:42:07',1608939727,NULL),(1862068877,18234006,1,2471647,1,1,1,'S',1,0.965517,319,854136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 297, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 319}}',96.9492,158280828,364210,NULL,'2021-01-30 23:23:54',1612049034,NULL),(1861552396,18234006,1,2445317,1,1,1,'S',1,0.983553,304,904411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 294, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 304}}',97.8428,157480176,349342,NULL,'2021-01-03 22:03:20',1609711400,NULL),(1861721816,18234006,1,2381920,1,1,1,'S',1,0.976891,476,890355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 454, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 476}}',98.3038,157603911,558550,NULL,'2021-01-08 04:17:11',1610079431,NULL),(1861620859,18234006,1,2510129,1,1,1,'S',1,0.973437,320,884104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 303, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 320}}',98.8968,157397477,355890,NULL,'2021-01-01 04:22:06',1609474926,NULL),(1862057459,18234006,1,2755468,1,1,1,'A',1,0.97232,520,846336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 805, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 849}}',98.8988,158156732,934424,NULL,'2021-01-26 23:27:36',1611703656,NULL),(1862727439,18234006,1,2371798,1,1,1,'S',1,0.96934,424,873348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 398, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 424}}',99.0314,159283015,512330,NULL,'2021-03-01 23:31:45',1614641505,NULL),(1862384352,18234006,1,179535,1,1,1,'S',1,0.997015,335,951578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 333, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 335}}',99.1677,158647107,314480,NULL,'2021-02-10 19:48:49',1612986529,NULL),(1861607503,18234006,1,2706415,1,1,1,'S',1,0.984828,758,903107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 735, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 758}}',100.969,157459044,940320,NULL,'2021-01-03 05:27:08',1609651628,NULL),(1862720688,18234006,1,2734138,1,1,1,'S',1,0.975818,703,892846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 669, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 703}}',107.137,159282971,892612,NULL,'2021-03-01 23:28:45',1614641325,NULL),(1861833777,18234006,1,2400236,1,1,1,'S',1,0.965217,1035,864640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 963, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1035}}',108.323,157945797,1197966,NULL,'2021-01-19 22:52:34',1611096754,NULL),(1862131580,18234006,1,2526344,1,1,1,'S',1,0.980226,708,904236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 680, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 708}}',111.328,158280928,867600,NULL,'2021-01-30 23:29:26',1612049366,NULL),(1862761925,18234006,1,1846962,0,1,1,'S',1,0.98,250,885995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 240, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 250}}',115.825,159282823,271520,NULL,'2021-03-01 23:21:00',1614640860,NULL),(1861777321,18234006,1,2307797,1,1,1,'S',1,0.976289,485,883786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 462, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 485}}',117.524,157627801,556340,NULL,'2021-01-08 23:18:23',1610147903,NULL),(1862319961,18234006,1,2627633,1,1,1,'S',1,0.985553,796,918277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 773, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 796}}',120.181,158588025,942370,NULL,'2021-02-09 04:13:20',1612844000,NULL),(1868586422,18239530,1,3322596,0,1,1,'B',1,0.852941,64,499901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 68}}',15.959,167875231,36972,NULL,'2021-11-30 15:42:25',1638286945,NULL),(1860168197,18239530,1,2354727,1,1,1,'B',1,0.809524,61,382165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 92}, \"maximum_statistics\": {\"great\": 126}}',16.6864,155221864,65251,NULL,'2020-10-17 15:31:54',1602948714,NULL),(1875627319,18239530,1,3620610,1,1,1,'B',1,0.858824,32,234855,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 66}, \"maximum_statistics\": {\"great\": 85}}',16.8475,178297514,26372,NULL,'2023-04-08 19:50:40',1680983440,NULL),(1872553406,18239530,1,3620610,1,1,1,'B',1,0.894118,24,514591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 71}, \"maximum_statistics\": {\"great\": 85}}',19.8732,173726184,28224,NULL,'2022-08-03 16:41:48',1659544908,NULL),(1859308289,18239530,1,1773278,0,1,1,'B',1,0.877155,102,523704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 183}, \"maximum_statistics\": {\"great\": 232}}',21.5617,153860628,117632,NULL,'2020-08-26 08:37:55',1598431075,NULL),(1859247685,18239530,1,1920739,0,1,1,'B',1,0.865385,48,449764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 206}, \"maximum_statistics\": {\"great\": 260}}',22.0368,153848777,91804,NULL,'2020-08-25 20:43:30',1598388210,NULL),(1859184488,18239530,1,395283,0,1,1,'A',1,0.956204,73,736956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 137}}',24.0945,153836509,64635,NULL,'2020-08-25 11:19:20',1598354360,NULL),(1859364535,18239530,1,395283,0,1,1,'S',1,0.981752,137,909092,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 132}, \"maximum_statistics\": {\"great\": 137}}',28.715,153889665,88359,NULL,'2020-08-27 09:34:54',1598520894,NULL),(1868814814,18242275,1,1082776,0,1,1,'C',1,0.757812,23,341214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 37}, \"maximum_statistics\": {\"great\": 64}}',NULL,168379750,33930,NULL,'2021-12-20 13:36:36',1640007396,NULL),(1862744122,18242275,1,670299,0,1,1,'C',1,0.769231,52,340985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 57}, \"maximum_statistics\": {\"great\": 91}}',15.8438,159321826,31020,NULL,'2021-03-03 09:45:54',1614764754,NULL),(1862460937,18242275,1,2487379,0,1,1,'C',1,0.789256,38,359939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 17, \"great\": 87, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 121}}',15.918,158873859,54911,NULL,'2021-02-17 09:54:05',1613555645,NULL),(1865870867,18242275,1,3037657,1,1,1,'A',1,0.9125,39,705542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 40}}',16.9025,163937930,17960,NULL,'2021-07-14 11:27:47',1626262067,NULL),(1866765372,18242275,1,3103906,0,1,1,'D',1,0.681818,42,100904,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 101, \"great\": 265, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 451}}',17.1564,165289881,111568,NULL,'2021-08-26 11:32:12',1629977532,NULL),(2868433776,18242275,1,4527168,1,1,1,'C',1,0.764516,106,326732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 26, \"great\": 190, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 310}}',19.9309,183999766,122780,NULL,'2024-05-21 17:57:11',1716314231,NULL),(1867081193,18242275,1,1967656,0,1,1,'B',1,0.877389,130,561962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 245, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 314}}',21.669,165737892,235309,NULL,'2021-09-11 13:53:12',1631368392,NULL),(1871787509,18242275,1,3037752,0,1,1,'B',1,0.892857,56,689643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 44, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 56}}',22.534,172665271,30674,NULL,'2022-06-16 13:32:02',1655386322,NULL),(1866776131,18242275,1,1432876,0,1,1,'B',1,0.886364,57,549780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 11, \"great\": 113, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 132, \"legacy_combo_increase\": 2}}',23.2262,165290050,89544,NULL,'2021-08-26 11:41:53',1629978113,NULL),(1868905157,18242275,1,2729525,1,1,1,'A',1,0.9,93,640309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 94, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 115}}',24.1093,168504326,71254,NULL,'2021-12-25 09:04:53',1640423093,NULL),(1871618123,18242275,1,2509131,0,1,1,'A',1,0.939655,111,752868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 103, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 116}}',24.1227,172571202,86442,NULL,'2022-06-12 10:53:20',1655031200,NULL),(1866715671,18242275,1,2487379,0,1,1,'A',1,0.913223,114,331149,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 103, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 121}}',24.3608,165289950,77052,NULL,'2021-08-26 11:36:58',1629977818,NULL),(1866776119,18242275,1,1432876,0,1,1,'A',1,0.916667,112,323346,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 117, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 132, \"legacy_combo_increase\": 2}}',25.9951,165289912,94497,NULL,'2021-08-26 11:34:25',1629977665,NULL),(1878370293,18242275,1,1292933,0,1,1,'B',1,0.844828,160,548036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 148, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 203}}',26.2576,182358455,150198,NULL,'2024-01-12 10:50:25',1705056625,NULL),(2830608149,18242275,1,2977057,0,1,1,'B',1,0.812176,55,379207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 35, \"great\": 276, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 386}}',26.4,183913535,149550,NULL,'2024-05-14 18:07:28',1715710048,NULL),(1871631275,18242275,1,1773278,0,1,1,'A',1,0.922414,133,684588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 197, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 232}}',26.5533,172571114,173054,NULL,'2022-06-12 10:49:05',1655030945,NULL),(1871784907,18242275,1,3037640,0,1,1,'B',1,0.873418,79,641617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 59, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 79}}',26.6215,172665293,46798,NULL,'2022-06-16 13:32:48',1655386368,NULL),(1862519364,18242275,1,747677,0,1,1,'A',1,0.928082,93,659557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 129, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 146}}',27.6925,158917788,88176,NULL,'2021-02-18 16:44:37',1613666677,NULL),(1871614810,18242275,1,1920739,0,1,1,'A',1,0.921154,260,733691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 219, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 260}}',27.8296,172570945,245856,NULL,'2022-06-12 10:40:08',1655030408,NULL),(1871678133,18242275,1,3104907,1,1,1,'B',1,0.865196,75,483829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 165, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 204}}',27.9384,172594245,94040,NULL,'2022-06-13 11:38:27',1655120307,NULL),(1868821127,18242275,1,2986171,0,1,1,'A',1,0.92602,78,636520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 173, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 196}}',28.0556,168359614,106263,NULL,'2021-12-19 17:00:43',1639933243,NULL),(1871641086,18242275,1,3076272,1,1,1,'S',1,0.974359,78,815907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 74, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 78}}',28.7102,172571355,58244,NULL,'2022-06-12 11:00:30',1655031630,NULL),(1862487621,18242275,1,2629875,0,1,1,'A',1,0.959259,92,724960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',28.7472,158918303,73584,NULL,'2021-02-18 17:00:22',1613667622,NULL),(1871626926,18242275,1,2521931,0,1,1,'B',1,0.884434,67,530294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 175, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 212}}',28.7763,172571458,107456,NULL,'2022-06-12 11:06:19',1655031979,NULL),(1871676894,18242275,1,3103906,1,1,1,'B',1,0.849224,68,441906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 34, \"great\": 349, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 451}}',30.3795,172665223,184422,NULL,'2022-06-16 13:30:19',1655386219,NULL),(1871789799,18242275,1,3271107,1,1,1,'S',1,0.95092,163,827524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 147, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 163}}',34.7926,172594156,160418,NULL,'2022-06-13 11:32:50',1655119970,NULL),(1871746198,18242275,1,280626,0,1,1,'A',1,0.914773,88,739803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 73}, \"maximum_statistics\": {\"great\": 88}}',35.134,172594596,57472,NULL,'2022-06-13 12:01:09',1655121669,NULL),(1871767950,18242275,1,799488,0,1,1,'A',1,0.908108,96,619429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 155, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 185}}',36.2397,172616579,120790,NULL,'2022-06-14 11:29:29',1655206169,NULL),(1871581476,18242275,1,3497904,1,1,1,'S',1,0.97619,105,866771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 105}}',39.1115,172571272,76200,NULL,'2022-06-12 10:56:49',1655031409,NULL),(1866522232,18242275,1,3103907,1,1,1,'S',1,0.981855,248,908205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 248}}',41.0907,164779712,220049,NULL,'2021-08-09 17:58:31',1628531911,NULL),(1871729920,18242275,1,1920738,0,1,1,'B',1,0.896476,205,615286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 376, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 454}}',41.9971,172619690,361556,NULL,'2022-06-14 14:14:02',1655216042,NULL),(1871773533,18242275,1,3011877,1,1,1,'A',1,0.97551,215,813718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 234, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 245}}',42.7373,172594283,208697,NULL,'2022-06-13 11:41:23',1655120483,NULL),(1868726659,18242275,1,2631577,0,1,1,'A',1,0.963964,112,748001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 209, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',43.3052,168379683,138630,NULL,'2021-12-20 13:32:44',1640007164,NULL),(1871741930,18242275,1,1477402,1,1,1,'S',1,0.969849,199,875499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 187, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 199}}',43.4388,172594419,214864,NULL,'2022-06-13 11:49:45',1655120985,NULL),(1859691891,18242726,1,1588627,0,1,1,'D',1,0.622727,45,130859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 35, \"great\": 89}, \"maximum_statistics\": {\"great\": 220}}',11.4159,154458788,52201,NULL,'2020-09-18 21:55:40',1600466140,NULL),(1868902998,18242726,1,3322596,0,1,1,'A',1,0.911765,44,562172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 59}, \"maximum_statistics\": {\"great\": 68}}',22.5629,168417194,29951,NULL,'2021-12-21 23:25:24',1640129124,NULL),(1864781011,18242726,1,2357605,0,1,1,'A',1,0.918605,60,580040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 112}, \"maximum_statistics\": {\"great\": 129}}',26.1549,162308048,57848,NULL,'2021-05-25 06:38:31',1621924711,NULL),(1859337655,18244607,1,1491486,0,1,1,'D',1,0.629464,18,140632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 46}, \"maximum_statistics\": {\"great\": 112}}',10.0923,153848821,22046,NULL,'2020-08-25 20:45:16',1598388316,NULL),(1871188589,18244607,1,2073553,0,1,1,'B',1,0.805769,43,352298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 175}, \"maximum_statistics\": {\"great\": 260}}',18.7853,171894219,85540,NULL,'2022-05-14 20:23:51',1652559831,NULL),(1866610947,18244607,1,1920414,0,1,1,'C',1,0.777228,106,342130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 32, \"great\": 200}, \"maximum_statistics\": {\"great\": 303}}',21.9026,165146312,116312,NULL,'2021-08-21 17:24:59',1629566699,NULL),(1867074221,18244607,1,2307826,0,1,1,'B',1,0.873362,178,562891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 173}, \"maximum_statistics\": {\"great\": 229}}',23.0023,165724020,170950,NULL,'2021-09-11 02:33:20',1631327600,NULL),(1866826937,18244607,1,1920415,0,1,1,'B',1,0.899015,203,704468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 162}, \"maximum_statistics\": {\"great\": 203}}',27.0673,165366227,145778,NULL,'2021-08-28 21:04:10',1630184650,NULL),(1865492382,18244607,1,1937980,0,1,1,'A',1,0.918449,203,648198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 319}, \"maximum_statistics\": {\"great\": 374}}',32.6419,163340876,244510,NULL,'2021-06-25 23:15:39',1624662939,NULL),(1866228825,18248767,1,2964508,0,1,1,'D',1,0.640351,26,89234,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 23}, \"maximum_statistics\": {\"great\": 57}}',7.65374,164415401,11558,NULL,'2021-07-29 09:43:18',1627551798,NULL),(1859319552,18248767,1,2056288,0,1,1,'B',1,0.812749,107,197389,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 178}, \"maximum_statistics\": {\"great\": 251}}',15.2892,153851096,110267,NULL,'2020-08-25 22:47:58',1598395678,NULL),(1859251654,18248767,1,1920739,0,1,1,'B',1,0.875,115,535975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 206}, \"maximum_statistics\": {\"great\": 260}}',22.5674,153861832,151014,NULL,'2020-08-26 09:44:53',1598435093,NULL),(1867110490,18248767,1,468989,0,1,1,'A',1,0.912322,128,586331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 179}, \"maximum_statistics\": {\"great\": 211}}',33.1771,165754769,125434,NULL,'2021-09-12 03:05:03',1631415903,NULL),(2871073457,18252721,1,1349918,0,1,1,'A',1,0.943548,57,684777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 62}}',22.9919,184005236,118605,NULL,'2024-05-22 07:22:31',1716362551,NULL),(1878408528,18252721,1,395283,0,1,1,'A',1,0.978102,136,898800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 137}}',28.4754,182346378,87940,NULL,'2024-01-11 10:23:47',1704968627,NULL),(3053407288,18252721,1,1665830,0,1,1,'B',1,0.81137,42,361741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 43, \"great\": 284}, \"maximum_statistics\": {\"great\": 387}}',34.7872,184418448,129834,NULL,'2024-06-24 22:14:58',1719267298,NULL),(3054493846,18252721,1,1205930,0,1,1,'B',1,0.835714,61,449603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 19, \"great\": 113}, \"maximum_statistics\": {\"great\": 140}}',34.895,184420808,84148,NULL,'2024-06-25 04:11:14',1719288674,NULL),(3117613291,18252721,1,240259,0,1,1,'B',1,0.86036,78,460692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 27, \"great\": 267}, \"maximum_statistics\": {\"great\": 333}}',36.9032,184558200,147259,NULL,'2024-07-06 21:02:45',1720299765,NULL),(1878459322,18252721,1,2347439,0,1,1,'B',1,0.898855,45,518266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 20, \"great\": 229, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 262}}',37.6542,182371811,117564,NULL,'2024-01-13 09:49:06',1705139346,NULL),(1878368591,18252721,1,1668281,0,1,1,'A',1,0.965278,90,753788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 144}}',37.7494,182357677,89893,NULL,'2024-01-12 09:13:04',1705050784,NULL),(3036881085,18252721,1,3848158,0,1,1,'B',1,0.873438,100,504911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 28, \"great\": 267}, \"maximum_statistics\": {\"great\": 320}}',38.7656,184381458,154144,NULL,'2024-06-22 00:08:29',1719014909,NULL),(2871091381,18252721,1,1965541,1,1,1,'B',1,0.896552,132,578909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 215}, \"maximum_statistics\": {\"great\": 261}}',39.2919,184005275,171556,NULL,'2024-05-22 07:29:35',1716362975,NULL),(1878355657,18252721,1,2139156,1,1,1,'S',1,0.991525,118,891728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 116, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 118}}',40.9263,182369296,99822,NULL,'2024-01-13 05:07:12',1705122432,NULL),(2892168699,18252721,1,2280432,0,1,1,'A',1,0.934018,111,660924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 302}, \"maximum_statistics\": {\"great\": 341}}',42.8757,184055164,209922,NULL,'2024-05-26 06:41:23',1716705683,NULL),(1878380238,18252721,1,2523225,1,1,1,'X',1,1,119,947899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',43.4458,182358922,105218,NULL,'2024-01-12 11:47:40',1705060060,NULL),(2891861266,18252721,1,818453,0,1,1,'A',1,0.935754,67,630262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 163}, \"maximum_statistics\": {\"great\": 179}}',43.5655,184054342,97386,NULL,'2024-05-26 04:58:53',1716699533,NULL),(2892159173,18252721,1,818076,0,1,1,'A',1,0.935039,120,669419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 226}, \"maximum_statistics\": {\"great\": 254}}',43.8708,184055139,148294,NULL,'2024-05-26 06:38:12',1716705492,NULL),(3049638344,18252721,1,3311649,0,1,1,'B',1,0.87614,123,500164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 56, \"great\": 551}, \"maximum_statistics\": {\"great\": 658}}',44.2089,184410209,344142,NULL,'2024-06-24 07:38:06',1719214686,NULL),(2871080707,18252721,1,2678562,1,1,1,'A',1,0.912548,111,583821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 227}, \"maximum_statistics\": {\"great\": 263}}',44.5049,184005254,149261,NULL,'2024-05-22 07:25:25',1716362725,NULL),(2871151927,18252721,1,3891564,1,1,1,'A',1,0.942105,94,753160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 95}}',45.2219,184005412,81298,NULL,'2024-05-22 07:53:02',1716364382,NULL),(2892176360,18252721,1,2217010,0,1,1,'A',1,0.950276,91,735042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 164}, \"maximum_statistics\": {\"great\": 181}}',45.6693,184055180,125846,NULL,'2024-05-26 06:43:56',1716705836,NULL),(1878444649,18252721,1,556948,0,1,1,'A',1,0.922535,106,615617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 187}, \"maximum_statistics\": {\"great\": 213}}',46.5753,182369227,111392,NULL,'2024-01-13 05:01:05',1705122065,NULL),(1878379530,18252721,1,2521931,0,1,1,'A',1,0.966981,136,765113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 202}, \"maximum_statistics\": {\"great\": 212}}',47.2837,182358406,154894,NULL,'2024-01-12 10:45:01',1705056301,NULL),(2871103570,18252721,1,110638,0,1,1,'A',1,0.966258,255,818165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 307}, \"maximum_statistics\": {\"great\": 326}}',47.3011,184005296,282328,NULL,'2024-05-22 07:34:24',1716363264,NULL),(3091784770,18252721,1,1872447,0,1,1,'B',1,0.894872,143,618417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 163}, \"maximum_statistics\": {\"great\": 195}}',47.7742,184502089,127532,NULL,'2024-07-01 23:42:25',1719877345,NULL),(2930433466,18252721,1,2125102,0,1,1,'A',1,0.940909,89,648233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 400}, \"maximum_statistics\": {\"great\": 440}}',48.3794,184143441,260290,NULL,'2024-06-02 10:52:44',1717325564,NULL),(2871110505,18252721,1,4448166,1,1,1,'A',1,0.935361,236,763779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 230}, \"maximum_statistics\": {\"great\": 263}}',48.4097,184005321,201491,NULL,'2024-05-22 07:37:04',1716363424,NULL),(2933001082,18252721,1,4097408,1,1,1,'A',1,0.936742,170,667028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 27, \"great\": 531}, \"maximum_statistics\": {\"great\": 577}}',48.6046,184149697,394122,NULL,'2024-06-02 19:47:32',1717357652,NULL),(1878445076,18252721,1,556959,0,1,1,'A',1,0.985185,127,892266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',48.7836,182358900,99838,NULL,'2024-01-12 11:45:52',1705059952,NULL),(2892235547,18252721,1,3741466,1,1,1,'A',1,0.948598,131,735139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 196}, \"maximum_statistics\": {\"great\": 214}}',48.7942,184055350,178828,NULL,'2024-05-26 07:03:35',1716707015,NULL),(2871030892,18252721,1,3529561,1,1,1,'A',1,0.966837,128,775909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 185}, \"maximum_statistics\": {\"great\": 196}}',49.1315,184005142,173822,NULL,'2024-05-22 07:05:51',1716361551,NULL),(3032006034,18252721,1,2508910,1,1,1,'A',1,0.928105,163,687566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 405}, \"maximum_statistics\": {\"great\": 459}}',50.3759,184371432,346040,NULL,'2024-06-21 04:26:06',1718943966,NULL),(2892258283,18252721,1,2302084,1,1,1,'A',1,0.928829,204,659448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 492}, \"maximum_statistics\": {\"great\": 555}}',50.4412,184055416,372246,NULL,'2024-05-26 07:11:04',1716707464,NULL),(3054451895,18252721,1,2139157,1,1,1,'B',1,0.898973,129,587761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 246}, \"maximum_statistics\": {\"great\": 292}}',50.5488,184420708,177836,NULL,'2024-06-25 03:56:05',1719287765,NULL),(1878361936,18252721,1,2879862,0,1,1,'A',1,0.957778,69,687169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 213}, \"maximum_statistics\": {\"great\": 225}}',51.194,182369318,123570,NULL,'2024-01-13 05:09:15',1705122555,NULL),(2891973316,18252721,1,2692159,0,1,1,'A',1,0.947467,140,700003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 489}, \"maximum_statistics\": {\"great\": 533}}',51.6379,184054671,406030,NULL,'2024-05-26 05:36:38',1716701798,NULL),(2896027103,18252721,1,1292933,0,1,1,'A',1,0.965517,158,806233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 192}, \"maximum_statistics\": {\"great\": 203}}',52.0584,184063931,167940,NULL,'2024-05-26 21:42:28',1716759748,NULL),(3049622323,18252721,1,4149144,1,1,1,'A',1,0.912587,155,626240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 374}, \"maximum_statistics\": {\"great\": 429}}',52.5027,184410162,286340,NULL,'2024-06-24 07:32:15',1719214335,NULL),(2891901943,18252721,1,2280559,1,1,1,'A',1,0.916849,400,721744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 384}, \"maximum_statistics\": {\"great\": 457}}',52.5465,184054447,397180,NULL,'2024-05-26 05:12:44',1716700364,NULL),(1878418998,18252721,1,2332779,1,1,1,'S',1,0.982014,139,886465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 134}, \"maximum_statistics\": {\"great\": 139}}',53.2153,182358952,135830,NULL,'2024-01-12 11:50:34',1705060234,NULL),(2871066799,18252721,1,2104262,1,1,1,'A',1,0.935345,232,768143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 202}, \"maximum_statistics\": {\"great\": 232}}',53.4843,184005212,223494,NULL,'2024-05-22 07:19:52',1716362392,NULL),(2891855808,18252721,1,3311567,0,1,1,'A',1,0.949505,175,704948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 464}, \"maximum_statistics\": {\"great\": 505}}',53.5406,184054327,380664,NULL,'2024-05-26 04:57:05',1716699425,NULL),(3053395563,18252721,1,2523224,1,1,1,'A',1,0.960699,118,778854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 212}, \"maximum_statistics\": {\"great\": 229}}',53.6703,184418420,188084,NULL,'2024-06-24 22:11:56',1719267116,NULL),(3124498742,18252721,1,2510129,1,1,1,'B',1,0.895312,163,592168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 269}, \"maximum_statistics\": {\"great\": 320}}',53.7407,184573450,213754,NULL,'2024-07-08 05:06:10',1720415170,NULL),(3049303462,18252721,1,302881,0,1,1,'B',1,0.896074,105,550223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 363}, \"maximum_statistics\": {\"great\": 433}}',54.0513,184409271,193126,NULL,'2024-06-24 05:30:26',1719207026,NULL),(3036798481,18252721,1,4056735,1,1,1,'A',1,0.95063,216,728842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 444}, \"maximum_statistics\": {\"great\": 476}}',58.0864,184381303,374762,NULL,'2024-06-21 23:43:34',1719013414,NULL),(3036906187,18252721,1,321803,0,1,1,'A',1,0.950769,172,722740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 301}, \"maximum_statistics\": {\"great\": 325}}',58.616,184381522,193690,NULL,'2024-06-22 00:16:27',1719015387,NULL),(2871055737,18252721,1,1908513,1,1,1,'S',1,0.982993,147,913273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 142}, \"maximum_statistics\": {\"great\": 147}}',58.8895,184005186,117225,NULL,'2024-05-22 07:15:35',1716362135,NULL),(2871171651,18252721,1,2090848,0,1,1,'A',1,0.958696,217,814554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 212}, \"maximum_statistics\": {\"great\": 230}}',59.3903,184005456,205630,NULL,'2024-05-22 08:00:31',1716364831,NULL),(2891832692,18252721,1,3068729,0,1,1,'A',1,0.956432,144,723438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 451}, \"maximum_statistics\": {\"great\": 482}}',59.6511,184054267,340538,NULL,'2024-05-26 04:49:14',1716698954,NULL),(3032101318,18252721,1,1871007,1,1,1,'S',1,0.975862,145,892510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 138}, \"maximum_statistics\": {\"great\": 145}}',61.8148,184371615,127382,NULL,'2024-06-21 05:00:14',1718946014,NULL),(3117622819,18252721,1,242954,0,1,1,'A',1,0.935252,113,652604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 376}, \"maximum_statistics\": {\"great\": 417}}',62.4445,184558216,255078,NULL,'2024-07-06 21:04:59',1720299899,NULL),(3124526189,18252721,1,4520427,1,1,1,'A',1,0.971992,239,849676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 458}, \"maximum_statistics\": {\"great\": 482}}',62.5247,184573529,487570,NULL,'2024-07-08 05:16:28',1720415788,NULL),(2892245547,18252721,1,1668354,0,1,1,'A',1,0.971074,207,832130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 229}, \"maximum_statistics\": {\"great\": 242}}',63.1006,184055382,229268,NULL,'2024-05-26 07:06:53',1716707213,NULL),(1878406315,18252721,1,392097,0,1,1,'S',1,0.989011,273,929291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 267}, \"maximum_statistics\": {\"great\": 273}}',63.6504,182369191,281364,NULL,'2024-01-13 04:57:17',1705121837,NULL),(3053372729,18252721,1,4056734,1,1,1,'B',1,0.899529,126,576781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 34, \"great\": 543}, \"maximum_statistics\": {\"great\": 637}}',63.9385,184418359,388470,NULL,'2024-06-24 22:06:04',1719266764,NULL),(3049312364,18252721,1,3810136,1,1,1,'A',1,0.962049,199,761058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 498}, \"maximum_statistics\": {\"great\": 527}}',66.083,184409306,441782,NULL,'2024-06-24 05:33:56',1719207236,NULL),(3117641537,18252721,1,292817,0,1,1,'A',1,0.925957,228,681462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 533}, \"maximum_statistics\": {\"great\": 601}}',66.1584,184558249,478572,NULL,'2024-07-06 21:09:24',1720300164,NULL),(3087788103,18252721,1,963441,0,1,1,'A',1,0.952303,296,821181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 276}, \"maximum_statistics\": {\"great\": 304}}',66.7698,184492772,315570,NULL,'2024-07-01 06:53:22',1719816802,NULL),(3091774513,18252721,1,2119070,1,1,1,'S',1,0.994975,199,946292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 197}, \"maximum_statistics\": {\"great\": 199}}',66.8021,184502070,214458,NULL,'2024-07-01 23:39:07',1719877147,NULL),(3087810893,18252721,1,2521932,0,1,1,'A',1,0.946602,175,714359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 282}, \"maximum_statistics\": {\"great\": 309}}',67.2262,184492846,229016,NULL,'2024-07-01 07:02:08',1719817328,NULL),(3087770080,18252721,1,3624688,1,1,1,'A',1,0.962754,347,820054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 414}, \"maximum_statistics\": {\"great\": 443}}',68.2129,184492730,421958,NULL,'2024-07-01 06:46:29',1719816389,NULL),(3031940256,18252721,1,3529562,1,1,1,'A',1,0.947541,193,742180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 277}, \"maximum_statistics\": {\"great\": 305}}',68.3079,184371312,271374,NULL,'2024-06-21 04:02:51',1718942571,NULL),(3036781826,18252721,1,2125849,1,1,1,'S',1,0.983607,244,915343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 236}, \"maximum_statistics\": {\"great\": 244}}',69.3037,184381275,243570,NULL,'2024-06-21 23:38:40',1719013120,NULL),(2930461898,18252721,1,1205931,0,1,1,'S',1,0.977477,111,860466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 106}, \"maximum_statistics\": {\"great\": 111}}',70.0948,184143528,124930,NULL,'2024-06-02 10:59:44',1717325984,NULL),(3032042006,18252721,1,3346397,1,1,1,'S',1,0.983471,242,908548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 234}, \"maximum_statistics\": {\"great\": 242}}',70.2807,184371507,269750,NULL,'2024-06-21 04:38:46',1718944726,NULL),(3124538856,18252721,1,2300427,1,1,1,'A',1,0.959227,283,783182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 436}, \"maximum_statistics\": {\"great\": 466}}',70.4801,184573559,391170,NULL,'2024-07-08 05:21:19',1720416079,NULL),(3054470888,18252721,1,1500516,1,1,1,'S',1,0.968543,302,873358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 283}, \"maximum_statistics\": {\"great\": 302}}',73.9799,184420754,344290,NULL,'2024-06-25 04:02:57',1719288177,NULL),(3054436543,18252721,1,4537563,1,1,1,'A',1,0.970077,304,808002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 493}, \"maximum_statistics\": {\"great\": 518}}',76.624,184420675,447854,NULL,'2024-06-25 03:50:39',1719287439,NULL),(3124493049,18252721,1,3198646,1,1,1,'S',1,0.994253,261,929649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 258}, \"maximum_statistics\": {\"great\": 261}}',76.9506,184573436,298770,NULL,'2024-07-08 05:04:00',1720415040,NULL),(3054503406,18252721,1,2016123,1,1,1,'S',1,0.955932,295,844922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 269}, \"maximum_statistics\": {\"great\": 295}}',78.2958,184420836,436380,NULL,'2024-06-25 04:14:42',1719288882,NULL),(3124478263,18252721,1,2217012,1,1,1,'S',1,0.966418,268,867370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 250}, \"maximum_statistics\": {\"great\": 268}}',79.5677,184573382,275200,NULL,'2024-07-08 04:58:36',1720414716,NULL),(3054490447,18252721,1,169846,0,1,1,'A',1,0.95509,156,733027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 467}, \"maximum_statistics\": {\"great\": 501}}',83.8442,184420799,366390,NULL,'2024-06-25 04:10:00',1719288600,NULL),(1867577889,18253001,1,818453,0,1,1,'D',1,0.678771,18,50028,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 35, \"great\": 99}, \"maximum_statistics\": {\"great\": 179}}',11.8145,166655160,46668,NULL,'2021-10-15 13:10:59',1634303459,NULL),(1868321525,18253001,1,2293451,0,1,1,'D',1,0.643713,32,172499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 62, \"great\": 158}, \"maximum_statistics\": {\"great\": 334}}',12.1979,167624673,108080,NULL,'2021-11-20 13:48:51',1637416131,NULL),(1860931243,18253001,1,1936440,1,1,1,'C',1,0.75,30,304678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 18, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',12.6395,156594805,44851,NULL,'2020-12-06 10:14:38',1607249678,NULL),(1867610500,18253001,1,1272257,0,1,1,'C',1,0.780702,35,327758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 74}, \"maximum_statistics\": {\"great\": 114}}',12.9545,166654591,41063,NULL,'2021-10-15 12:47:12',1634302032,NULL),(1868378764,18253001,1,3065086,0,1,1,'B',1,0.816583,65,382251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 135}, \"maximum_statistics\": {\"great\": 199}}',13.4027,167672239,66134,NULL,'2021-11-22 09:31:48',1637573508,NULL),(1870439607,18253001,1,3017106,1,1,1,'D',1,0.675651,34,195144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 75, \"great\": 264}, \"maximum_statistics\": {\"great\": 538}}',13.4065,170697335,170281,NULL,'2022-03-24 14:25:48',1648131948,NULL),(1870465850,18253001,1,2602920,0,1,1,'D',1,0.685441,69,188340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 300, \"miss\": 146, \"great\": 495}, \"maximum_statistics\": {\"great\": 941}}',15.3418,170697569,250418,NULL,'2022-03-24 14:37:27',1648132647,NULL),(1859321213,18253001,1,1936439,1,1,1,'A',1,0.9,48,585003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 63}, \"maximum_statistics\": {\"great\": 75}}',15.3607,153885107,45414,NULL,'2020-08-27 04:52:30',1598503950,NULL),(1866371486,18253001,1,1282935,0,1,1,'B',1,0.821705,44,361599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 90}, \"maximum_statistics\": {\"great\": 129}}',15.9655,164677607,42080,NULL,'2021-08-06 13:01:25',1628254885,NULL),(1867610484,18253001,1,1272256,0,1,1,'C',1,0.732394,31,251215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 32, \"great\": 131}, \"maximum_statistics\": {\"great\": 213}}',16.8966,166655205,63244,NULL,'2021-10-15 13:12:58',1634303578,NULL),(1865300351,18253001,1,2594876,1,1,1,'B',1,0.822165,66,394594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 132}, \"maximum_statistics\": {\"great\": 194}}',18.0446,163073472,82020,NULL,'2021-06-17 12:46:44',1623934004,NULL),(1868379099,18253001,1,3065087,0,1,1,'C',1,0.784759,63,331754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 36, \"great\": 249}, \"maximum_statistics\": {\"great\": 374}}',18.3591,167672274,122330,NULL,'2021-11-22 09:34:58',1637573698,NULL),(1859274180,18253001,1,2402911,1,1,1,'B',1,0.884615,202,292520,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',18.4206,153885617,154625,NULL,'2020-08-27 05:27:11',1598506031,NULL),(1863472595,18253001,1,2402911,1,1,1,'B',1,0.867521,92,506881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 182, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 234}}',20.1589,160466160,141676,NULL,'2021-04-04 07:53:00',1617522780,NULL),(1865110971,18253001,1,2366246,1,1,1,'A',1,0.900641,91,535445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 128}, \"maximum_statistics\": {\"great\": 156}}',22.9021,162779160,70852,NULL,'2021-06-08 01:45:25',1623116725,NULL),(1867637376,18253001,1,1932082,1,1,1,'B',1,0.845361,50,434007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 147}, \"maximum_statistics\": {\"great\": 194}}',22.9081,166655022,82658,NULL,'2021-10-15 13:05:27',1634303127,NULL),(1867633899,18253001,1,2519311,1,1,1,'B',1,0.8875,81,524135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 128}, \"maximum_statistics\": {\"great\": 160}}',23.4612,166629318,73344,NULL,'2021-10-14 14:05:39',1634220339,NULL),(1869101587,18253001,1,3314860,1,1,1,'B',1,0.874101,141,543065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 6, \"great\": 318, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 417}}',25.7748,168687123,296676,NULL,'2022-01-01 06:06:48',1641017208,NULL),(1874474442,18253001,1,3594769,1,1,1,'A',1,0.909396,102,631340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',26.2034,176749745,116027,NULL,'2023-01-11 12:37:46',1673440666,NULL),(1865015582,18253001,1,1265894,0,1,1,'B',1,0.890805,133,554309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 139}, \"maximum_statistics\": {\"great\": 174}}',27.6211,162814632,103196,NULL,'2021-06-09 04:49:40',1623214180,NULL),(1861900936,18255284,1,1093726,0,1,1,'C',1,0.752809,30,372592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 56}, \"maximum_statistics\": {\"great\": 89}}',10.547,157956951,170163,NULL,'2021-01-20 10:12:43',1611137563,NULL),(1861743562,18255284,1,1017590,0,1,1,'C',1,0.746106,56,260093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 31, \"great\": 189, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 321}}',14.0262,157781472,139731,NULL,'2021-01-14 09:56:42',1610618202,NULL),(1860961337,18255284,1,1841187,0,1,1,'B',1,0.82381,37,461611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 75, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 105}}',15.6979,156408941,133014,NULL,'2020-11-30 10:17:43',1606731463,NULL),(1859450257,18255284,1,1773539,0,1,1,'B',1,0.886139,101,607216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101}}',17.3626,154075665,114293,NULL,'2020-09-03 14:18:42',1599142722,NULL),(1866514925,18255284,1,2966024,1,1,1,'C',1,0.738579,80,262433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 71, \"great\": 447, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 788}}',17.3898,164932941,248280,NULL,'2021-08-14 18:08:22',1628964502,NULL),(1860554566,18255284,1,1442771,0,1,1,'A',1,0.911458,96,652508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 79, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 96}}',17.7594,155841924,119393,NULL,'2020-11-10 14:33:46',1605018826,NULL),(1866510267,18255284,1,2707636,1,1,1,'B',1,0.806977,50,376029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 24, \"great\": 156, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 215}}',17.8596,164933005,89217,NULL,'2021-08-14 18:10:29',1628964629,NULL),(1860534559,18255284,1,2056288,0,1,1,'B',1,0.832669,51,417781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 187, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 251}}',19.3016,155842059,124982,NULL,'2020-11-10 14:39:20',1605019160,NULL),(1861455770,18255284,1,42019,0,1,1,'A',1,0.946667,34,702468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 70, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 75}}',20.0857,157316292,154800,NULL,'2020-12-29 12:50:58',1609246258,NULL),(1860967191,18255284,1,1513222,0,1,1,'B',1,0.832215,43,492218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 18, \"great\": 117, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 149}}',20.0968,156409083,164675,NULL,'2020-11-30 10:25:51',1606731951,NULL),(1866538086,18255284,1,665251,0,1,1,'B',1,0.824645,55,391318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 159, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 211}}',20.8206,164932849,89402,NULL,'2021-08-14 18:04:27',1628964267,NULL),(1860437576,18255284,1,1773278,0,1,1,'B',1,0.862069,93,496773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 185, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232}}',21.1497,155696391,116733,NULL,'2020-11-05 09:52:11',1604569931,NULL),(1870665393,18255284,1,3322596,0,1,1,'B',1,0.882353,40,572415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 55}, \"maximum_statistics\": {\"great\": 68}}',21.5298,171204566,36001,NULL,'2022-04-15 12:11:00',1650024660,NULL),(1862454743,18255284,1,2728646,1,1,1,'B',1,0.814978,44,350270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 161, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 227}}',22.618,158865241,85953,NULL,'2021-02-17 02:51:55',1613530315,NULL),(1862555223,18255284,1,2323128,1,1,1,'B',1,0.803691,61,362365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 21, \"great\": 202}, \"maximum_statistics\": {\"great\": 298}}',23.2964,158865392,119974,NULL,'2021-02-17 02:58:12',1613530692,NULL),(1866439099,18255284,1,2449983,1,1,1,'B',1,0.871698,45,498222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 214, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 265}}',23.4945,164933101,206916,NULL,'2021-08-14 18:14:31',1628964871,NULL),(1877212430,18255284,1,3675957,0,1,1,'B',1,0.867537,30,485045,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 23, \"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',25.2191,180814211,98308,NULL,'2023-09-16 23:04:15',1694905455,NULL),(1862559488,18255284,1,2460201,1,1,1,'B',1,0.894552,238,610895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 11, \"great\": 460, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 569}}',31.3902,158865325,389860,NULL,'2021-02-17 02:55:41',1613530541,NULL),(1860496047,18255284,1,1920739,0,1,1,'A',1,0.95,201,764318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 235, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 260}}',32.9116,155696457,220929,NULL,'2020-11-05 09:56:18',1604570178,NULL),(1862455407,18255284,1,2482109,1,1,1,'A',1,0.969788,224,802277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 314, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 331}}',37.2347,158865196,264474,NULL,'2021-02-17 02:50:03',1613530203,NULL),(1859346187,18257418,1,1773539,0,1,1,'C',1,0.772277,69,370208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 58}, \"maximum_statistics\": {\"great\": 101}}',11.6112,153897127,78982,NULL,'2020-08-27 15:33:59',1598542439,NULL),(1865819168,18260255,1,440546,0,1,1,'D',1,0.216837,4,2052,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 135, \"great\": 24}, \"maximum_statistics\": {\"great\": 196}}',NULL,163860382,13050,NULL,'2021-07-11 22:40:20',1626043220,NULL),(1870771936,18260255,1,1205778,1,1,1,'D',1,0.540441,41,118785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 43, \"great\": 54}, \"maximum_statistics\": {\"great\": 136}}',5.92978,171376267,76072,NULL,'2022-04-22 20:19:34',1650658774,NULL),(1870836737,18260255,1,994523,0,1,1,'D',1,0.663043,20,192861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 21}, \"maximum_statistics\": {\"great\": 46}}',6.5042,171376368,39108,NULL,'2022-04-22 20:25:28',1650659128,NULL),(1870836773,18260255,1,994523,0,1,1,'D',1,0.608696,23,166222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 15}, \"maximum_statistics\": {\"great\": 46}}',7.17904,171376593,38640,NULL,'2022-04-22 20:36:03',1650659763,NULL),(1871000122,18260255,1,2267115,1,1,1,'D',1,0.684211,24,262640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 38}, \"maximum_statistics\": {\"great\": 76}}',7.82715,171462066,61508,NULL,'2022-04-26 12:01:12',1650974472,NULL),(1870809514,18260255,1,1827144,0,1,1,'D',1,0.646018,23,149352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 52}, \"maximum_statistics\": {\"great\": 113}}',8.54174,171376482,40912,NULL,'2022-04-22 20:30:24',1650659424,NULL),(1870934295,18260255,1,899928,1,1,1,'D',1,0.644737,29,239082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 55}, \"maximum_statistics\": {\"great\": 114}}',8.74653,171452251,91988,NULL,'2022-04-25 21:44:27',1650923067,NULL),(1870816515,18260255,1,930451,0,1,1,'D',1,0.688119,35,231406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 50}, \"maximum_statistics\": {\"great\": 101}}',8.91402,171376522,57770,NULL,'2022-04-22 20:32:42',1650659562,NULL),(1870880753,18260255,1,1153285,0,1,1,'D',1,0.623656,28,131563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 23, \"great\": 46}, \"maximum_statistics\": {\"great\": 93}}',9.92752,171376786,22564,NULL,'2022-04-22 20:45:21',1650660321,NULL),(1870993505,18260255,1,1092888,1,1,1,'C',1,0.730769,46,331606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 72}, \"maximum_statistics\": {\"great\": 130}}',10.828,171494053,97717,NULL,'2022-04-27 21:39:29',1651095569,NULL),(1870866567,18260255,1,1092888,1,1,1,'C',1,0.715385,36,308220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 73}, \"maximum_statistics\": {\"great\": 130}}',11.5794,171376667,82650,NULL,'2022-04-22 20:39:46',1650659986,NULL),(1870923231,18260255,1,1261691,0,1,1,'C',1,0.791139,88,370182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 103}, \"maximum_statistics\": {\"great\": 158}}',14.4807,171493985,91627,NULL,'2022-04-27 21:35:14',1651095314,NULL),(1870956366,18260255,1,963264,1,1,1,'C',1,0.753125,75,331769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 95}, \"maximum_statistics\": {\"great\": 160}}',14.5623,171452296,97598,NULL,'2022-04-25 21:47:33',1650923253,NULL),(1870883087,18260255,1,1496487,1,1,1,'C',1,0.762295,33,391693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 74}, \"maximum_statistics\": {\"great\": 122}}',15.0654,171376719,99500,NULL,'2022-04-22 20:42:02',1650660122,NULL),(1871017086,18260255,1,1496487,0,1,1,'B',1,0.811475,44,455984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 85}, \"maximum_statistics\": {\"great\": 122}}',17.1535,171494015,112720,NULL,'2022-04-27 21:37:24',1651095444,NULL),(1870932522,18260255,1,1291654,0,1,1,'C',1,0.761194,117,415003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 134}}',17.9677,171452370,155220,NULL,'2022-04-25 21:52:33',1650923553,NULL),(1871001351,18260255,1,1920739,0,1,1,'B',1,0.848077,92,461092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 192}, \"maximum_statistics\": {\"great\": 260}}',19.7331,171452430,125404,NULL,'2022-04-25 21:56:38',1650923798,NULL),(2254401549,18268266,1,1292934,0,1,1,'A',1,0.907407,62,576572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 108}}',21.4614,182524730,46190,NULL,'2024-01-25 01:20:39',1706145639,NULL),(1871928852,18268266,1,468990,0,1,1,'B',1,0.841216,78,419327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 106}, \"maximum_statistics\": {\"great\": 148}}',21.7069,173099777,62489,NULL,'2022-07-05 10:13:29',1657016009,NULL),(2718224194,18268266,1,3910661,0,1,1,'B',1,0.830508,38,405848,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 41}, \"maximum_statistics\": {\"great\": 59}}',25.3972,183651724,22690,NULL,'2024-04-23 14:42:30',1713883350,NULL),(2718210525,18268266,1,1492014,0,1,1,'B',1,0.894118,85,703696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 67}, \"maximum_statistics\": {\"great\": 85}}',32.0595,183651681,47920,NULL,'2024-04-23 14:39:43',1713883183,NULL),(2718204903,18268266,1,3910659,0,1,1,'A',1,0.908163,62,538525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 98}}',35.3516,183651659,51080,NULL,'2024-04-23 14:38:35',1713883115,NULL),(1872525841,18279864,1,1946258,0,1,1,'C',1,0.778351,74,310941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 41, \"great\": 257}, \"maximum_statistics\": {\"great\": 388}}',16.5894,173748759,144965,NULL,'2022-08-04 19:09:00',1659640140,NULL),(1870648096,18284987,1,3138854,1,1,1,'X',1,1,43,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 43}}',34.2101,171186043,39864,NULL,'2022-04-14 15:59:59',1649951999,NULL),(1870641471,18284987,1,2917993,1,1,1,'S',1,0.970817,257,866701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 242, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 257}}',37.2236,171186386,235440,NULL,'2022-04-14 16:17:25',1649953045,NULL),(1870659941,18284987,1,818077,0,1,1,'S',1,0.971154,156,834489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 147, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 156}}',38.6077,171186160,116035,NULL,'2022-04-14 16:05:51',1649952351,NULL),(1870684132,18284987,1,2753268,0,1,1,'S',1,0.987179,156,870808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',39.3432,171180577,138717,NULL,'2022-04-14 11:13:53',1649934833,NULL),(1870663315,18284987,1,1523015,1,1,1,'S',1,0.988304,171,866748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 167, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 171}}',43.3379,171187216,174120,NULL,'2022-04-14 17:01:39',1649955699,NULL),(1870751088,18284987,1,2658848,1,1,1,'S',1,0.997159,176,871335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 175}, \"maximum_statistics\": {\"great\": 176}}',46.5194,171160742,225354,NULL,'2022-04-13 13:11:52',1649855512,NULL),(1870684643,18284987,1,2753473,1,1,1,'S',1,0.966912,272,810675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 254, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 272}}',48.3413,171160575,251454,NULL,'2022-04-13 13:03:42',1649855022,NULL),(1870763109,18284987,1,3087417,1,1,1,'S',1,0.962857,175,838778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 162, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 175}}',48.8896,171186550,138716,NULL,'2022-04-14 16:27:12',1649953632,NULL),(1870717550,18284987,1,2353380,1,1,1,'S',1,0.978109,571,872034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 546}, \"maximum_statistics\": {\"great\": 571}}',57.849,171199352,526900,NULL,'2022-04-15 06:02:12',1650002532,NULL),(1871058894,18284987,1,2090848,0,1,1,'S',1,0.995652,230,889654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 228}, \"maximum_statistics\": {\"great\": 230}}',80.8118,171790479,198360,NULL,'2022-05-10 13:44:42',1652190282,NULL),(1868948931,18295431,1,1701753,0,1,1,'C',1,0.771028,48,299411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 68}, \"maximum_statistics\": {\"great\": 107}}',12.0271,168444444,35806,NULL,'2021-12-23 01:49:22',1640224162,NULL),(1870479987,18295431,1,1701752,0,1,1,'C',1,0.739583,46,246174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 33, \"great\": 125}, \"maximum_statistics\": {\"great\": 192}}',16.1157,170814480,52916,NULL,'2022-03-29 10:24:48',1648549488,NULL),(1870433271,18295431,1,1783149,0,1,1,'C',1,0.757991,39,283168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 33, \"great\": 146}, \"maximum_statistics\": {\"great\": 219}}',19.0194,170814290,66092,NULL,'2022-03-29 10:12:35',1648548755,NULL),(1872344876,18295431,1,3446903,1,1,1,'B',1,0.867925,45,518984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 53}}',19.2823,173706572,31740,NULL,'2022-08-02 18:36:32',1659465392,NULL),(1872059156,18295431,1,3198647,0,1,1,'B',1,0.861842,152,542033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 110}, \"maximum_statistics\": {\"great\": 152}}',19.4241,173165525,105690,NULL,'2022-07-08 09:57:31',1657274251,NULL),(1872056810,18295431,1,3192671,1,1,1,'A',1,0.918182,90,619773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 110}}',23.0375,173262298,60906,NULL,'2022-07-12 16:35:27',1657643727,NULL),(1868968311,18295431,1,3230803,1,1,1,'B',1,0.878378,75,487975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 121}, \"maximum_statistics\": {\"great\": 148}}',23.2007,168439793,66992,NULL,'2021-12-22 21:09:48',1640207388,NULL),(1872340269,18295431,1,1647501,0,1,1,'B',1,0.807175,51,356716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 157}, \"maximum_statistics\": {\"great\": 223}}',23.3804,173706190,71936,NULL,'2022-08-02 18:17:04',1659464224,NULL),(1872315343,18295431,1,441089,0,1,1,'B',1,0.831288,40,399302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 119}, \"maximum_statistics\": {\"great\": 163}}',23.3929,173707063,54622,NULL,'2022-08-02 19:05:24',1659467124,NULL),(1868973971,18295431,1,3303560,0,1,1,'B',1,0.892344,90,517087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 172}, \"maximum_statistics\": {\"great\": 209}}',23.7621,168439094,87269,NULL,'2021-12-22 20:34:32',1640205272,NULL),(1872079671,18295431,1,3416698,0,1,1,'B',1,0.81,82,395157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 138}, \"maximum_statistics\": {\"great\": 200}}',24.1484,173165194,85764,NULL,'2022-07-08 09:35:48',1657272948,NULL),(1870606238,18295431,1,1869499,1,1,1,'A',1,0.908,125,659730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 102}, \"maximum_statistics\": {\"great\": 125}}',24.2823,170879145,78545,NULL,'2022-04-01 10:30:44',1648809044,NULL),(1870413195,18295431,1,2509131,0,1,1,'A',1,0.943965,80,682318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 116}}',24.757,170815009,64124,NULL,'2022-03-29 11:01:04',1648551664,NULL),(1872353372,18295431,1,1673757,0,1,1,'B',1,0.878238,72,484344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 155}, \"maximum_statistics\": {\"great\": 193}}',25.5111,173705601,78468,NULL,'2022-08-02 17:41:29',1659462089,NULL),(1872364998,18295431,1,3584411,0,1,1,'A',1,0.941667,112,706864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 120}}',25.9876,173705969,84345,NULL,'2022-08-02 18:02:22',1659463342,NULL),(1872344668,18295431,1,3446902,1,1,1,'B',1,0.885135,50,546562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 74}}',26.144,173706611,40730,NULL,'2022-08-02 18:38:42',1659465522,NULL),(1872058531,18295431,1,3198187,1,1,1,'A',1,0.940476,126,768048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 111}, \"maximum_statistics\": {\"great\": 126}}',26.2981,173274422,85735,NULL,'2022-07-13 06:30:13',1657693813,NULL),(1872398850,18295431,1,729810,0,1,1,'B',1,0.878173,88,501996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 161}, \"maximum_statistics\": {\"great\": 197}}',26.6981,173706942,88254,NULL,'2022-08-02 18:58:59',1659466739,NULL),(1872337047,18295431,1,1989397,1,1,1,'B',1,0.83218,40,384818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 35, \"great\": 227}, \"maximum_statistics\": {\"great\": 289}}',26.7403,173707186,90492,NULL,'2022-08-02 19:12:03',1659467523,NULL),(1872143444,18295431,1,3479796,1,1,1,'A',1,0.9375,135,738284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 120}, \"maximum_statistics\": {\"great\": 136}}',27.091,173275642,96274,NULL,'2022-07-13 08:13:49',1657700029,NULL),(1868865511,18295431,1,2208558,1,1,1,'S',1,0.952514,179,794735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 162}, \"maximum_statistics\": {\"great\": 179}}',27.4644,168439693,147253,NULL,'2021-12-22 21:04:01',1640207041,NULL),(1872333039,18295431,1,1311024,1,1,1,'B',1,0.855204,62,441204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 170}, \"maximum_statistics\": {\"great\": 221}}',27.5892,173705868,88396,NULL,'2022-08-02 17:55:45',1659462945,NULL),(1872085376,18295431,1,1408121,0,1,1,'A',1,0.915385,195,714197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 162}, \"maximum_statistics\": {\"great\": 195}}',28.1008,173277003,160377,NULL,'2022-07-13 09:55:27',1657706127,NULL),(1872350940,18295431,1,3004789,1,1,1,'B',1,0.851027,107,453600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 31, \"great\": 236}, \"maximum_statistics\": {\"great\": 292}}',28.335,173705937,138284,NULL,'2022-08-02 17:59:57',1659463197,NULL),(1872404055,18295431,1,743840,0,1,1,'A',1,0.936441,67,616592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 108}, \"maximum_statistics\": {\"great\": 118}}',28.8231,173706882,55158,NULL,'2022-08-02 18:54:20',1659466460,NULL),(1872431544,18295431,1,3542680,1,1,1,'S',1,0.956835,139,772784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 127}, \"maximum_statistics\": {\"great\": 139}}',29.1958,173707431,98503,NULL,'2022-08-02 19:27:20',1659468440,NULL),(1872393444,18295431,1,1482140,0,1,1,'B',1,0.855895,52,435343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 22, \"great\": 185}, \"maximum_statistics\": {\"great\": 229}}',30.915,173706814,79292,NULL,'2022-08-02 18:50:32',1659466232,NULL),(1872355666,18295431,1,1869498,1,1,1,'B',1,0.877451,102,503191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 17, \"great\": 171}, \"maximum_statistics\": {\"great\": 204}}',31.4483,173707499,93170,NULL,'2022-08-02 19:31:30',1659468690,NULL),(1872112840,18295431,1,1051706,0,1,1,'S',1,0.966019,103,850392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 96}, \"maximum_statistics\": {\"great\": 103}}',32.4669,173275588,65438,NULL,'2022-07-13 08:09:24',1657699764,NULL),(1872384553,18295431,1,3592551,1,1,1,'B',1,0.88755,60,504861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 204}, \"maximum_statistics\": {\"great\": 249}}',32.4914,173706354,104384,NULL,'2022-08-02 18:25:52',1659464752,NULL),(1872431557,18295431,1,3542648,1,1,1,'B',1,0.882114,94,526285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 199}, \"maximum_statistics\": {\"great\": 246}}',32.7463,173706481,119522,NULL,'2022-08-02 18:31:44',1659465104,NULL),(1872357477,18295431,1,3580489,1,1,1,'B',1,0.873606,94,494293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 24, \"great\": 225}, \"maximum_statistics\": {\"great\": 269}}',32.8751,173706434,116446,NULL,'2022-08-02 18:29:29',1659464969,NULL),(1872307122,18295431,1,3193912,1,1,1,'A',1,0.902116,59,529180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 163}, \"maximum_statistics\": {\"great\": 189}}',33.3601,173707461,83684,NULL,'2022-08-02 19:29:17',1659468557,NULL),(1872404330,18295431,1,743863,0,1,1,'B',1,0.883562,42,477215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 182}, \"maximum_statistics\": {\"great\": 219}}',34.2311,173706904,80524,NULL,'2022-08-02 18:56:00',1659466560,NULL),(1872393463,18295431,1,1482141,1,1,1,'S',1,0.974576,118,854338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 112}, \"maximum_statistics\": {\"great\": 118}}',34.4851,173706780,79071,NULL,'2022-08-02 18:48:32',1659466112,NULL),(1872432750,18295431,1,3689484,1,1,1,'B',1,0.89083,78,510118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 189}, \"maximum_statistics\": {\"great\": 229}}',34.9425,173705648,93512,NULL,'2022-08-02 17:43:58',1659462238,NULL),(1872121479,18295431,1,2521931,0,1,1,'A',1,0.92217,212,737317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 179}, \"maximum_statistics\": {\"great\": 212}}',36.0845,173239986,202740,NULL,'2022-07-11 16:08:42',1657555722,NULL),(1872431206,18295431,1,3533231,1,1,1,'A',1,0.961538,73,763057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 91}}',39.9992,173706517,50516,NULL,'2022-08-02 18:33:52',1659465232,NULL),(1872373896,18295431,1,3590393,1,1,1,'S',1,0.956647,173,823393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 158}, \"maximum_statistics\": {\"great\": 173}}',40.0269,173705995,158172,NULL,'2022-08-02 18:04:19',1659463459,NULL),(1872324788,18295431,1,3557720,1,1,1,'A',1,0.936813,77,628257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 166}, \"maximum_statistics\": {\"great\": 182}}',40.1149,173706261,89414,NULL,'2022-08-02 18:21:04',1659464464,NULL),(1872400252,18295431,1,3670621,1,1,1,'A',1,0.960976,121,754048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 191}, \"maximum_statistics\": {\"great\": 205}}',44.9369,173706302,145460,NULL,'2022-08-02 18:22:54',1659464574,NULL),(1864873735,18298826,1,538750,0,1,1,'D',1,0.605714,41,153905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 38, \"great\": 75}, \"maximum_statistics\": {\"great\": 175}}',7.53125,162330075,78384,NULL,'2021-05-25 21:04:58',1621976698,NULL),(1864538384,18298826,1,2003950,0,1,1,'D',1,0.617778,51,137077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 46, \"great\": 99}, \"maximum_statistics\": {\"great\": 225}}',10.0444,161900045,53800,NULL,'2021-05-13 21:30:10',1620941410,NULL),(1864904608,18298826,1,2640147,0,1,1,'D',1,0.621118,43,131694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 63, \"great\": 141}, \"maximum_statistics\": {\"great\": 322}}',11.0119,162512115,74362,NULL,'2021-05-31 00:41:34',1622421694,NULL),(1864294171,18298826,1,46803,0,1,1,'B',1,0.813492,67,436181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 84}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',13.8824,161615767,72237,NULL,'2021-05-05 21:43:06',1620250986,NULL),(1865628977,18298826,1,302583,0,1,1,'C',1,0.778947,43,347893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 62}, \"maximum_statistics\": {\"great\": 95}}',14.9562,163436108,79532,NULL,'2021-06-28 21:25:12',1624915512,NULL),(1864779398,18298826,1,2015644,1,1,1,'C',1,0.758772,101,317709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 34, \"great\": 211}, \"maximum_statistics\": {\"great\": 342}}',17.6559,162361407,121097,NULL,'2021-05-26 19:23:12',1622056992,NULL),(1864976816,18298826,1,2732626,1,1,1,'A',1,0.904762,168,587335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 136}, \"maximum_statistics\": {\"great\": 168}}',22.1919,162604116,114288,NULL,'2021-06-02 19:37:20',1622662640,NULL),(1864780674,18298826,1,37845,0,1,1,'B',1,0.830808,69,409264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 136}, \"maximum_statistics\": {\"great\": 198}}',24.0054,162330214,71830,NULL,'2021-05-25 21:10:18',1621977018,NULL),(1874118942,18303566,1,551275,0,1,1,'D',1,0.679715,34,184573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 51, \"great\": 152}, \"maximum_statistics\": {\"great\": 281}}',12.499,176207001,79014,NULL,'2022-12-13 17:44:20',1670953460,NULL),(1874194622,18303566,1,109938,0,1,1,'C',1,0.758178,96,306093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 48, \"great\": 269}, \"maximum_statistics\": {\"great\": 428}}',22.3418,176207068,175462,NULL,'2022-12-13 17:49:22',1670953762,NULL),(2880669134,18304616,1,1937980,0,1,1,'B',1,0.846257,142,470962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 283}, \"maximum_statistics\": {\"great\": 374}}',22.9744,184027887,188097,NULL,'2024-05-24 04:07:29',1716523649,NULL),(1864268729,18305670,1,366640,1,1,1,'D',1,0.69395,29,313242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 65, \"great\": 174}, \"maximum_statistics\": {\"great\": 281}}',NULL,161588930,306478,NULL,'2021-05-05 03:56:00',1620186960,NULL),(1860276999,18305670,1,792864,1,1,1,'C',1,0.711832,31,211783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 29, \"great\": 140}, \"maximum_statistics\": {\"great\": 262}}',NULL,155530053,113476,NULL,'2020-10-29 18:27:15',1603996035,NULL),(1876582032,18305670,1,1179678,1,1,1,'B',1,0.833333,14,619339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 11}, \"maximum_statistics\": {\"great\": 15}}',6.92081,179862593,38466,NULL,'2023-07-16 07:10:35',1689491435,NULL),(1860300791,18305670,1,525538,0,1,1,'D',1,0.690608,23,256688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 36, \"great\": 105}, \"maximum_statistics\": {\"great\": 181}}',11.3198,155529963,88201,NULL,'2020-10-29 18:22:56',1603995776,NULL),(1860323911,18305670,1,46803,0,1,1,'C',1,0.742063,56,321290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 68}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',11.3316,155530193,61699,NULL,'2020-10-29 18:33:52',1603996432,NULL),(1860303436,18305670,1,277212,0,1,1,'D',1,0.692623,47,253405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 22, \"great\": 116}, \"maximum_statistics\": {\"great\": 244}}',11.5803,155529735,258146,NULL,'2020-10-29 18:12:37',1603995157,NULL),(1860321727,18305670,1,310871,0,1,1,'C',1,0.764045,25,344537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 60}, \"maximum_statistics\": {\"great\": 89}}',13.7303,155530332,75530,NULL,'2020-10-29 18:40:33',1603996833,NULL),(1876604994,18305670,1,1827878,0,1,1,'B',1,0.818182,40,349616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 45}, \"maximum_statistics\": {\"great\": 66}}',14.5092,179862617,26212,NULL,'2023-07-16 07:12:17',1689491537,NULL),(1860305686,18305670,1,832801,0,1,1,'C',1,0.770463,134,355341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 7, \"great\": 159}, \"maximum_statistics\": {\"great\": 281}}',16.8269,155529873,228807,NULL,'2020-10-29 18:19:01',1603995541,NULL),(1864295671,18305670,1,2535969,0,1,1,'C',1,0.719966,71,242866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 69, \"great\": 329}, \"maximum_statistics\": {\"great\": 591}}',17.2242,161589031,183114,NULL,'2021-05-05 04:00:38',1620187238,NULL),(1878129624,18305670,1,2547584,1,1,1,'C',1,0.725676,49,338735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 40, \"great\": 207}, \"maximum_statistics\": {\"great\": 370}}',20.5687,181924008,247668,NULL,'2023-12-10 05:01:37',1702184497,NULL),(1876569081,18305670,1,1119784,0,1,1,'S',1,0.968354,79,766391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 74}, \"maximum_statistics\": {\"great\": 79}}',27.2267,179862626,51708,NULL,'2023-07-16 07:13:07',1689491587,NULL),(1876566582,18305670,1,2547584,1,1,1,'A',1,0.95,229,740032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 336}, \"maximum_statistics\": {\"great\": 370}}',31.4676,179862684,374391,NULL,'2023-07-16 07:17:29',1689491849,NULL),(1867454021,18308748,1,801374,0,1,1,'B',1,0.892857,55,609204,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 84}}',NULL,166360649,33882,NULL,'2021-10-04 11:09:07',1633345747,NULL),(1860070493,18308748,1,1765974,0,1,1,'B',1,0.890625,20,544498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 26}, \"maximum_statistics\": {\"great\": 32}}',10.7695,155038045,9222,NULL,'2020-10-10 10:07:54',1602324474,NULL),(1860070578,18308748,1,1765974,0,1,1,'A',1,0.921875,32,875440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 27}, \"maximum_statistics\": {\"great\": 32}}',21.7405,155038138,11284,NULL,'2020-10-10 10:12:40',1602324760,NULL),(1863816720,18309400,1,1477879,0,1,1,'B',1,0.815789,67,399012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 7, \"great\": 199}, \"maximum_statistics\": {\"great\": 304}}',25.0436,160762970,136526,NULL,'2021-04-12 14:16:57',1618237017,NULL),(1871246729,18309400,1,1477881,0,1,1,'B',1,0.841216,86,437602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 32, \"great\": 335}, \"maximum_statistics\": {\"great\": 444}}',40.8768,171887826,198862,NULL,'2022-05-14 15:33:25',1652542405,NULL),(3106536122,18320921,1,1687467,0,1,1,'C',1,0.766667,26,357137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 25}, \"maximum_statistics\": {\"great\": 45}}',8.68241,184534175,24614,NULL,'2024-07-04 19:04:14',1720119854,NULL),(3106282006,18320921,1,1003597,1,1,1,'C',1,0.761682,93,304680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 29, \"great\": 197}, \"maximum_statistics\": {\"great\": 321}}',14.9095,184533723,126593,NULL,'2024-07-04 18:08:20',1720116500,NULL),(3106088185,18320921,1,3250877,1,1,1,'B',1,0.817259,69,364257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 16, \"great\": 266}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',17.0795,184533360,146403,NULL,'2024-07-04 17:25:44',1720113944,NULL),(3106977806,18320921,1,1774604,0,1,1,'C',1,0.795129,56,342220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 39, \"great\": 245}, \"maximum_statistics\": {\"great\": 349}}',17.6655,184534958,118904,NULL,'2024-07-04 20:42:10',1720125730,NULL),(3335950558,18320921,1,4493645,1,1,1,'C',1,0.796748,44,347576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 84}, \"maximum_statistics\": {\"great\": 123}}',17.7019,185032437,36160,NULL,'2024-08-14 16:16:39',1723652199,NULL),(3106211524,18320921,1,4583853,1,1,1,'B',1,0.821256,77,397961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 150, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 207}}',18.1376,184533586,104106,NULL,'2024-07-04 17:52:54',1720115574,NULL),(3106304775,18320921,1,1278747,0,1,1,'B',1,0.828859,31,401286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 17, \"great\": 115}, \"maximum_statistics\": {\"great\": 149}}',18.8462,184533771,49994,NULL,'2024-07-04 18:13:18',1720116798,NULL),(3106725922,18320921,1,4639664,1,1,1,'B',1,0.862573,47,422861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 134}, \"maximum_statistics\": {\"great\": 171}}',21.58,184534470,56798,NULL,'2024-07-04 19:45:17',1720122317,NULL),(3283459500,18320921,1,650835,0,1,1,'B',1,0.800429,58,369557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 164}, \"maximum_statistics\": {\"great\": 233}}',24.378,184921613,101686,NULL,'2024-08-05 18:19:15',1722881955,NULL),(3237361244,18320921,1,4268141,1,1,1,'B',1,0.868357,71,442592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 37, \"great\": 342, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 414}}',24.5114,184820605,192956,NULL,'2024-07-28 19:12:56',1722193976,NULL),(3237387732,18320921,1,4487058,1,1,1,'B',1,0.851636,67,427179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 36, \"great\": 337}, \"maximum_statistics\": {\"great\": 428}}',24.6896,184820645,174054,NULL,'2024-07-28 19:18:12',1722194292,NULL),(3106747990,18320921,1,4336863,1,1,1,'A',1,0.914894,56,562257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 81}, \"maximum_statistics\": {\"great\": 94}}',25.0827,184534499,39600,NULL,'2024-07-04 19:50:00',1720122600,NULL),(3120873972,18320921,1,1431524,0,1,1,'A',1,0.961864,48,701484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 118}}',25.8622,184565552,61143,NULL,'2024-07-07 13:19:37',1720358377,NULL),(3106789390,18320921,1,1499445,1,1,1,'A',1,0.902344,57,516225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 19, \"great\": 225}, \"maximum_statistics\": {\"great\": 256}}',26.2324,184534579,93849,NULL,'2024-07-04 19:59:03',1720123143,NULL),(3120785912,18320921,1,3314767,0,1,1,'A',1,0.93379,110,627613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 192}, \"maximum_statistics\": {\"great\": 219}}',26.7207,184565318,123645,NULL,'2024-07-07 12:59:42',1720357182,NULL),(3122410027,18320921,1,1028483,0,1,1,'A',1,0.940367,84,666524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 109}}',26.9153,184568938,72243,NULL,'2024-07-07 18:51:59',1720378319,NULL),(3120853483,18320921,1,4599039,1,1,1,'A',1,0.959677,37,692369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 62}}',27.6652,184565500,25086,NULL,'2024-07-07 13:14:59',1720358099,NULL),(3106738859,18320921,1,3776118,1,1,1,'A',1,0.926175,97,616764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 131}, \"maximum_statistics\": {\"great\": 149}}',27.9853,184534485,75098,NULL,'2024-07-04 19:48:04',1720122484,NULL),(3317336934,18320921,1,652654,0,1,1,'B',1,0.893548,109,591960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 125}, \"maximum_statistics\": {\"great\": 155}}',28.1592,184993338,119778,NULL,'2024-08-11 12:32:49',1723379569,NULL),(3106699085,18320921,1,2760177,1,1,1,'A',1,0.951807,155,736491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 152}, \"maximum_statistics\": {\"great\": 166}}',29.5493,184534435,130744,NULL,'2024-07-04 19:39:27',1720121967,NULL),(3337076464,18320921,1,4478916,1,1,1,'A',1,0.937063,86,593854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 129}, \"maximum_statistics\": {\"great\": 143}}',29.5966,185034546,89470,NULL,'2024-08-14 20:00:33',1723665633,NULL),(3317314896,18320921,1,4676684,1,1,1,'A',1,0.930303,65,605324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 146}, \"maximum_statistics\": {\"great\": 165}}',29.8004,184993297,76036,NULL,'2024-08-11 12:27:57',1723379277,NULL),(3120719784,18320921,1,2482109,1,1,1,'A',1,0.944109,271,737168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 296}, \"maximum_statistics\": {\"great\": 331}}',31.0386,184565132,255917,NULL,'2024-07-07 12:44:35',1720356275,NULL),(3317287718,18320921,1,2507444,0,1,1,'A',1,0.921569,80,584135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 311}, \"maximum_statistics\": {\"great\": 357}}',32.5882,184993240,173453,NULL,'2024-08-11 12:21:54',1723378914,NULL),(3120818563,18320921,1,3750328,1,1,1,'A',1,0.940217,132,685569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 167}, \"maximum_statistics\": {\"great\": 184, \"legacy_combo_increase\": 1}}',33.2622,184565415,124004,NULL,'2024-07-07 13:07:05',1720357625,NULL),(3120901602,18320921,1,4097409,1,1,1,'A',1,0.949848,179,691061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 303}, \"maximum_statistics\": {\"great\": 329}}',33.3167,184565636,202855,NULL,'2024-07-07 13:25:48',1720358748,NULL),(3120936891,18320921,1,4441846,1,1,1,'A',1,0.913979,143,596260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 403}, \"maximum_statistics\": {\"great\": 465}}',33.5251,184565721,267798,NULL,'2024-07-07 13:33:32',1720359212,NULL),(3277081467,18320921,1,3460037,1,1,1,'A',1,0.923457,66,577026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 22, \"great\": 365}, \"maximum_statistics\": {\"great\": 405}}',33.6102,184907534,183590,NULL,'2024-08-04 16:17:45',1722788265,NULL),(3283444074,18320921,1,1408121,0,1,1,'A',1,0.94359,94,667265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 180}, \"maximum_statistics\": {\"great\": 195}}',33.9111,184921593,102775,NULL,'2024-08-05 18:16:09',1722881769,NULL),(3237412511,18320921,1,3837865,1,1,1,'A',1,0.929847,119,638117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 354}, \"maximum_statistics\": {\"great\": 392}}',35.0604,184820691,238062,NULL,'2024-07-28 19:23:15',1722194595,NULL),(3277056805,18320921,1,2766562,1,1,1,'A',1,0.934932,114,617808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 261}, \"maximum_statistics\": {\"great\": 292}}',35.6113,184907486,153876,NULL,'2024-08-04 16:12:53',1722787973,NULL),(3318603901,18320921,1,3489488,1,1,1,'A',1,0.969613,143,760497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 343}, \"maximum_statistics\": {\"great\": 362}}',37.5935,184996022,311574,NULL,'2024-08-11 16:36:53',1723394213,NULL),(3283470113,18320921,1,1927761,1,1,1,'A',1,0.978102,112,752829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 137}}',37.748,184921641,97552,NULL,'2024-08-05 18:21:25',1722882085,NULL),(3313305727,18320921,1,2964587,1,1,1,'A',1,0.95207,116,677960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 425}, \"maximum_statistics\": {\"great\": 459}}',38.2834,184984699,272768,NULL,'2024-08-10 19:10:35',1723317035,NULL),(3276996436,18320921,1,3659196,1,1,1,'A',1,0.957672,186,812068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 174}, \"maximum_statistics\": {\"great\": 189}}',38.5569,184907333,172762,NULL,'2024-08-04 16:00:59',1722787259,NULL),(3317246317,18320921,1,4503590,1,1,1,'S',1,0.970588,187,861072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 176}, \"maximum_statistics\": {\"great\": 187}}',39.3858,184993152,174436,NULL,'2024-08-11 12:12:40',1723378360,NULL),(3277037136,18320921,1,2760212,1,1,1,'A',1,0.977918,246,821352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 304}, \"maximum_statistics\": {\"great\": 317}}',39.9165,184907444,246688,NULL,'2024-08-04 16:09:02',1722787742,NULL),(3283489299,18320921,1,2398698,1,1,1,'A',1,0.955013,291,769087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 357}, \"maximum_statistics\": {\"great\": 389}}',41.5684,184921671,336356,NULL,'2024-08-05 18:25:14',1722882314,NULL),(3283429643,18320921,1,3161297,1,1,1,'A',1,0.975543,222,800272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 353}, \"maximum_statistics\": {\"great\": 368}}',41.7416,184921561,302712,NULL,'2024-08-05 18:13:18',1722881598,NULL),(3317324789,18320921,1,4397549,1,1,1,'S',1,0.973154,149,787565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 141}, \"maximum_statistics\": {\"great\": 149}}',45.0987,184993317,126020,NULL,'2024-08-11 12:30:09',1723379409,NULL),(1859433123,18332569,1,1773278,0,1,1,'C',1,0.728448,112,304803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 9, \"great\": 115}, \"maximum_statistics\": {\"great\": 232}}',14.1029,154160356,106981,NULL,'2020-09-06 18:49:29',1599418169,NULL),(1859421619,18332569,1,46803,0,1,1,'B',1,0.809524,36,409924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 88}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',14.6352,154061307,63729,NULL,'2020-09-02 21:58:23',1599083903,NULL),(1873968515,18332569,1,3870264,0,1,1,'B',1,0.818681,26,413269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 70}, \"maximum_statistics\": {\"great\": 91}}',15.8773,175924372,45244,NULL,'2022-11-27 22:24:16',1669587856,NULL),(1863599475,18332569,1,2396071,1,1,1,'A',1,0.910156,128,692611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 105}, \"maximum_statistics\": {\"great\": 128}}',17.2459,160653084,104248,NULL,'2021-04-09 15:20:11',1617981611,NULL),(1874253433,18332569,1,3205769,0,1,1,'B',1,0.804688,63,341089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 127}, \"maximum_statistics\": {\"great\": 192}}',21.2968,176381892,68030,NULL,'2022-12-23 01:54:10',1671760450,NULL),(1874100657,18332569,1,3885074,1,1,1,'A',1,0.932039,103,769459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 89}, \"maximum_statistics\": {\"great\": 103}}',23.6245,176362668,59844,NULL,'2022-12-22 03:42:36',1671680556,NULL),(1864580097,18332569,1,1933464,1,1,1,'B',1,0.888889,157,586122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 156}, \"maximum_statistics\": {\"great\": 198}}',30.4115,162018076,145714,NULL,'2021-05-17 00:34:22',1621211662,NULL),(1864580108,18332569,1,1933464,1,1,1,'A',1,0.939394,105,646305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 176}, \"maximum_statistics\": {\"great\": 198}}',33.7413,162018154,138804,NULL,'2021-05-17 00:37:58',1621211878,NULL),(1863666120,18332569,1,1928891,0,1,1,'B',1,0.875439,107,481986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 222}, \"maximum_statistics\": {\"great\": 285}}',33.8799,160653011,126986,NULL,'2021-04-09 15:18:30',1617981510,NULL),(1864580245,18332569,1,1933500,1,1,1,'C',1,0.785088,128,350574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 17, \"great\": 212}, \"maximum_statistics\": {\"great\": 342}}',36.1636,162018115,162035,NULL,'2021-05-17 00:36:03',1621211763,NULL),(1863601437,18332569,1,2397875,1,1,1,'A',1,0.930357,222,724350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 244}, \"maximum_statistics\": {\"great\": 280}}',40.3933,160653147,202678,NULL,'2021-04-09 15:21:50',1617981710,NULL),(1861203145,18334066,1,2461088,1,1,1,'D',1,0.688608,44,199724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 52, \"great\": 201}, \"maximum_statistics\": {\"great\": 395}}',14.795,156818577,98906,NULL,'2020-12-13 11:53:57',1607860437,NULL),(1864537247,18334066,1,1774604,0,1,1,'B',1,0.836676,41,395451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 32, \"great\": 267}, \"maximum_statistics\": {\"great\": 349}}',20.8224,161966619,111273,NULL,'2021-05-15 16:47:25',1621097245,NULL),(1875830389,18337687,1,78015,0,1,1,'D',1,0.259657,5,9233,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 294, \"great\": 70}, \"maximum_statistics\": {\"great\": 466}}',6.21615,178753480,51120,NULL,'2023-05-06 18:44:17',1683398657,NULL),(2704268655,18337687,1,2059692,1,1,1,'D',1,0.232077,6,2135,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 1106, \"great\": 239}, \"maximum_statistics\": {\"great\": 1618}}',7.28711,183616378,122310,NULL,'2024-04-20 19:40:32',1713642032,NULL),(1869665967,18338618,1,959405,1,1,1,'S',1,0.987968,374,860063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 365, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 374}}',NULL,169646833,392390,NULL,'2022-02-08 18:35:04',1644345304,NULL),(1866503421,18338618,1,975177,1,1,1,'A',1,0.974729,135,751838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 277}}',NULL,164774554,189682,NULL,'2021-08-09 14:43:15',1628520195,NULL),(1869666145,18338618,1,1395956,1,1,1,'A',1,0.927885,84,640054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 188, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 1}}',NULL,169643636,183541,NULL,'2022-02-08 15:46:02',1644335162,NULL),(1866453973,18338618,1,820559,0,1,1,'B',1,0.869792,34,522095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 10, \"great\": 81}, \"maximum_statistics\": {\"great\": 96}}',21.2605,164772208,114110,NULL,'2021-08-09 13:20:09',1628515209,NULL),(1866425490,18338618,1,20381,1,1,1,'A',1,0.905172,58,530133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 47}, \"maximum_statistics\": {\"great\": 58}}',21.6958,164772115,29706,NULL,'2021-08-09 13:16:39',1628514999,NULL),(1873263752,18338618,1,3586360,1,1,1,'A',1,0.903226,40,566388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',22.9259,174968328,54491,NULL,'2022-10-07 21:39:15',1665178755,NULL),(1869705901,18338618,1,1468179,0,1,1,'B',1,0.882114,55,571802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 98}, \"maximum_statistics\": {\"great\": 123}}',23.6459,169644132,101871,NULL,'2022-02-08 16:09:55',1644336595,NULL),(1869705928,18338618,1,293983,1,1,1,'B',1,0.898936,77,660522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 14, \"great\": 164, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 188}}',26.0734,169643992,235232,NULL,'2022-02-08 16:03:04',1644336184,NULL),(1869710010,18338618,1,1756130,1,1,1,'B',1,0.896341,76,677028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 69, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 82}}',28.4696,169646734,45922,NULL,'2022-02-08 18:30:49',1644345049,NULL),(1866435517,18338618,1,1119784,0,1,1,'S',1,0.974684,79,793173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',28.4977,164774237,53539,NULL,'2021-08-09 14:32:06',1628519526,NULL),(1869693853,18338618,1,2554222,1,1,1,'A',1,0.932642,79,656864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 173, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 193}}',30.4793,169644062,89762,NULL,'2022-02-08 16:06:36',1644336396,NULL),(1869622358,18338618,1,1531314,1,1,1,'A',1,0.928309,122,657712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 240, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 272}}',30.5109,169643811,195910,NULL,'2022-02-08 15:54:05',1644335645,NULL),(1866427848,18338618,1,2595755,1,1,1,'A',1,0.955752,136,748949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 210, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 226}}',31.1143,164772399,284739,NULL,'2021-08-09 13:27:16',1628515636,NULL),(1866499414,18338618,1,1572843,1,1,1,'S',1,0.979592,98,797856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 94}, \"maximum_statistics\": {\"great\": 98}}',32.5418,164772267,142432,NULL,'2021-08-09 13:22:30',1628515350,NULL),(1876423851,18338618,1,4092408,1,1,1,'B',1,0.863806,67,466376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 31, \"great\": 226}, \"maximum_statistics\": {\"great\": 268}}',32.747,179657238,113316,NULL,'2023-07-02 20:01:55',1688328115,NULL),(1869700578,18338618,1,2028356,1,1,1,'B',1,0.885106,75,512581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 191, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 235}}',33.004,169649850,138018,NULL,'2022-02-08 21:22:21',1644355341,NULL),(1869624787,18338618,1,830081,0,1,1,'A',1,0.95202,182,761194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 186, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 198}}',33.5913,169643713,269490,NULL,'2022-02-08 15:49:41',1644335381,NULL),(1869664562,18338618,1,1827144,0,1,1,'S',1,0.964602,113,739014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 105, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 113}}',34.9399,169644198,116100,NULL,'2022-02-08 16:12:54',1644336774,NULL),(1869668663,18338618,1,967560,1,1,1,'S',1,0.974194,155,782880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 147, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 155}}',35.3259,169643896,167436,NULL,'2022-02-08 15:58:20',1644335900,NULL),(1869621926,18338618,1,1932953,1,1,1,'A',1,0.913242,113,637816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 194, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 219}}',35.706,169646707,148097,NULL,'2022-02-08 18:29:21',1644344961,NULL),(1869725053,18338618,1,359937,0,1,1,'A',1,0.932304,197,703653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 372, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 421}}',38.6744,169649813,463003,NULL,'2022-02-08 21:20:23',1644355223,NULL),(1869702687,18338618,1,1731879,1,1,1,'A',1,0.977564,130,848174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 156}}',41.8974,169646627,167696,NULL,'2022-02-08 18:24:21',1644344661,NULL),(1866433237,18338618,1,1817449,1,1,1,'S',1,0.973404,94,791977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 89, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 94}}',44.2198,164774442,70610,NULL,'2021-08-09 14:39:19',1628519959,NULL),(1869637196,18338618,1,2686710,1,1,1,'A',1,0.939114,83,673701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 247, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 271}}',45.8428,169665832,318384,NULL,'2022-02-09 14:46:32',1644417992,NULL),(1869683972,18338618,1,1678056,1,1,1,'S',1,0.960829,217,802681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 200, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 217}}',47.9683,169666047,204864,NULL,'2022-02-09 14:59:19',1644418759,NULL),(1869665240,18338618,1,2512183,0,1,1,'A',1,0.957565,177,744324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 251, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 271}}',51.0393,169665917,206125,NULL,'2022-02-09 14:51:59',1644418319,NULL),(1869733881,18338618,1,1511864,0,1,1,'A',1,0.966374,165,771424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 325, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 342}}',54.7316,169649963,321092,NULL,'2022-02-08 21:30:10',1644355810,NULL),(1869729132,18338618,1,382286,1,1,1,'S',1,0.990991,111,934439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',54.7954,169646895,90536,NULL,'2022-02-08 18:38:26',1644345506,NULL),(1864147354,18353971,1,714658,0,1,1,'C',1,0.718966,88,257796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 33, \"great\": 160, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 290}}',NULL,161328691,109560,NULL,'2021-04-27 21:12:53',1619557973,NULL),(1862924443,18353971,1,2596887,0,1,1,'C',1,0.75,71,294192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 26, \"great\": 158, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 264}}',16.9816,159534615,93740,NULL,'2021-03-09 21:41:02',1615326062,NULL),(1871405458,18353971,1,3569266,1,1,1,'C',1,0.729032,67,302452,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 82}, \"maximum_statistics\": {\"great\": 155}}',22.1407,172060344,64882,NULL,'2022-05-21 20:49:41',1653166181,NULL),(1862805482,18353971,1,1774604,0,1,1,'B',1,0.855301,65,437775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 28, \"great\": 276}, \"maximum_statistics\": {\"great\": 349}}',22.3956,159227730,126470,NULL,'2021-02-28 04:09:58',1614485398,NULL),(1862720887,18353971,1,557817,0,1,1,'C',1,0.760695,51,146920,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 121, \"great\": 511, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 748}}',22.575,159161484,218982,NULL,'2021-02-26 03:32:46',1614310366,NULL),(1868212504,18353971,1,1954912,0,1,1,'B',1,0.821429,71,401311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',24.1818,167554546,101028,NULL,'2021-11-17 18:12:41',1637172761,NULL),(1863395526,18353971,1,1936511,1,1,1,'C',1,0.799127,117,368331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 45, \"great\": 319, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 458}}',26.4539,160195612,208674,NULL,'2021-03-28 07:26:04',1616916364,NULL),(1866557982,18353971,1,1129307,0,1,1,'B',1,0.826568,76,399692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 48, \"great\": 402, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 542}}',27.8134,165065466,211104,NULL,'2021-08-19 03:55:25',1629345325,NULL),(1862469675,18353971,1,2497164,0,1,1,'B',1,0.851064,70,441725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 28, \"great\": 325, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 423}}',27.8199,158769260,182334,NULL,'2021-02-14 06:47:44',1613285264,NULL),(1866556582,18353971,1,386932,0,1,1,'C',1,0.789976,77,334057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 40, \"great\": 283, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 419}}',28.0975,165078806,143352,NULL,'2021-08-19 14:56:51',1629385011,NULL),(1871349568,18353971,1,3534797,1,1,1,'B',1,0.810538,74,365537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 43, \"great\": 320, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 446}}',28.4016,172081591,155710,NULL,'2022-05-22 16:39:48',1653237588,NULL),(1863309919,18353971,1,2016123,0,1,1,'B',1,0.81017,48,344877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 20, \"great\": 203}, \"maximum_statistics\": {\"great\": 295}}',31.4795,159976080,109594,NULL,'2021-03-22 14:18:02',1616422682,NULL),(1869378256,18353971,1,2073779,0,1,1,'B',1,0.842672,129,226663,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 23, \"great\": 341, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 464}}',33.4172,169323077,186302,NULL,'2022-01-26 20:19:46',1643228386,NULL),(1869479328,18353971,1,1772047,0,1,1,'C',1,0.794922,74,345892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 65, \"great\": 518, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 768}}',33.6267,169295607,271628,NULL,'2022-01-25 17:50:34',1643133034,NULL),(1871394113,18353971,1,3558963,1,1,1,'B',1,0.875,101,564851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 153, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 200}}',34.0699,172060280,120504,NULL,'2022-05-21 20:46:33',1653165993,NULL),(1866631852,18353971,1,557816,0,1,1,'B',1,0.863946,133,485250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 13, \"great\": 334, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 441}}',34.0967,165078724,230969,NULL,'2021-08-19 14:54:14',1629384854,NULL),(2895054045,18353971,1,1954914,1,1,1,'B',1,0.818182,78,389237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 27, \"great\": 272, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 385}}',34.5384,184062060,146472,NULL,'2024-05-26 18:03:49',1716746629,NULL),(1869209884,18353971,1,2155093,1,1,1,'B',1,0.865031,76,470008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 252, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 326}}',35.0006,168829214,136242,NULL,'2022-01-07 01:00:11',1641517211,NULL),(1871387301,18353971,1,3245982,1,1,1,'B',1,0.877341,117,525588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 27, \"great\": 430, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 534}}',36.0974,172030614,290276,NULL,'2022-05-20 19:26:20',1653074780,NULL),(1871343547,18353971,1,3533540,1,1,1,'B',1,0.880878,65,505261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 260}, \"maximum_statistics\": {\"great\": 319}}',36.4214,172080816,135214,NULL,'2022-05-22 16:08:29',1653235709,NULL),(3654953144,18353971,1,4238746,1,1,1,'B',1,0.867391,93,515865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 173}, \"maximum_statistics\": {\"great\": 230}}',36.5877,185712959,130414,NULL,'2024-10-09 20:58:32',1728507512,NULL),(1873129006,18353971,1,3732150,1,1,1,'B',1,0.879877,99,501010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 27, \"great\": 397}, \"maximum_statistics\": {\"great\": 487}}',36.6495,174836655,195950,NULL,'2022-10-01 01:04:38',1664586278,NULL),(2761354367,18353971,1,4292974,1,1,1,'B',1,0.851496,98,578042,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 31, \"great\": 360, \"ignore_hit\": 1, \"ignore_miss\": 31, \"large_bonus\": 110, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 468, \"ignore_hit\": 1, \"large_bonus\": 128, \"small_bonus\": 27}}',37.11,NULL,0,'2024-05-01 17:32:27','2024-05-01 17:34:45',1714584885,7510),(1873120780,18353971,1,3729748,1,1,1,'A',1,0.921336,190,648858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 401, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 464}}',37.3302,174836613,353308,NULL,'2022-10-01 01:01:47',1664586107,NULL),(1862554814,18353971,1,219604,0,1,1,'B',1,0.838747,139,443781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 29, \"great\": 321, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 431}}',38.0623,158769380,205588,NULL,'2021-02-14 06:52:52',1613285572,NULL),(1878487488,18353971,1,4325963,1,1,1,'A',1,0.902116,89,624118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 160}, \"maximum_statistics\": {\"great\": 189}}',38.231,182394997,123552,NULL,'2024-01-14 23:13:40',1705274020,NULL),(1871334522,18353971,1,3346551,1,1,1,'B',1,0.870482,104,500192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 262}, \"maximum_statistics\": {\"great\": 332}}',38.4901,172107923,152776,NULL,'2022-05-23 19:34:04',1653334444,NULL),(1869408032,18353971,1,3217051,1,1,1,'B',1,0.861884,72,476006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 26, \"great\": 364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 467}}',38.5838,169323148,215194,NULL,'2022-01-26 20:22:54',1643228574,NULL),(2825956830,18353971,1,4292974,1,1,1,'B',1,0.863248,166,606388,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 29, \"great\": 369, \"ignore_hit\": 1, \"ignore_miss\": 27, \"large_bonus\": 106, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 468, \"ignore_hit\": 1, \"large_bonus\": 128, \"small_bonus\": 27}}',39.5973,NULL,0,'2024-05-13 19:17:44','2024-05-13 19:20:01',1715628001,7510),(1873623091,18353971,1,1932035,0,1,1,'B',1,0.870647,244,553710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 14, \"great\": 461, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 603}}',40.1735,175565703,444506,NULL,'2022-11-08 21:00:19',1667941219,NULL),(2816715518,18353971,1,4292974,1,1,1,'B',1,0.875,132,641689,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 25, \"great\": 376, \"ignore_hit\": 1, \"ignore_miss\": 20, \"large_bonus\": 114, \"small_bonus\": 21}, \"maximum_statistics\": {\"great\": 468, \"ignore_hit\": 1, \"large_bonus\": 128, \"small_bonus\": 27}}',42.6193,NULL,0,'2024-05-12 01:17:07','2024-05-12 01:19:27',1715476767,7510),(3632876665,18353971,1,1833917,1,1,1,'B',1,0.89557,112,567650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 260}, \"maximum_statistics\": {\"great\": 316}}',42.8708,185666230,191176,NULL,'2024-10-05 16:56:19',1728147379,NULL),(2296143824,18353971,1,4292974,1,1,1,'B',1,0.867521,219,642785,'{\"mods\": [], \"statistics\": {\"ok\": 96, \"miss\": 14, \"great\": 358, \"ignore_hit\": 1, \"ignore_miss\": 28, \"large_bonus\": 107, \"small_bonus\": 20}, \"maximum_statistics\": {\"great\": 468, \"ignore_hit\": 1, \"large_bonus\": 128, \"small_bonus\": 27}}',43.3521,NULL,0,'2024-02-05 22:03:30','2024-02-05 22:05:47',1707170747,7412),(2259882332,18353971,1,4321274,1,1,1,'B',1,0.827511,132,410791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 76, \"great\": 676}, \"maximum_statistics\": {\"great\": 916}}',44.7197,182594751,396228,NULL,'2024-01-30 05:17:39',1706591859,NULL),(1871800388,18353971,1,3576051,1,1,1,'B',1,0.872312,204,572833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 287}, \"maximum_statistics\": {\"great\": 372}}',45.4039,172905168,265548,NULL,'2022-06-26 18:49:14',1656269354,NULL),(1871364956,18353971,1,3487911,1,1,1,'A',1,0.914097,107,611806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 194}, \"maximum_statistics\": {\"great\": 227}}',46.3504,172030657,132162,NULL,'2022-05-20 19:28:04',1653074884,NULL),(2256371264,18353971,1,4421689,1,1,1,'A',1,0.943,235,739767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 447, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500}}',47.2943,182563036,432520,NULL,'2024-01-27 21:10:31',1706389831,NULL),(2816745484,18353971,1,3944476,1,1,1,'A',1,0.900224,78,645513,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 374, \"ignore_hit\": 69, \"ignore_miss\": 9, \"large_bonus\": 9, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 446, \"ignore_hit\": 69, \"large_bonus\": 11, \"small_bonus\": 32}}',47.4172,NULL,0,'2024-05-12 01:26:07','2024-05-12 01:28:59',1715477339,7510),(2263313046,18353971,1,4457801,1,1,1,'B',1,0.893,110,542541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 27, \"great\": 420, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500}}',47.4463,182602739,293460,NULL,'2024-01-30 20:40:12',1706647212,NULL),(2782314904,18353971,1,4471697,1,1,1,'B',1,0.842912,106,544308,'{\"mods\": [], \"statistics\": {\"ok\": 110, \"miss\": 27, \"great\": 385, \"ignore_hit\": 4, \"ignore_miss\": 3, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 522, \"ignore_hit\": 4, \"large_bonus\": 31}}',47.9981,NULL,0,'2024-05-05 14:32:35','2024-05-05 14:34:42',1714919682,7510),(1871287800,18353971,1,3285005,1,1,1,'A',1,0.901639,95,552824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 311, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 366}}',48.3465,172081178,176966,NULL,'2022-05-22 16:23:47',1653236627,NULL),(2761380271,18353971,1,4373215,1,1,1,'B',1,0.868732,137,596423,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 267, \"ignore_hit\": 15, \"ignore_miss\": 5, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 339, \"ignore_hit\": 15, \"large_bonus\": 15}}',48.4748,NULL,0,'2024-05-01 17:38:53','2024-05-01 17:40:20',1714585220,7510),(2816733978,18353971,1,3985031,1,1,1,'B',1,0.898801,150,647078,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 35, \"great\": 567, \"ignore_miss\": 19, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 667, \"large_bonus\": 52}}',48.5343,NULL,0,'2024-05-12 01:21:42','2024-05-12 01:25:18',1715477118,7510),(1878487479,18353971,1,4090936,1,1,1,'B',1,0.889281,80,532683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 31, \"great\": 583, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 709}}',48.9473,182394976,412240,NULL,'2024-01-14 23:10:43',1705273843,NULL),(2281338392,18353971,1,4093312,1,1,1,'A',1,0.924847,236,719792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 280}, \"maximum_statistics\": {\"great\": 326}}',49.1951,182644918,270848,NULL,'2024-02-03 07:33:51',1706945631,NULL),(2281351042,18353971,1,3988232,1,1,1,'B',1,0.854895,155,519218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 212}, \"maximum_statistics\": {\"great\": 286}}',49.4728,182644956,169184,NULL,'2024-02-03 07:37:48',1706945868,NULL),(1878359167,18353971,1,4356480,1,1,1,'B',1,0.889148,161,553073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 54, \"great\": 721}, \"maximum_statistics\": {\"great\": 857}}',49.7198,182366009,481854,NULL,'2024-01-12 23:09:12',1705100952,NULL),(1878423446,18353971,1,3715622,1,1,1,'A',1,0.917098,103,600195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 335}, \"maximum_statistics\": {\"great\": 386, \"legacy_combo_increase\": 1}}',49.7455,182365916,239770,NULL,'2024-01-12 22:58:13',1705100293,NULL),(2256373331,18353971,1,4421691,1,1,1,'B',1,0.877841,185,547148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 24, \"great\": 556, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 704}}',50.3188,182563246,433058,NULL,'2024-01-27 21:29:20',1706390960,NULL),(1878487533,18353971,1,4182640,1,1,1,'A',1,0.938988,323,782647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 299}, \"maximum_statistics\": {\"great\": 336}}',50.4003,182395022,362190,NULL,'2024-01-14 23:16:05',1705274165,NULL),(1871284519,18353971,1,2073779,1,1,1,'A',1,0.924569,133,631614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 413, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 464}}',51.8105,172176287,295022,NULL,'2022-05-26 19:51:54',1653594714,NULL),(3632911344,18353971,1,4373215,1,1,1,'B',1,0.880531,86,518102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 273}, \"maximum_statistics\": {\"great\": 339}}',52.2537,185666285,163080,NULL,'2024-10-05 17:02:30',1728147750,NULL),(2761420545,18353971,1,4563183,1,1,1,'A',1,0.915418,218,724080,'{\"mods\": [], \"statistics\": {\"ok\": 116, \"miss\": 21, \"great\": 797, \"ignore_hit\": 42, \"ignore_miss\": 33, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 934, \"ignore_hit\": 42, \"large_bonus\": 83}}',52.7491,NULL,0,'2024-05-01 17:44:03','2024-05-01 17:48:57',1714585737,7510),(1871390520,18353971,1,3555275,1,1,1,'A',1,0.901617,214,622405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 371}}',53.4621,172084183,238400,NULL,'2022-05-22 18:39:24',1653244764,NULL),(2263338606,18353971,1,4455755,1,1,1,'A',1,0.949153,118,760482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 118}}',53.811,182602800,115950,NULL,'2024-01-30 20:45:55',1706647555,NULL),(2825976985,18353971,1,3985031,1,1,1,'A',1,0.913793,96,688207,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 25, \"great\": 577, \"ignore_miss\": 8, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 667, \"large_bonus\": 52}}',54.1678,NULL,0,'2024-05-13 19:20:42','2024-05-13 19:24:18',1715628258,7510),(1871407287,18353971,1,3587436,1,1,1,'A',1,0.909341,264,691777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 364}}',54.824,172155893,289504,NULL,'2022-05-25 22:14:29',1653516869,NULL),(2296156544,18353971,1,4373215,1,1,1,'B',1,0.883481,209,649022,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 271, \"ignore_hit\": 15, \"ignore_miss\": 5, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 339, \"ignore_hit\": 15, \"large_bonus\": 15}}',55.0512,NULL,0,'2024-02-05 22:07:36','2024-02-05 22:09:04',1707170944,7412),(1871338214,18353971,1,3533340,1,1,1,'B',1,0.888787,187,553834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 17, \"great\": 440, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 544}}',55.7264,172151821,344938,NULL,'2022-05-25 18:04:21',1653501861,NULL),(1878396770,18353971,1,4373213,1,1,1,'S',1,0.958167,251,835783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 230}, \"maximum_statistics\": {\"great\": 251}}',59.2603,182366067,251868,NULL,'2024-01-12 23:16:57',1705101417,NULL),(2281322032,18353971,1,2856674,1,1,1,'A',1,0.9272,249,687821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 547, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 625}}',60.9751,182644869,517796,NULL,'2024-02-03 07:28:45',1706945325,NULL),(1871388647,18353971,1,3504722,1,1,1,'B',1,0.893688,127,611031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 246}, \"maximum_statistics\": {\"great\": 301}}',61.4054,172081345,216700,NULL,'2022-05-22 16:30:09',1653237009,NULL),(2259922564,18353971,1,4277655,1,1,1,'A',1,0.910188,292,683108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 309}, \"maximum_statistics\": {\"great\": 373}}',64.0949,182594850,355672,NULL,'2024-01-30 05:33:02',1706592782,NULL),(1878486025,18353971,1,4242809,1,1,1,'A',1,0.958182,271,785726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 509}, \"maximum_statistics\": {\"great\": 550}}',68.0061,182393263,511970,NULL,'2024-01-14 20:19:41',1705263581,NULL),(1871405370,18353971,1,3568598,1,1,1,'S',1,0.968966,290,839992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 290}}',68.0468,172151737,291356,NULL,'2022-05-25 17:58:47',1653501527,NULL),(2263299929,18353971,1,4297022,1,1,1,'S',1,0.973262,187,849525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 177}, \"maximum_statistics\": {\"great\": 187}}',78.97,182602706,166254,NULL,'2024-01-30 20:37:19',1706647039,NULL),(2263384615,18353971,1,4421691,1,1,1,'A',1,0.913352,198,685245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 11, \"great\": 593, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 704}}',79.158,182602901,535420,NULL,'2024-01-30 20:56:11',1706648171,NULL),(2263288705,18353971,1,4336861,1,1,1,'S',1,0.98913,184,925471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 180}, \"maximum_statistics\": {\"great\": 184}}',79.9911,182602684,190260,NULL,'2024-01-30 20:34:53',1706646893,NULL),(1859465846,18360902,1,994817,0,1,1,'D',1,0.189823,9,1379,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 1296, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1749}}',5.17265,154103643,105630,NULL,'2020-09-04 16:37:14',1599237434,NULL),(1862106927,18360902,1,664472,0,1,1,'D',1,0.620438,18,158679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 37, \"great\": 70}, \"maximum_statistics\": {\"great\": 137}}',13.6626,158324441,39380,NULL,'2021-02-01 08:20:45',1612167645,NULL),(1860645903,18360902,1,2619799,0,1,1,'C',1,0.756983,45,285763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 26, \"great\": 118}, \"maximum_statistics\": {\"great\": 179}}',18.4794,156007031,53100,NULL,'2020-11-16 13:12:53',1605532373,NULL),(1860615548,18360902,1,2445339,0,1,1,'B',1,0.825112,68,404198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 163}, \"maximum_statistics\": {\"great\": 223}}',23.79,156006985,94280,NULL,'2020-11-16 13:10:54',1605532254,NULL),(1860521844,18360902,1,2660695,0,1,1,'A',1,0.919643,109,627126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 148}, \"maximum_statistics\": {\"great\": 168}}',26.4916,155730467,88460,NULL,'2020-11-06 16:01:55',1604678515,NULL),(1861798409,18360902,1,2706416,0,1,1,'A',1,0.931075,177,642343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 382}, \"maximum_statistics\": {\"great\": 428}}',35.2668,157691079,293078,NULL,'2021-01-11 01:25:25',1610328325,NULL),(3467901283,18360907,1,2051066,1,1,1,'C',1,0.768939,44,390526,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 36, \"great\": 178, \"ignore_hit\": 8, \"ignore_miss\": 15, \"large_bonus\": 42, \"small_bonus\": 38}, \"maximum_statistics\": {\"great\": 264, \"ignore_hit\": 8, \"large_bonus\": 54, \"small_bonus\": 41}, \"total_score_without_mods\": 390526}',21.6037,NULL,0,'2024-09-06 07:52:54','2024-09-06 07:54:40',1725609280,7673),(3467894938,18360907,1,470275,1,1,1,'B',1,0.893116,64,642505,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 225, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 276, \"large_bonus\": 29}, \"total_score_without_mods\": 642505}',30.2116,NULL,0,'2024-09-06 07:50:02','2024-09-06 07:52:31',1725609151,7673),(1872056662,18361905,1,2388386,0,1,1,'D',1,0.673077,41,184869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 63}, \"maximum_statistics\": {\"great\": 130}}',6.70495,173187652,39860,NULL,'2022-07-09 09:35:37',1657359337,NULL),(1868280633,18367021,1,61285,0,1,1,'B',1,0.84,22,487541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 18}, \"maximum_statistics\": {\"great\": 25}}',8.6273,167460471,147159,NULL,'2021-11-13 20:32:18',1636835538,NULL),(1868302699,18367021,1,1051707,0,1,1,'A',1,0.942308,52,788971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 46}, \"maximum_statistics\": {\"great\": 52}}',16.8742,167460359,21281,NULL,'2021-11-13 20:27:15',1636835235,NULL),(1878043212,18367021,1,1051706,0,1,1,'C',1,0.708738,21,248959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 57}, \"maximum_statistics\": {\"great\": 103}}',18.9009,181777332,25955,NULL,'2023-11-28 20:01:14',1701201674,NULL),(1868273931,18367021,1,54378,0,1,1,'B',1,0.875758,76,446596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 130}, \"maximum_statistics\": {\"great\": 165}}',21.1076,167460689,84180,NULL,'2021-11-13 20:42:19',1636836139,NULL),(1868269673,18367021,1,50408,0,1,1,'B',1,0.815436,84,447479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 98}, \"maximum_statistics\": {\"great\": 149}}',22.4121,167460730,135104,NULL,'2021-11-13 20:44:02',1636836242,NULL),(1868219560,18367021,1,127647,0,1,1,'B',1,0.832143,32,390952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 107}, \"maximum_statistics\": {\"great\": 140}}',24.0738,167460774,115178,NULL,'2021-11-13 20:45:44',1636836344,NULL),(1867663449,18367021,1,1051706,0,1,1,'A',1,0.917476,103,725378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 86}, \"maximum_statistics\": {\"great\": 103}}',24.4369,166669544,61102,NULL,'2021-10-15 22:57:31',1634338651,NULL),(1868293734,18367021,1,1804616,0,1,1,'B',1,0.854021,176,464942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 28, \"great\": 433}, \"maximum_statistics\": {\"great\": 572}}',24.8401,167460651,318717,NULL,'2021-11-13 20:40:37',1636836037,NULL),(1867655854,18367021,1,1655999,0,1,1,'B',1,0.875,91,517138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 192}, \"maximum_statistics\": {\"great\": 248}}',30.7462,166556494,138702,NULL,'2021-10-11 19:03:38',1633979018,NULL),(1869015242,18367021,1,929614,1,1,1,'A',1,0.90708,122,630851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 186}, \"maximum_statistics\": {\"great\": 226}}',31.3251,168652945,162334,NULL,'2021-12-30 22:35:47',1640903747,NULL),(1867583768,18367021,1,2450282,0,1,1,'B',1,0.892704,69,526113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 194}, \"maximum_statistics\": {\"great\": 233}}',31.6401,166582326,101304,NULL,'2021-10-12 18:34:24',1634063664,NULL),(1868233185,18367021,1,2097995,1,1,1,'B',1,0.864151,117,485732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 205}, \"maximum_statistics\": {\"great\": 265}}',31.7374,167460924,151355,NULL,'2021-11-13 20:52:19',1636836739,NULL),(1878043463,18367021,1,1051708,0,1,1,'B',1,0.893491,125,620489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 134}, \"maximum_statistics\": {\"great\": 169}}',34.2135,181801921,110810,NULL,'2023-11-30 22:12:07',1701382327,NULL),(1867584191,18367021,1,2450283,1,1,1,'A',1,0.975524,142,814590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 137}, \"maximum_statistics\": {\"great\": 143}}',37.2746,166612975,105966,NULL,'2021-10-13 22:05:57',1634162757,NULL),(1867610499,18367021,1,1773278,0,1,1,'S',1,0.978448,232,866239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 222}, \"maximum_statistics\": {\"great\": 232}}',37.9562,166612936,216611,NULL,'2021-10-13 22:03:40',1634162620,NULL),(1878043612,18367021,1,1051709,0,1,1,'B',1,0.873418,124,579763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 178}, \"maximum_statistics\": {\"great\": 237}}',41.2915,181801936,160096,NULL,'2023-11-30 22:14:13',1701382453,NULL),(1868222590,18367021,1,1191037,1,1,1,'A',1,0.943158,264,760708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 423}, \"maximum_statistics\": {\"great\": 475}}',47.8793,167460883,432472,NULL,'2021-11-13 20:50:20',1636836620,NULL),(1861222832,18373432,1,46803,0,1,1,'B',1,0.845238,78,486272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 93}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',16.4861,156915197,73341,NULL,'2020-12-16 16:21:14',1608135674,NULL),(2795672555,18373507,1,2868384,0,1,1,'D',1,0.678492,61,208599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 92, \"great\": 253, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 451}}',13.6194,183834615,171418,NULL,'2024-05-08 06:25:50',1715149550,NULL),(1859394795,18382368,1,1832115,0,1,1,'D',1,0.602362,24,125036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 33, \"great\": 59}, \"maximum_statistics\": {\"great\": 127}}',8.74181,154208489,28984,NULL,'2020-09-08 19:35:50',1599593750,NULL),(1872284933,18382368,1,3143274,1,1,1,'A',1,0.915289,75,567863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 213}, \"maximum_statistics\": {\"great\": 242}}',31.3673,173373670,103860,NULL,'2022-07-17 21:27:17',1658093237,NULL),(1862843390,18386707,1,2012563,0,1,1,'C',1,0.741935,44,141275,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 35}, \"maximum_statistics\": {\"great\": 62}}',9.7937,159509045,17552,NULL,'2021-03-09 02:19:15',1615256355,NULL),(1862965906,18386707,1,931497,0,1,1,'C',1,0.751908,50,128972,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 80}, \"maximum_statistics\": {\"great\": 131}}',11.4296,159679540,38210,NULL,'2021-03-13 23:08:11',1615676891,NULL),(1871987007,18386707,1,3618045,0,1,1,'B',1,0.837209,86,519724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 58}, \"maximum_statistics\": {\"great\": 86}}',15.558,173141349,42263,NULL,'2022-07-07 06:21:02',1657174862,NULL),(1872011113,18386707,1,3479766,1,1,1,'C',1,0.797235,63,370329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 139}, \"maximum_statistics\": {\"great\": 217}}',20.0137,173141364,89120,NULL,'2022-07-07 06:22:47',1657174967,NULL),(1871713697,18386707,1,3325140,1,1,1,'A',1,0.904167,117,648483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 120}}',21.6395,172588110,77747,NULL,'2022-06-13 03:20:20',1655090420,NULL),(1868427442,18386707,1,3132463,1,1,1,'A',1,0.939815,108,687095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 95}, \"maximum_statistics\": {\"great\": 108}}',23.5874,167668530,65763,NULL,'2021-11-22 04:15:15',1637554515,NULL),(1870849187,18386707,1,3520267,1,1,1,'A',1,0.931655,139,762331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 120}, \"maximum_statistics\": {\"great\": 139}}',26.3725,171361046,97053,NULL,'2022-04-22 06:35:42',1650609342,NULL),(1868290935,18386707,1,2630804,1,1,1,'A',1,0.943548,123,752132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 124}}',26.7775,167586907,86926,NULL,'2021-11-19 02:42:01',1637289721,NULL),(1868568536,18386707,1,2012563,0,1,1,'A',1,0.959677,56,761023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 62}}',28.7625,167963538,32580,NULL,'2021-12-04 04:49:46',1638593386,NULL),(1873265018,18386969,1,70167,0,1,1,'C',1,0.782051,27,390801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 106}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',16.0355,174886329,106057,NULL,'2022-10-03 04:54:31',1664772871,NULL),(1859406905,18395278,1,871794,0,1,1,'D',1,0.310976,12,10744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 42, \"great\": 11}, \"maximum_statistics\": {\"great\": 82}}',2.62655,154135501,16436,NULL,'2020-09-05 20:24:01',1599337441,NULL),(1866686231,18395278,1,804920,0,1,1,'D',1,0.647287,22,152161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 24, \"great\": 62}, \"maximum_statistics\": {\"great\": 129}}',10.2575,165261984,44180,NULL,'2021-08-25 12:54:28',1629896068,NULL),(1871361744,18395278,1,86021,0,1,1,'C',1,0.740291,45,284480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 23, \"great\": 122}, \"maximum_statistics\": {\"great\": 206}}',13.7455,172059356,83262,NULL,'2022-05-21 20:01:05',1653163265,NULL),(1867033219,18395278,1,1981516,0,1,1,'B',1,0.89939,48,520135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 135}, \"maximum_statistics\": {\"great\": 164}}',18.3141,165547429,61527,NULL,'2021-09-04 11:55:55',1630756555,NULL),(1860002163,18397193,1,2620010,0,1,1,'C',1,0.757732,40,296099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 58}, \"maximum_statistics\": {\"great\": 97}}',10.6326,154911896,27362,NULL,'2020-10-05 06:02:38',1601877758,NULL),(1859743421,18397193,1,1773278,0,1,1,'C',1,0.758621,63,303309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 20, \"great\": 140}, \"maximum_statistics\": {\"great\": 232}}',12.9921,154522145,81744,NULL,'2020-09-21 05:42:18',1600666938,NULL),(1866081344,18397491,1,1256135,0,1,1,'D',1,0.686508,41,257935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 67}, \"maximum_statistics\": {\"great\": 126}}',9.62022,164261246,81533,NULL,'2021-07-24 14:29:35',1627136975,NULL),(1870550412,18397491,1,1796419,0,1,1,'D',1,0.628676,39,159328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 58, \"great\": 128}, \"maximum_statistics\": {\"great\": 272}}',12.007,170975578,81245,NULL,'2022-04-05 11:00:36',1649156436,NULL),(1870619132,18397491,1,1911344,0,1,1,'D',1,0.642012,27,146045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 40, \"great\": 88}, \"maximum_statistics\": {\"great\": 169}}',12.8791,170975626,44014,NULL,'2022-04-05 11:03:30',1649156610,NULL),(1866154513,18397491,1,2284485,0,1,1,'D',1,0.697368,50,263346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 35, \"great\": 110}, \"maximum_statistics\": {\"great\": 190}}',15.1432,164320071,86676,NULL,'2021-07-26 10:28:04',1627295284,NULL),(1870542198,18397491,1,1288719,1,1,1,'C',1,0.705189,44,212820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 32, \"great\": 119}, \"maximum_statistics\": {\"great\": 212}}',15.2897,170975662,64625,NULL,'2022-04-05 11:05:16',1649156716,NULL),(1870587265,18397491,1,1852859,1,1,1,'C',1,0.796089,53,395799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 23, \"great\": 129}, \"maximum_statistics\": {\"great\": 179}}',17.4302,170975608,105736,NULL,'2022-04-05 11:02:20',1649156540,NULL),(1863401320,18397491,1,46803,0,1,1,'B',1,0.845238,41,483647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 97}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',17.4591,160287916,72261,NULL,'2021-03-30 17:22:03',1617124923,NULL),(1863432295,18397491,1,1937980,0,1,1,'B',1,0.814171,51,377486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 37, \"great\": 272}, \"maximum_statistics\": {\"great\": 374}}',20.5275,160297715,136188,NULL,'2021-03-30 22:45:42',1617144342,NULL),(1863440517,18397491,1,2387667,0,1,1,'B',1,0.866812,54,451949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 20, \"great\": 188}, \"maximum_statistics\": {\"great\": 229}}',21.5528,160297564,89530,NULL,'2021-03-30 22:39:35',1617143975,NULL),(1863346886,18397491,1,1292934,0,1,1,'A',1,0.907407,77,587424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 90}, \"maximum_statistics\": {\"great\": 108}}',21.6939,160281612,48143,NULL,'2021-03-30 14:10:00',1617113400,NULL),(3032530236,18397491,1,970140,1,1,1,'C',1,0.770707,63,297543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 66, \"great\": 334}, \"maximum_statistics\": {\"great\": 495}}',22.4094,184372422,180257,NULL,'2024-06-21 07:38:35',1718955515,NULL),(1870594916,18397491,1,1713409,1,1,1,'B',1,0.882075,91,526327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 170}, \"maximum_statistics\": {\"great\": 212}}',22.886,170975804,136107,NULL,'2022-04-05 11:15:23',1649157323,NULL),(1870542505,18397491,1,904054,1,1,1,'B',1,0.855839,58,547964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 26, \"great\": 221}, \"maximum_statistics\": {\"great\": 274}}',24.9505,170975743,362369,NULL,'2022-04-05 11:11:32',1649157092,NULL),(1870574784,18397491,1,593827,1,1,1,'A',1,0.947674,74,686527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 158}, \"maximum_statistics\": {\"great\": 172}}',31.271,170975770,89124,NULL,'2022-04-05 11:13:12',1649157192,NULL),(1873035687,18397491,1,1095679,0,1,1,'A',1,0.959259,119,729608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 127}, \"maximum_statistics\": {\"great\": 135}}',31.3717,174493450,164566,NULL,'2022-09-12 10:55:13',1662980113,NULL),(1872983503,18397491,1,2290049,1,1,1,'A',1,0.958564,150,734011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 169}, \"maximum_statistics\": {\"great\": 181}}',36.7586,174493376,158594,NULL,'2022-09-12 10:47:42',1662979662,NULL),(1864550881,18399198,1,169846,0,1,1,'D',1,0.307385,12,6042,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 306, \"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 501}}',6.10081,161935398,50700,NULL,'2021-05-14 21:04:25',1621026265,NULL),(1868090325,18406980,1,1492016,0,1,1,'B',1,0.816514,71,438459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 80}, \"maximum_statistics\": {\"great\": 109}}',27.3811,167336423,44060,NULL,'2021-11-09 01:05:15',1636419915,NULL),(1862762097,18406980,1,155915,0,1,1,'B',1,0.88914,164,588709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 180, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 221}}',30.097,159267373,148675,NULL,'2021-03-01 12:18:00',1614601080,NULL),(1862790025,18406980,1,779320,0,1,1,'B',1,0.837288,69,416558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 25, \"great\": 224, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 295}}',31.2818,159296486,127926,NULL,'2021-03-02 12:39:21',1614688761,NULL),(1865278593,18406980,1,1763478,0,1,1,'B',1,0.822581,41,199612,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',32.1688,163073732,42480,NULL,'2021-06-17 12:57:42',1623934662,NULL),(1867596297,18406980,1,468989,0,1,1,'A',1,0.905213,211,718663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 171, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 211}}',32.2582,166558797,236370,NULL,'2021-10-11 20:38:04',1633984684,NULL),(1868088598,18406980,1,1492014,0,1,1,'A',1,0.917647,85,744845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 71}, \"maximum_statistics\": {\"great\": 85}}',36.3665,167336439,47840,NULL,'2021-11-09 01:06:16',1636419976,NULL),(1863315108,18406980,1,240259,0,1,1,'B',1,0.864865,84,476521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 268, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 333}}',37.9024,159985072,157248,NULL,'2021-03-22 19:01:50',1616439710,NULL),(1867662900,18406980,1,1666640,0,1,1,'B',1,0.812661,70,380808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 34, \"great\": 276, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 387}}',37.9846,166576915,148616,NULL,'2021-10-12 14:39:14',1634049554,NULL),(1863103252,18406980,1,1666640,0,1,1,'B',1,0.817829,85,197611,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 40, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',38.1263,159915611,127802,NULL,'2021-03-20 20:42:13',1616272933,NULL),(1863124814,18406980,1,341042,0,1,1,'B',1,0.838153,111,427488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 71, \"great\": 679, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 899}}',42.6017,159916200,404674,NULL,'2021-03-20 21:02:32',1616274152,NULL),(1868227239,18406980,1,2347507,0,1,1,'A',1,0.946746,169,807000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 169}}',42.7407,167449062,146104,NULL,'2021-11-13 13:00:22',1636808422,NULL),(1863095185,18406980,1,277008,0,1,1,'B',1,0.844675,108,237334,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 244, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 338}}',44.7966,159914487,150472,NULL,'2021-03-20 20:01:46',1616270506,NULL),(1870593098,18406980,1,2553509,1,1,1,'A',1,0.945545,505,815671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 450, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 505}}',48.312,170922186,563840,NULL,'2022-04-03 01:19:10',1648948750,NULL),(1865278675,18406980,1,1763478,0,1,1,'B',1,0.879032,72,520972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 97}, \"maximum_statistics\": {\"great\": 124}}',49.1526,163073757,59480,NULL,'2021-06-17 12:58:37',1623934717,NULL),(1863214478,18406980,1,95561,0,1,1,'B',1,0.870262,169,576913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 269, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 343}}',52.937,159940710,260196,NULL,'2021-03-21 13:52:24',1616334744,NULL),(1863217748,18406980,1,277008,0,1,1,'B',1,0.87574,170,563770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 264, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 338}}',52.9433,159940853,245916,NULL,'2021-03-21 13:57:08',1616335028,NULL),(1863489197,18406980,1,2016123,0,1,1,'A',1,0.905085,139,553431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 251}, \"maximum_statistics\": {\"great\": 295}}',53.019,160370158,180436,NULL,'2021-04-01 19:55:13',1617306913,NULL),(1871989971,18406980,1,2223392,1,1,1,'A',1,0.909774,155,647048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 227}, \"maximum_statistics\": {\"great\": 266}}',53.7282,173129862,181304,NULL,'2022-07-06 17:41:43',1657129303,NULL),(1870134801,18406980,1,1908408,0,1,1,'B',1,0.887879,90,541887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 271, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 330}}',56.7584,170473224,179046,NULL,'2022-03-15 00:01:17',1647302477,NULL),(1871997918,18406980,1,298372,0,1,1,'B',1,0.88035,127,539422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 22, \"great\": 413, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 514}}',57.1302,173129920,300666,NULL,'2022-07-06 17:45:04',1657129504,NULL),(1863588895,18406980,1,2799277,1,1,1,'A',1,0.932739,218,703774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 542, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 617}}',57.6169,160334635,544270,NULL,'2021-03-31 21:14:25',1617225265,NULL),(1868390255,18406980,1,2347509,1,1,1,'A',1,0.919679,156,685425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 212, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 249}}',63.0629,167682033,182790,NULL,'2021-11-22 18:48:47',1637606927,NULL),(1863592951,18406980,1,1846962,0,1,1,'A',1,0.912,69,575886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',66.1837,160439512,128448,NULL,'2021-04-03 14:55:57',1617461757,NULL),(1876303711,18406980,1,3738345,1,1,1,'S',1,0.982332,283,899097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 273}, \"maximum_statistics\": {\"great\": 283}}',69.7001,179551978,304328,NULL,'2023-06-26 01:00:00',1687741200,NULL),(1868088606,18406980,1,1492014,1,1,1,'A',1,0.947059,85,902709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 76}, \"maximum_statistics\": {\"great\": 85}}',83.7549,167336490,52900,NULL,'2021-11-09 01:10:09',1636420209,NULL),(1875659176,18409724,1,3531897,1,1,1,'B',1,0.810573,69,394547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 151}, \"maximum_statistics\": {\"great\": 227}}',17.4187,178624289,94500,NULL,'2023-04-28 20:07:41',1682712461,NULL),(1873749819,18412415,1,2218293,1,1,1,'A',1,0.91018,367,659843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 23, \"great\": 708}, \"maximum_statistics\": {\"great\": 835}}',NULL,175803472,722204,NULL,'2022-11-21 07:45:42',1669016742,NULL),(1863218985,18412415,1,932904,0,1,1,'B',1,0.892857,86,591197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 98}}',37.6584,160116920,46878,NULL,'2021-03-26 10:22:50',1616754170,NULL),(1872372288,18412415,1,243499,0,1,1,'B',1,0.826972,67,386446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 37, \"great\": 294}, \"maximum_statistics\": {\"great\": 393}}',40.1537,173638511,152336,NULL,'2022-07-30 14:01:58',1659189718,NULL),(1863260884,18412415,1,2442004,1,1,1,'S',1,0.959538,173,784535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 159}, \"maximum_statistics\": {\"great\": 173}}',40.8897,160124176,152620,NULL,'2021-03-26 14:23:03',1616768583,NULL),(1872478644,18412415,1,961398,0,1,1,'B',1,0.828883,81,418274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 27, \"great\": 298}, \"maximum_statistics\": {\"great\": 412}}',41.1603,173830216,180068,NULL,'2022-08-08 14:40:55',1659969655,NULL),(1863077201,18412415,1,2222443,0,1,1,'A',1,0.948113,106,791298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 95}, \"maximum_statistics\": {\"great\": 106}}',42.9694,159687573,68026,NULL,'2021-03-14 04:47:33',1615697253,NULL),(1865575308,18412415,1,1951983,1,1,1,'B',1,0.836735,84,445669,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 28, \"great\": 259}, \"maximum_statistics\": {\"great\": 343}}',43.4418,163480304,148042,NULL,'2021-06-30 10:47:38',1625050058,NULL),(1863246412,18412415,1,1762731,0,1,1,'S',1,0.954023,87,678164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 79}, \"maximum_statistics\": {\"great\": 87}}',43.4423,160116897,54012,NULL,'2021-03-26 10:21:52',1616754112,NULL),(1865575295,18412415,1,1951983,1,1,1,'B',1,0.823615,99,417806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 31, \"great\": 253}, \"maximum_statistics\": {\"great\": 343}}',46.8921,163480251,139638,NULL,'2021-06-30 10:44:46',1625049886,NULL),(1867517886,18412415,1,1926858,1,1,1,'B',1,0.888704,84,531152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 249}, \"maximum_statistics\": {\"great\": 301}}',47.0231,166453014,146286,NULL,'2021-10-08 04:41:57',1633668117,NULL),(1863245274,18412415,1,983897,0,1,1,'S',1,0.986842,114,827621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 114}}',48.3419,160124387,89756,NULL,'2021-03-26 14:29:09',1616768949,NULL),(1863238046,18412415,1,2071386,1,1,1,'A',1,0.949416,257,710337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 231}, \"maximum_statistics\": {\"great\": 257}}',50.8274,160117107,233160,NULL,'2021-03-26 10:31:00',1616754660,NULL),(1863326902,18412415,1,2364396,1,1,1,'S',1,0.956853,197,777138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 180}, \"maximum_statistics\": {\"great\": 197}}',51.4672,160116952,144070,NULL,'2021-03-26 10:24:27',1616754267,NULL),(1863228378,18412415,1,2397875,0,1,1,'S',1,0.969643,280,859454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 263}, \"maximum_statistics\": {\"great\": 280}}',51.7045,160124265,238988,NULL,'2021-03-26 14:25:37',1616768737,NULL),(1872598876,18412415,1,1845315,0,1,1,'B',1,0.816327,51,378098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 28, \"great\": 245}, \"maximum_statistics\": {\"great\": 343}}',52.7248,174062196,128160,NULL,'2022-08-20 08:05:09',1660982709,NULL),(1863259995,18412415,1,739678,1,1,1,'S',1,0.969565,230,801759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 216}, \"maximum_statistics\": {\"great\": 230}}',55.2887,160124320,200226,NULL,'2021-03-26 14:27:30',1616768850,NULL),(1872528004,18412415,1,311074,0,1,1,'A',1,0.903922,139,562637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 25, \"great\": 437}, \"maximum_statistics\": {\"great\": 510}}',59.6484,173829955,272520,NULL,'2022-08-08 14:27:36',1659968856,NULL),(1872541967,18412415,1,1205930,0,1,1,'B',1,0.821429,75,436456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 105}, \"maximum_statistics\": {\"great\": 140}}',60.7101,173850540,68723,NULL,'2022-08-09 13:46:42',1660052802,NULL),(1862965724,18412415,1,2538911,1,1,1,'S',1,0.986348,293,869649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 285}, \"maximum_statistics\": {\"great\": 293}}',60.7735,159700726,255740,NULL,'2021-03-14 13:51:30',1615729890,NULL),(1863306452,18412415,1,2010661,1,1,1,'S',1,0.966942,121,854541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 113}, \"maximum_statistics\": {\"great\": 121}}',61.1575,160078422,102040,NULL,'2021-03-25 10:40:16',1616668816,NULL),(1876232239,18412415,1,1926863,1,1,1,'S',1,0.997596,208,920856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 207}, \"maximum_statistics\": {\"great\": 208}}',61.7857,179381909,209350,NULL,'2023-06-15 04:35:44',1686803744,NULL),(1865514680,18412415,1,222216,0,1,1,'B',1,0.801449,112,399877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 51, \"great\": 467}, \"maximum_statistics\": {\"great\": 690}}',62.6853,163430487,288621,NULL,'2021-06-28 17:45:56',1624902356,NULL),(1872626411,18412415,1,243500,0,1,1,'B',1,0.864078,111,482014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 24, \"great\": 399}, \"maximum_statistics\": {\"great\": 515}}',64.2846,174026723,263404,NULL,'2022-08-18 13:26:06',1660829166,NULL),(1872717255,18412415,1,1329918,0,1,1,'B',1,0.83871,170,441829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 20, \"great\": 314}, \"maximum_statistics\": {\"great\": 434}}',64.3537,174178032,234998,NULL,'2022-08-26 13:04:16',1661519056,NULL),(1863306189,18412415,1,2010622,1,1,1,'S',1,0.990431,209,878323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 205}, \"maximum_statistics\": {\"great\": 209}}',66.4867,160124520,218740,NULL,'2021-03-26 14:32:52',1616769172,NULL),(1865575278,18412415,1,1951983,1,1,1,'A',1,0.924198,157,631123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 305}, \"maximum_statistics\": {\"great\": 343}}',68.6451,163454125,213570,NULL,'2021-06-29 13:37:45',1624973865,NULL),(1872657696,18412415,1,763627,0,1,1,'B',1,0.873757,97,502022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 28, \"great\": 404}, \"maximum_statistics\": {\"great\": 503}}',70.8479,173906945,244632,NULL,'2022-08-12 09:20:53',1660296053,NULL),(1865514692,18412415,1,222209,0,1,1,'A',1,0.909,214,618443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 22, \"great\": 840}, \"maximum_statistics\": {\"great\": 1000}}',72.5652,163430374,703220,NULL,'2021-06-28 17:42:06',1624902126,NULL),(1872658332,18412415,1,95561,0,1,1,'A',1,0.911079,329,701130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 285}, \"maximum_statistics\": {\"great\": 343}}',75.0637,174026497,317720,NULL,'2022-08-18 13:10:51',1660828251,NULL),(1872589712,18412415,1,1331019,1,1,1,'A',1,0.934343,297,715753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 258}, \"maximum_statistics\": {\"great\": 297}}',77.4318,174026470,283750,NULL,'2022-08-18 13:09:07',1660828147,NULL),(1878151589,18412415,1,3848144,1,1,1,'B',1,0.817352,176,430018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 56, \"great\": 473}, \"maximum_statistics\": {\"great\": 657}}',79.2369,181973164,355026,NULL,'2023-12-14 02:27:53',1702520873,NULL),(1863484700,18412415,1,2010622,1,1,1,'A',1,0.901914,199,713750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 170}, \"maximum_statistics\": {\"great\": 209}}',79.6914,160393351,199859,NULL,'2021-04-02 11:36:44',1617363404,NULL),(1876505748,18412415,1,3828480,1,1,1,'B',1,0.836944,222,465055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 55, \"great\": 646}, \"maximum_statistics\": {\"great\": 877}}',92.0821,179752805,485122,NULL,'2023-07-09 06:02:03',1688882523,NULL),(1873844967,18412415,1,3721914,1,1,1,'B',1,0.854839,252,504967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 46, \"great\": 838}, \"maximum_statistics\": {\"great\": 1116}}',93.5367,175915109,703994,NULL,'2022-11-27 12:26:57',1669552017,NULL),(1872689267,18412415,1,1503559,1,1,1,'A',1,0.928916,256,681355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 369}, \"maximum_statistics\": {\"great\": 415}}',94.3572,173907431,309694,NULL,'2022-08-12 09:59:52',1660298392,NULL),(1872617286,18412415,1,2039935,1,1,1,'A',1,0.9384,287,743671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 557}, \"maximum_statistics\": {\"great\": 625}}',96.6729,174026553,547940,NULL,'2022-08-18 13:14:35',1660828475,NULL),(1876151119,18412415,1,3707766,1,1,1,'B',1,0.853719,285,545078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 9, \"great\": 437}, \"maximum_statistics\": {\"great\": 605}}',99.2449,179280211,493622,NULL,'2023-06-08 13:48:46',1686232126,NULL),(1872531066,18412415,1,318560,0,1,1,'A',1,0.957677,376,781786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 467}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',99.807,173830138,499462,NULL,'2022-08-08 14:36:53',1659969413,NULL),(1877895522,18412415,1,3848157,1,1,1,'B',1,0.870337,179,523783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 33, \"great\": 450}, \"maximum_statistics\": {\"great\": 563}}',101.294,181551943,327238,NULL,'2023-11-11 10:50:14',1699699814,NULL),(1878263863,18412415,1,1410641,0,1,1,'B',1,0.840659,138,480828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 16, \"great\": 264}, \"maximum_statistics\": {\"great\": 364}}',102.509,182057774,231896,NULL,'2023-12-20 12:53:18',1703076798,NULL),(1875962314,18412415,1,1906560,1,1,1,'S',1,0.985215,372,898974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 361}, \"maximum_statistics\": {\"great\": 372}}',102.592,179008385,391450,NULL,'2023-05-22 12:25:55',1684758355,NULL),(1873585671,18412415,1,3828135,1,1,1,'B',1,0.888579,246,579952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 32, \"great\": 590}, \"maximum_statistics\": {\"great\": 718}}',104.413,175252794,464980,NULL,'2022-10-23 07:53:03',1666511583,NULL),(1872794896,18412415,1,1500517,1,1,1,'A',1,0.939573,422,771729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 371}, \"maximum_statistics\": {\"great\": 422}}',111.381,174270373,426980,NULL,'2022-08-31 08:51:08',1661935868,NULL),(1873929192,18412415,1,3684017,1,1,1,'A',1,0.924116,460,713990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 14, \"great\": 830}, \"maximum_statistics\": {\"great\": 962}}',114.605,175858074,912826,NULL,'2022-11-24 14:08:59',1669298939,NULL),(1875937991,18412415,1,3326992,1,1,1,'B',1,0.898279,462,663467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 7, \"great\": 516}, \"maximum_statistics\": {\"great\": 639}}',115.704,178882607,576894,NULL,'2023-05-14 13:12:40',1684069960,NULL),(1875950333,18412415,1,67802,0,1,1,'S',1,0.953781,476,808747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 432}, \"maximum_statistics\": {\"great\": 476}}',115.913,178988393,494910,NULL,'2023-05-21 05:31:39',1684647099,NULL),(1873900020,18412415,1,67802,0,1,1,'A',1,0.905462,476,737298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 386}, \"maximum_statistics\": {\"great\": 476}}',116.798,175857884,490218,NULL,'2022-11-24 13:58:02',1669298282,NULL),(1872530504,18412415,1,3333676,1,1,1,'S',1,0.972944,462,860885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 437}, \"maximum_statistics\": {\"great\": 462}}',118.858,173869280,510640,NULL,'2022-08-10 11:29:57',1660130997,NULL),(3723953858,18412415,1,3707562,1,1,1,'B',1,0.871886,310,533430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 31, \"great\": 867}, \"maximum_statistics\": {\"great\": 1124}}',119.065,185890212,732952,NULL,'2024-10-22 12:03:47',1729598627,NULL),(1875973826,18412415,1,1666640,0,1,1,'A',1,0.971576,317,838564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 367}, \"maximum_statistics\": {\"great\": 387}}',119.407,179008448,361996,NULL,'2023-05-22 12:30:11',1684758611,NULL),(1876184271,18412415,1,1500516,1,1,1,'A',1,0.925497,302,797179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 257}, \"maximum_statistics\": {\"great\": 302}}',121.491,179245804,308034,NULL,'2023-06-06 06:20:38',1686032438,NULL),(1875968517,18412415,1,2075617,1,1,1,'A',1,0.936275,275,706776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 21, \"great\": 733}, \"maximum_statistics\": {\"great\": 816}}',122.994,179008489,624528,NULL,'2023-05-22 12:33:08',1684758788,NULL),(1874444292,18412415,1,1926793,1,1,1,'S',1,0.955069,434,825136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 395}, \"maximum_statistics\": {\"great\": 434}}',125.582,176710172,462010,NULL,'2023-01-09 04:55:37',1673240137,NULL),(1876166791,18412415,1,165970,0,1,1,'A',1,0.938669,214,730781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 427}, \"maximum_statistics\": {\"great\": 481}}',127.254,179279824,421762,NULL,'2023-06-08 13:24:51',1686230691,NULL),(1876180406,18412415,1,1991391,0,1,1,'A',1,0.935703,413,729769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 579}, \"maximum_statistics\": {\"great\": 661}}',127.77,179245753,607460,NULL,'2023-06-06 06:13:02',1686031982,NULL),(1873700818,18412415,1,1666641,0,1,1,'A',1,0.927875,329,711690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 449}, \"maximum_statistics\": {\"great\": 513}}',129.269,175462358,432228,NULL,'2022-11-03 13:35:06',1667482506,NULL),(2565396629,18412415,1,4161708,1,1,1,'A',1,0.941837,490,794371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 433}, \"maximum_statistics\": {\"great\": 490}}',131.585,183289493,483010,NULL,'2024-03-25 13:38:55',1711373935,NULL),(1876432231,18412415,1,3748639,1,1,1,'B',1,0.870504,168,529201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 31, \"great\": 752}, \"maximum_statistics\": {\"great\": 973}}',131.691,179752750,601748,NULL,'2023-07-09 05:57:43',1688882263,NULL),(1877771222,18412415,1,3642913,1,1,1,'B',1,0.889862,267,597672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 30, \"great\": 653}, \"maximum_statistics\": {\"great\": 799}}',132.237,181513557,585568,NULL,'2023-11-08 12:07:41',1699445261,NULL),(1876216772,18412415,1,1213399,0,1,1,'A',1,0.922581,367,708726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 407}, \"maximum_statistics\": {\"great\": 465}}',132.264,179245796,413442,NULL,'2023-06-06 06:18:39',1686032319,NULL),(1876756563,18412415,1,3969791,1,1,1,'B',1,0.892857,304,611354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 26, \"great\": 587}, \"maximum_statistics\": {\"great\": 714}}',132.638,180015320,526990,NULL,'2023-07-26 06:20:36',1690352436,NULL),(1875968449,18412415,1,819315,0,1,1,'S',1,0.987531,401,885710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 391}, \"maximum_statistics\": {\"great\": 401}}',133.34,179008358,415540,NULL,'2023-05-22 12:23:56',1684758236,NULL),(1874493037,18412415,1,3131352,1,1,1,'A',1,0.906296,531,691990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 7, \"great\": 562}, \"maximum_statistics\": {\"great\": 683}}',136.091,176923588,686520,NULL,'2023-01-21 03:58:55',1674273535,NULL),(1876220682,18412415,1,2039935,1,1,1,'A',1,0.9648,458,874811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 583}, \"maximum_statistics\": {\"great\": 625}}',141.381,179279976,623046,NULL,'2023-06-08 13:34:23',1686231263,NULL),(1875962361,18412415,1,1906561,1,1,1,'S',1,0.977597,491,883222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 469}, \"maximum_statistics\": {\"great\": 491}}',148.935,178988524,522870,NULL,'2023-05-21 05:42:08',1684647728,NULL),(1875948501,18412415,1,65693,0,1,1,'A',1,0.923196,342,665615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 19, \"great\": 840}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',151.13,178988568,902082,NULL,'2023-05-21 05:46:52',1684648012,NULL),(1876493249,18412415,1,95421,0,1,1,'A',1,0.925447,503,712061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 428}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',152.802,179705933,499800,NULL,'2023-07-06 05:36:13',1688621773,NULL),(3723921915,18412415,1,4477645,1,1,1,'A',1,0.9264,683,703759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 14, \"great\": 1080}, \"maximum_statistics\": {\"great\": 1250}}',153.038,185890112,1150622,NULL,'2024-10-22 11:55:35',1729598135,NULL),(1876150757,18412415,1,3707562,1,1,1,'A',1,0.923043,437,685508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 24, \"great\": 975}, \"maximum_statistics\": {\"great\": 1124}}',155.939,179245777,976682,NULL,'2023-06-06 06:16:17',1686032177,NULL),(2923300340,18412415,1,3645261,1,1,1,'A',1,0.946541,451,777603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 570}, \"maximum_statistics\": {\"great\": 636}}',162.713,184125930,622586,NULL,'2024-06-01 04:08:17',1717214897,NULL),(1875968588,18412415,1,819316,0,1,1,'A',1,0.957447,358,789804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 474}, \"maximum_statistics\": {\"great\": 517}}',166.468,178988478,483798,NULL,'2023-05-21 05:38:25',1684647505,NULL),(1876658268,18412415,1,4092458,1,1,1,'A',1,0.926123,338,697417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 9, \"great\": 730}, \"maximum_statistics\": {\"great\": 846}}',170.822,179788133,754822,NULL,'2023-07-11 12:44:32',1689079472,NULL),(1876161276,18412415,1,160839,0,1,1,'A',1,0.948753,490,764958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 26, \"great\": 998}, \"maximum_statistics\": {\"great\": 1083}}',171.488,179280029,931750,NULL,'2023-06-08 13:38:11',1686231491,NULL),(1873577330,18412415,1,3748584,1,1,1,'S',1,0.961735,784,850246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 724}, \"maximum_statistics\": {\"great\": 784}}',192.946,175368791,898700,NULL,'2022-10-29 13:16:09',1667049369,NULL),(1876121835,18412858,1,905547,0,1,1,'C',1,0.75,30,286655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 64}}',8.84551,179160006,72184,NULL,'2023-05-31 21:28:33',1685568513,NULL),(2875940957,18426598,1,3295421,1,1,1,'B',1,0.807692,36,351321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 70}, \"maximum_statistics\": {\"great\": 104}}',13.738,184016457,31076,NULL,'2024-05-23 04:59:12',1716440352,NULL),(1878366899,18426598,1,3295419,1,1,1,'C',1,0.767016,97,328101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 126}, \"maximum_statistics\": {\"great\": 191}}',18.6723,182281978,79436,NULL,'2024-01-06 06:45:28',1704523528,NULL),(1859481096,18444149,1,2036506,0,1,1,'D',1,0.685083,41,199972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 26, \"great\": 93}, \"maximum_statistics\": {\"great\": 181}}',9.9608,154229060,45317,NULL,'2020-09-09 16:48:48',1599670128,NULL),(1860085159,18444149,1,1166335,0,1,1,'C',1,0.791139,34,333160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 20, \"great\": 112}, \"maximum_statistics\": {\"great\": 158}}',18.5851,155142133,57462,NULL,'2020-10-14 14:24:47',1602685487,NULL),(1859537639,18444149,1,2012563,0,1,1,'B',1,0.887097,62,595537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 48}, \"maximum_statistics\": {\"great\": 62}}',18.762,154252883,29956,NULL,'2020-09-10 16:37:14',1599755834,NULL),(1875227428,18444149,1,3044883,0,1,1,'B',1,0.835329,70,435946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 128, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 167}}',24.4659,177789716,80986,NULL,'2023-03-11 08:08:17',1678522097,NULL),(1873759775,18444149,1,3150768,1,1,1,'SH',1,0.973214,56,826750,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 56}}',30.1082,175643182,32503,NULL,'2022-11-12 21:57:19',1668290239,NULL),(1873006342,18444149,1,3150768,1,1,1,'X',1,1,56,421675,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 56}}',35.3211,174596984,29100,NULL,'2022-09-18 04:40:29',1663476029,NULL),(1873759765,18444149,1,3150768,1,1,1,'X',1,1,56,858273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 56}}',35.3211,175643137,33900,NULL,'2022-11-12 21:55:27',1668290127,NULL),(1875221306,18444149,1,2679945,1,1,1,'S',1,0.995,100,904314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 100}}',38.4604,177789613,81897,NULL,'2023-03-11 08:00:11',1678521611,NULL),(1873759784,18444149,1,3150768,1,1,1,'X',1,1,56,912781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 56}}',39.3437,175643304,34650,NULL,'2022-11-12 22:03:28',1668290608,NULL),(1873759655,18444149,1,3150766,1,1,1,'S',1,0.990099,101,895545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101}}',64.605,175643414,77520,NULL,'2022-11-12 22:08:43',1668290923,NULL),(3679155503,18452958,1,847316,1,1,1,'B',1,0.811905,93,462943,'{\"mods\": [], \"statistics\": {\"ok\": 104, \"miss\": 27, \"great\": 289, \"ignore_hit\": 38, \"ignore_miss\": 97, \"large_bonus\": 3, \"small_bonus\": 141}, \"maximum_statistics\": {\"great\": 420, \"ignore_hit\": 38, \"large_bonus\": 83, \"small_bonus\": 158}, \"total_score_without_mods\": 462943}',22.094,NULL,0,'2024-10-14 03:16:36','2024-10-14 03:19:25',1728875965,7651),(1874392215,18459689,1,2564097,1,1,1,'D',1,0.138686,4,788,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 112, \"great\": 13}, \"maximum_statistics\": {\"great\": 137}}',1.37778,176724700,6000,NULL,'2023-01-10 00:03:25',1673309005,NULL),(1874391964,18459689,1,2564094,1,1,1,'D',1,0.495413,11,51730,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 37, \"great\": 36}, \"maximum_statistics\": {\"great\": 109}}',6.74251,176724746,24920,NULL,'2023-01-10 00:07:06',1673309226,NULL),(1874392106,18459689,1,2564096,1,1,1,'B',1,0.854545,33,245904,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 55}}',13.7889,176724740,23860,NULL,'2023-01-10 00:06:15',1673309175,NULL),(1863888871,18461537,1,785908,1,1,1,'B',1,0.829457,39,439212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 96}, \"maximum_statistics\": {\"great\": 129}}',NULL,161069455,57760,NULL,'2021-04-20 19:02:47',1618945367,NULL),(1864615925,18461537,1,930215,0,1,1,'B',1,0.807471,84,415441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 120, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 174}}',28.8542,161969192,101914,NULL,'2021-05-15 18:02:12',1621101732,NULL),(1866063935,18461537,1,2362256,0,1,1,'S',1,0.960396,202,794623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 186}, \"maximum_statistics\": {\"great\": 202}}',29.1828,164260065,125664,NULL,'2021-07-24 13:44:31',1627134271,NULL),(1866215301,18461537,1,2012563,0,1,1,'S',1,0.967742,62,845295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 58, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 62}}',29.7066,164461454,38536,NULL,'2021-07-30 19:15:30',1627672530,NULL),(1863951039,18461537,1,260581,1,1,1,'S',1,0.97449,98,801262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 93, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 98}}',30.0254,161067527,66583,NULL,'2021-04-20 18:04:20',1618941860,NULL),(1863913561,18461537,1,1838661,1,1,1,'B',1,0.872951,54,494319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 95}, \"maximum_statistics\": {\"great\": 122}}',30.8977,161067689,56870,NULL,'2021-04-20 18:08:35',1618942115,NULL),(1863624967,18461537,1,2012562,0,1,1,'B',1,0.880342,117,662564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 89, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 117}}',31.0508,160682974,87034,NULL,'2021-04-10 09:58:46',1618048726,NULL),(1863831657,18461537,1,907593,0,1,1,'S',1,0.984694,98,914165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 95}, \"maximum_statistics\": {\"great\": 98}}',42.7963,160873514,62510,NULL,'2021-04-15 17:15:52',1618506952,NULL),(1866087010,18461537,1,907592,0,1,1,'B',1,0.889831,45,515959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 146}, \"maximum_statistics\": {\"great\": 177}}',43.2349,164259708,64730,NULL,'2021-07-24 13:30:37',1627133437,NULL),(1864227298,18461537,1,2718151,1,1,1,'B',1,0.883562,79,540021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',44.5952,161325616,108276,NULL,'2021-04-27 19:29:03',1619551743,NULL),(1863859818,18461537,1,110638,0,1,1,'A',1,0.967791,209,810706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',47.8217,161067651,271174,NULL,'2021-04-20 18:07:38',1618942058,NULL),(1864609351,18461537,1,907591,0,1,1,'S',1,0.968966,145,878884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 136}, \"maximum_statistics\": {\"great\": 145}}',54.5097,161969145,112990,NULL,'2021-05-15 18:01:02',1621101662,NULL),(1863864140,18461537,1,2718150,1,1,1,'S',1,0.993939,165,937382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',64.8847,161066372,149458,NULL,'2021-04-20 17:30:37',1618939837,NULL),(1864014405,18461537,1,1037715,1,1,1,'A',1,0.969745,307,862156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 298, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',83.2731,161214012,342174,NULL,'2021-04-24 17:36:24',1619285784,NULL),(1872459376,18461537,1,3574467,1,1,1,'S',1,0.973294,337,888158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 319, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 337}}',95.7042,173728645,388750,NULL,'2022-08-03 19:22:14',1659554534,NULL),(1877190514,18462018,1,528532,0,1,1,'D',1,0.694631,36,231493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 79, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 149}}',10.9103,180673705,53150,NULL,'2023-09-07 19:40:07',1694115607,NULL),(1877194412,18462018,1,1492013,0,1,1,'B',1,0.815789,15,374395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 26}, \"maximum_statistics\": {\"great\": 38}}',11.6435,180673679,9812,NULL,'2023-09-07 19:37:58',1694115478,NULL),(2841971167,18462018,1,1507924,0,1,1,'C',1,0.791971,35,352227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 87, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 137}}',13.9178,183938300,55803,NULL,'2024-05-16 23:04:52',1715900692,NULL),(1862797256,18462018,1,2009746,0,1,1,'C',1,0.725941,42,245541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 35, \"great\": 143, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 239}}',13.9584,159233937,70240,NULL,'2021-02-28 09:22:09',1614504129,NULL),(2841928224,18462018,1,404580,0,1,1,'B',1,0.885417,22,527445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 78}, \"maximum_statistics\": {\"great\": 96}}',17.9514,183938220,42122,NULL,'2024-05-16 22:50:52',1715899852,NULL),(1859511986,18462018,1,1773278,0,1,1,'B',1,0.840517,50,436536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 232}}',18.4925,154278155,98099,NULL,'2020-09-11 15:58:01',1599839881,NULL),(2841900976,18462018,1,4538476,1,1,1,'B',1,0.825,61,404918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 205, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 280}}',19.8202,183938170,114442,NULL,'2024-05-16 22:42:10',1715899330,NULL),(2841943904,18462018,1,308007,0,1,1,'C',1,0.762452,49,312607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 40, \"great\": 177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',19.9678,183938257,107149,NULL,'2024-05-16 22:55:55',1715900155,NULL),(2491960151,18462018,1,2051068,0,1,1,'B',1,0.83125,45,399133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 120, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',20.5113,183120735,63228,NULL,'2024-03-12 04:53:16',1710219196,NULL),(1877180978,18462018,1,1774604,0,1,1,'B',1,0.839542,84,422087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 263, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 349}}',20.5383,180673819,137668,NULL,'2023-09-07 19:48:47',1694116127,NULL),(1868806522,18462018,1,3301981,1,1,1,'B',1,0.853448,102,496725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 128}, \"maximum_statistics\": {\"great\": 174}}',23.6304,168367919,73030,NULL,'2021-12-20 00:18:25',1639959505,NULL),(1877219880,18462018,1,3068730,0,1,1,'A',1,0.909434,81,567682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 222, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 265}}',26.5952,180679034,130733,NULL,'2023-09-08 06:05:26',1694153126,NULL),(2841922029,18462018,1,469809,0,1,1,'A',1,0.929167,74,647170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 106, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 120}}',26.9362,183938213,59158,NULL,'2024-05-16 22:48:54',1715899734,NULL),(1859532369,18466719,1,2036506,0,1,1,'C',1,0.776243,47,320807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 108}, \"maximum_statistics\": {\"great\": 181}}',13.5635,154289337,57019,NULL,'2020-09-12 01:27:32',1599874052,NULL),(1873292506,18466719,1,3704790,1,1,1,'C',1,0.793317,91,353387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 43, \"great\": 280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 404}}',34.1348,174911373,171954,NULL,'2022-10-04 15:42:54',1664898174,NULL),(1873276171,18466719,1,3463301,1,1,1,'B',1,0.841889,87,443871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 19, \"great\": 352}, \"maximum_statistics\": {\"great\": 487}}',41.9849,174911646,221792,NULL,'2022-10-04 16:00:34',1664899234,NULL),(1873269574,18466719,1,2976848,1,1,1,'B',1,0.876147,72,505028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 327}}',49.8285,174944004,177558,NULL,'2022-10-06 14:01:13',1665064873,NULL),(1859856325,18467886,1,1773539,0,1,1,'D',1,0.529703,13,122176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 40, \"great\": 46}, \"maximum_statistics\": {\"great\": 101}}',6.70563,154802845,48480,NULL,'2020-10-01 04:40:08',1601527208,NULL),(1876441693,18467886,1,46803,0,1,1,'C',1,0.777778,61,357362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 78}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',12.0867,179615321,59358,NULL,'2023-06-30 06:14:59',1688105699,NULL),(1860479623,18478137,1,2073553,0,1,1,'C',1,0.782692,110,347686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 25, \"great\": 172}, \"maximum_statistics\": {\"great\": 260}}',17.5794,155731277,105868,NULL,'2020-11-06 16:33:41',1604680421,NULL),(1874659781,18478547,1,3276207,0,1,1,'C',1,0.759259,30,311053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 30}, \"maximum_statistics\": {\"great\": 54}}',7.5059,177084814,19092,NULL,'2023-01-29 22:41:00',1675032060,NULL),(1860943361,18478547,1,2637404,1,1,1,'C',1,0.758621,38,348616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 36}, \"maximum_statistics\": {\"great\": 58}}',9.49835,156596114,17040,NULL,'2020-12-06 11:13:22',1607253202,NULL),(1874659887,18478547,1,3276208,0,1,1,'D',1,0.653543,44,198551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 25, \"great\": 64}, \"maximum_statistics\": {\"great\": 127}}',9.71611,177084849,40608,NULL,'2023-01-29 22:43:09',1675032189,NULL),(1862268839,18478547,1,2437017,1,1,1,'B',1,0.811728,74,360474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 25, \"great\": 227}, \"maximum_statistics\": {\"great\": 324}}',18.3151,158480642,108960,NULL,'2021-02-06 00:55:32',1612572932,NULL),(1859509963,18480067,1,848233,0,1,1,'D',1,0.550725,13,153205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 25}, \"maximum_statistics\": {\"great\": 69}}',5.02109,154291978,114120,NULL,'2020-09-12 04:14:32',1599884072,NULL),(1859780013,18480067,1,804942,0,1,1,'D',1,0.634286,22,150641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 42, \"great\": 89}, \"maximum_statistics\": {\"great\": 175}}',11.6414,154685843,37714,NULL,'2020-09-26 20:39:32',1601152772,NULL),(1859853837,18480067,1,1257239,0,1,1,'C',1,0.732639,42,234929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 83}, \"maximum_statistics\": {\"great\": 144}}',12.2281,154685784,41322,NULL,'2020-09-26 20:37:04',1601152624,NULL),(1876821857,18492175,1,1504000,0,1,1,'C',1,0.76259,23,281275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 21, \"great\": 94}, \"maximum_statistics\": {\"great\": 139}}',14.874,180165791,38207,NULL,'2023-08-04 16:04:13',1691165053,NULL),(1877149141,18492175,1,1783149,0,1,1,'B',1,0.863014,111,519228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 173}, \"maximum_statistics\": {\"great\": 219}}',28.2975,180646195,127492,NULL,'2023-09-05 19:21:20',1693941680,NULL),(1861985233,18494426,1,2689244,0,1,1,'B',1,0.858156,66,456825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 223}, \"maximum_statistics\": {\"great\": 282}}',22.2494,158126438,127046,NULL,'2021-01-25 22:14:20',1611612860,NULL),(1874603930,18503365,1,918484,0,1,1,'B',1,0.846154,36,432559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 50}, \"maximum_statistics\": {\"great\": 65}}',13.9643,176773804,40837,NULL,'2023-01-12 20:43:16',1673556196,NULL),(1871998707,18512657,1,300549,0,1,1,'D',1,0.577778,19,119469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 54, \"great\": 82, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 180}}',13.0678,172972627,74328,NULL,'2022-06-29 17:02:57',1656522177,NULL),(1871821765,18512657,1,3147805,0,1,1,'C',1,0.772189,35,302841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 25, \"great\": 117, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 169}}',15.0651,172919154,55864,NULL,'2022-06-27 10:58:37',1656327517,NULL),(1871946607,18512657,1,1959808,1,1,1,'A',1,0.908163,32,589132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 83, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 98}}',21.8747,172966341,102137,NULL,'2022-06-29 12:07:09',1656504429,NULL),(1871796769,18512657,1,2823272,1,1,1,'C',1,0.797753,110,387368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 114, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 178}}',22.3652,172939209,87542,NULL,'2022-06-28 07:43:46',1656402226,NULL),(1872280092,18512657,1,2581677,1,1,1,'B',1,0.831707,136,486685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 205}}',24.6448,173456311,116558,NULL,'2022-07-21 19:36:17',1658432177,NULL),(1872286527,18512657,1,2353492,1,1,1,'S',1,0.987288,118,925496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 115}, \"maximum_statistics\": {\"great\": 118}}',24.9087,173477874,74918,NULL,'2022-07-22 19:51:46',1658519506,NULL),(1871842186,18512657,1,51743,0,1,1,'A',1,0.980263,50,670463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 74, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 76, \"legacy_combo_increase\": 3}}',28.2709,172950834,84540,NULL,'2022-06-28 18:23:39',1656440619,NULL),(1871813898,18512657,1,31208,0,1,1,'S',1,0.987013,77,787044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 75, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 77}}',28.5794,172951227,112201,NULL,'2022-06-28 18:44:58',1656441898,NULL),(1873388004,18512657,1,2352486,1,1,1,'B',1,0.880854,183,535085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 39, \"great\": 592, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 726}}',31.425,175216375,370270,NULL,'2022-10-21 16:43:41',1666370621,NULL),(1871965300,18512657,1,2188643,1,1,1,'A',1,0.940741,135,712835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',32.0905,172966527,131775,NULL,'2022-06-29 12:15:34',1656504934,NULL),(1871800443,18512657,1,890366,0,1,1,'A',1,0.923469,127,660023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 169, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 196}}',33.4407,172939182,154662,NULL,'2022-06-28 07:41:03',1656402063,NULL),(1872007388,18512657,1,86442,1,1,1,'A',1,0.982394,119,804342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142}}',33.8038,172966601,137618,NULL,'2022-06-29 12:19:13',1656505153,NULL),(1872280282,18512657,1,2581678,1,1,1,'S',1,0.97479,119,890114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 113, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 119}}',34.4128,173456277,93078,NULL,'2022-07-21 19:34:25',1658432065,NULL),(1872303400,18512657,1,3529563,1,1,1,'S',1,0.986239,109,849726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 106, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 109}}',34.4686,173456548,103452,NULL,'2022-07-21 19:51:36',1658433096,NULL),(1871932548,18512657,1,1360771,1,1,1,'S',1,0.988971,136,867415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',35.0342,172965976,145964,NULL,'2022-06-29 11:47:29',1656503249,NULL),(1873466793,18512657,1,5207,1,1,1,'A',1,0.939227,181,742322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 159}, \"maximum_statistics\": {\"great\": 181}}',35.6366,175234487,145368,NULL,'2022-10-22 13:11:19',1666444279,NULL),(1871898659,18512657,1,813819,0,1,1,'B',1,0.895899,163,611303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 259, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 317}}',35.7631,172939004,230324,NULL,'2022-06-28 07:26:42',1656401202,NULL),(1871812438,18512657,1,1360768,1,1,1,'A',1,0.929752,114,652215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 213, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 242}}',36.4171,172938933,148606,NULL,'2022-06-28 07:21:25',1656400885,NULL),(1872286312,18512657,1,2353390,1,1,1,'S',1,0.983254,209,866039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 202}, \"maximum_statistics\": {\"great\": 209}}',37.4467,173477972,158418,NULL,'2022-07-22 19:56:55',1658519815,NULL),(1871820379,18512657,1,37845,0,1,1,'A',1,0.916667,83,583017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 169}, \"maximum_statistics\": {\"great\": 198}}',38.1391,172950765,84194,NULL,'2022-06-28 18:20:15',1656440415,NULL),(1873475106,18512657,1,2039027,0,1,1,'B',1,0.888747,113,542608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 327, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 391}}',38.3134,175234521,198118,NULL,'2022-10-22 13:13:46',1666444426,NULL),(1871981564,18512657,1,1478838,0,1,1,'A',1,0.944444,120,711777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 189}}',38.8476,172966076,150337,NULL,'2022-06-29 11:52:08',1656503528,NULL),(1871996863,18512657,1,2026862,1,1,1,'S',1,0.962719,228,775727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 211, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 228}}',38.9359,172966246,274434,NULL,'2022-06-29 12:01:09',1656504069,NULL),(1871794455,18512657,1,221,1,1,1,'A',1,0.901852,111,544155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 224, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 2}}',41.6545,172951199,206250,NULL,'2022-06-28 18:43:12',1656441792,NULL),(1873530610,18512657,1,2656738,1,1,1,'A',1,0.904275,188,621853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 10, \"great\": 445, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 538}}',42.8566,175234414,357678,NULL,'2022-10-22 13:07:42',1666444062,NULL),(1872302847,18512657,1,3529561,1,1,1,'A',1,0.94898,196,792608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 176, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 196}}',44.0952,173456605,220000,NULL,'2022-07-21 19:54:54',1658433294,NULL),(1872146059,18512657,1,3105789,1,1,1,'S',1,0.985337,341,917779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 331, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 341}}',46.0746,173309577,456112,NULL,'2022-07-14 21:10:19',1657833019,NULL),(1873471484,18512657,1,1856878,1,1,1,'A',1,0.957353,264,791056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 340}}',49.6424,175234319,259578,NULL,'2022-10-22 13:02:47',1666443767,NULL),(1873362979,18512657,1,3105788,1,1,1,'B',1,0.893539,155,568402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 34, \"great\": 570, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 681}}',49.8316,175216226,495526,NULL,'2022-10-21 16:34:30',1666370070,NULL),(1877726458,18518715,1,3239866,1,1,1,'D',1,0.662651,18,193190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 83}}',7.3759,181405004,102462,NULL,'2023-10-31 06:39:39',1698734379,NULL),(1872267838,18522267,1,1477880,0,1,1,'B',1,0.892405,56,538446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 132}, \"maximum_statistics\": {\"great\": 158}}',21.1552,173338611,73046,NULL,'2022-07-16 07:57:19',1657958239,NULL),(1859824656,18523371,1,2572386,0,1,1,'A',1,0.913793,58,696474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 48}, \"maximum_statistics\": {\"great\": 58}}',22.0179,154668627,26615,NULL,'2020-09-26 09:35:07',1601112907,NULL),(2336832383,18523371,1,3103907,0,1,1,'A',1,0.923387,162,678514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 215, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 248}}',28.3251,182770047,156549,NULL,'2024-02-13 03:26:52',1707794812,NULL),(1859946344,18523371,1,1164264,0,1,1,'A',1,0.913559,268,698607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 250}, \"maximum_statistics\": {\"great\": 295}}',29.9708,154871711,219528,NULL,'2020-10-03 16:48:16',1601743696,NULL),(3781048580,18525414,1,2100418,0,1,1,'D',1,0.540984,13,208956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 22, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 61}}',5.24651,186029953,179723,NULL,'2024-11-01 15:36:39',1730475399,NULL),(3781017333,18525414,1,2868384,0,1,1,'D',1,0.481153,31,78505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 174, \"great\": 157, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 451}}',7.14692,186029865,124086,NULL,'2024-11-01 15:31:31',1730475091,NULL),(3781062832,18525414,1,2100418,0,1,1,'D',1,0.672131,11,303962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 34}, \"maximum_statistics\": {\"great\": 61}}',8.73684,186030002,184408,NULL,'2024-11-01 15:39:02',1730475542,NULL),(1859749684,18526126,1,2410311,0,1,1,'C',1,0.781414,198,395229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 15, \"great\": 230}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 1}}',19.8766,154470668,220254,NULL,'2020-09-19 09:10:01',1600506601,NULL),(2777614654,18526126,1,1089544,0,1,1,'B',1,0.864224,137,487559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 27, \"great\": 365}, \"maximum_statistics\": {\"great\": 464}}',33.3756,183794848,227804,NULL,'2024-05-04 18:18:52',1714846732,NULL),(1859675097,18526126,1,1390801,1,1,1,'A',1,0.962069,245,774292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 269}, \"maximum_statistics\": {\"great\": 290}}',34.0393,154477505,222857,NULL,'2020-09-19 14:32:04',1600525924,NULL),(1859721618,18526126,1,1191037,0,1,1,'A',1,0.916842,146,633519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 403}, \"maximum_statistics\": {\"great\": 475}}',40.9176,154509328,312606,NULL,'2020-09-20 16:58:50',1600621130,NULL),(1860061577,18526126,1,1392624,0,1,1,'A',1,0.932927,166,655309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 431}, \"maximum_statistics\": {\"great\": 492}}',43.6191,155166867,326420,NULL,'2020-10-15 14:18:24',1602771504,NULL),(1860202370,18526126,1,2090848,0,1,1,'A',1,0.915217,150,634771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 196}, \"maximum_statistics\": {\"great\": 230}}',44.7164,155231721,145542,NULL,'2020-10-17 23:17:15',1602976635,NULL),(1873706515,18530478,1,3412709,0,1,1,'D',1,0.594872,28,110983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 35, \"great\": 72}, \"maximum_statistics\": {\"great\": 195}}',8.25394,175551025,38643,NULL,'2022-11-08 00:20:40',1667866840,NULL),(1873026052,18530478,1,3553429,0,1,1,'D',1,0.694444,40,193744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 67}, \"maximum_statistics\": {\"great\": 126}}',8.9598,174551381,40296,NULL,'2022-09-15 21:57:46',1663279066,NULL),(1859679251,18530478,1,556948,0,1,1,'D',1,0.542253,23,81086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 60, \"great\": 78}, \"maximum_statistics\": {\"great\": 213}}',9.12954,154623203,37760,NULL,'2020-09-24 21:08:33',1600981713,NULL),(1873019796,18530478,1,1030838,0,1,1,'D',1,0.668224,32,179011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 45}, \"maximum_statistics\": {\"great\": 107}}',9.78572,174551289,28552,NULL,'2022-09-15 21:50:53',1663278653,NULL),(1873008737,18530478,1,2590736,0,1,1,'C',1,0.712121,39,229680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 44, \"great\": 226}, \"maximum_statistics\": {\"great\": 429}}',13.3267,174551481,114622,NULL,'2022-09-15 22:05:09',1663279509,NULL),(1859713246,18530478,1,2280432,0,1,1,'C',1,0.739003,66,265677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 33, \"great\": 196}, \"maximum_statistics\": {\"great\": 341}}',16.3184,154431101,105970,NULL,'2020-09-17 21:15:48',1600377348,NULL),(1859662507,18530478,1,2217011,0,1,1,'B',1,0.871287,101,620556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 75}, \"maximum_statistics\": {\"great\": 101}}',17.1112,154432160,58558,NULL,'2020-09-17 22:24:36',1600381476,NULL),(1859572196,18530478,1,1504000,0,1,1,'B',1,0.83813,75,443474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 98}, \"maximum_statistics\": {\"great\": 139}}',17.4401,154401097,57423,NULL,'2020-09-16 16:41:03',1600274463,NULL),(1872973042,18530478,1,1310280,0,1,1,'C',1,0.78655,105,365292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 104}, \"maximum_statistics\": {\"great\": 171}}',19.4772,174551614,82068,NULL,'2022-09-15 22:17:20',1663280240,NULL),(1873067151,18530478,1,2681761,0,1,1,'B',1,0.809524,67,374833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 171}, \"maximum_statistics\": {\"great\": 252}}',19.9279,174551508,83659,NULL,'2022-09-15 22:07:12',1663279632,NULL),(1859648008,18530478,1,487707,0,1,1,'A',1,0.925287,87,714225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 74}, \"maximum_statistics\": {\"great\": 87}}',20.2159,154431413,43518,NULL,'2020-09-17 21:34:21',1600378461,NULL),(1861348791,18530478,1,2359076,0,1,1,'B',1,0.885496,110,571623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 131}}',20.7049,157172187,72203,NULL,'2020-12-24 16:32:55',1608827575,NULL),(1859574504,18530478,1,1292934,0,1,1,'A',1,0.902778,100,641808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 88}, \"maximum_statistics\": {\"great\": 108}}',20.9444,154401764,59425,NULL,'2020-09-16 17:09:01',1600276141,NULL),(1872978433,18530478,1,1337685,0,1,1,'B',1,0.813725,54,342810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 141}, \"maximum_statistics\": {\"great\": 204}}',21.4828,174551535,80956,NULL,'2022-09-15 22:09:55',1663279795,NULL),(1859854235,18530478,1,1490352,0,1,1,'A',1,0.941441,111,758215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 98}, \"maximum_statistics\": {\"great\": 111}}',22.1131,154719389,79597,NULL,'2020-09-27 21:40:19',1601242819,NULL),(1859579484,18530478,1,1310281,0,1,1,'A',1,0.922018,109,683043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 92}, \"maximum_statistics\": {\"great\": 109}}',22.2616,154402558,68084,NULL,'2020-09-16 17:41:53',1600278113,NULL),(1859679266,18530478,1,556959,0,1,1,'B',1,0.8,135,498837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 81}, \"maximum_statistics\": {\"great\": 135}}',22.9011,154431919,82670,NULL,'2020-09-17 22:08:10',1600380490,NULL),(1871865645,18530478,1,2700556,0,1,1,'A',1,0.902516,128,597603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 265, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 318}}',25.3702,172927056,174715,NULL,'2022-06-27 18:08:52',1656353332,NULL),(1861734828,18530478,1,46803,0,1,1,'A',1,0.952381,105,758295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 115}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',27.641,157740273,102872,NULL,'2021-01-12 20:03:17',1610481797,NULL),(1859854127,18530478,1,1490323,0,1,1,'B',1,0.869668,151,550415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 159}, \"maximum_statistics\": {\"great\": 211}}',28.7782,154719530,136826,NULL,'2020-09-27 21:50:01',1601243401,NULL),(1873110210,18536248,1,1315406,1,1,1,'B',1,0.837349,130,438737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 33, \"great\": 313}, \"maximum_statistics\": {\"great\": 415}}',NULL,174692934,197364,NULL,'2022-09-23 19:01:02',1663959662,NULL),(1873205380,18536248,1,1316465,1,1,1,'A',1,0.927015,195,706211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 399}, \"maximum_statistics\": {\"great\": 459}}',NULL,174903580,391146,NULL,'2022-10-04 04:53:51',1664859231,NULL),(1873128390,18536248,1,1864884,1,1,1,'B',1,0.878205,95,501032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 122}, \"maximum_statistics\": {\"great\": 156}}',32.5328,174694414,74625,NULL,'2022-09-23 20:46:36',1663965996,NULL),(1873087148,18536248,1,3613174,1,1,1,'C',1,0.728806,114,136123,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 205, \"great\": 734}, \"maximum_statistics\": {\"great\": 1156}}',34.4386,174767405,365240,NULL,'2022-09-27 21:44:12',1664315052,NULL),(1872874172,18536248,1,2780562,1,1,1,'C',1,0.770471,51,297327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 54, \"great\": 272}, \"maximum_statistics\": {\"great\": 403}}',34.8002,174424126,120816,NULL,'2022-09-08 18:22:53',1662661373,NULL),(1872792746,18536248,1,1492016,0,1,1,'B',1,0.857798,82,538194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 81}, \"maximum_statistics\": {\"great\": 109}}',35.3573,174229940,51470,NULL,'2022-08-29 02:21:03',1661739663,NULL),(1872810160,18536248,1,3528008,1,1,1,'C',1,0.798942,61,350523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 25, \"great\": 251}, \"maximum_statistics\": {\"great\": 378}}',36.7843,174263482,122480,NULL,'2022-08-30 21:56:15',1661896575,NULL),(1873136752,18536248,1,1672402,1,1,1,'C',1,0.786175,110,342628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 111, \"great\": 732}, \"maximum_statistics\": {\"great\": 1085}}',45.0202,174809355,421538,NULL,'2022-09-29 19:02:21',1664478141,NULL),(1873084235,18536248,1,2750388,1,1,1,'C',1,0.79258,121,340915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 60, \"great\": 407}, \"maximum_statistics\": {\"great\": 593}}',46.4768,174809412,249086,NULL,'2022-09-29 19:05:11',1664478311,NULL),(1873106225,18536248,1,3517706,1,1,1,'B',1,0.810451,132,384644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 58, \"great\": 664}, \"maximum_statistics\": {\"great\": 976}}',48.6155,174785602,405946,NULL,'2022-09-28 19:34:43',1664393683,NULL),(1873130923,18536248,1,2860959,1,1,1,'C',1,0.794278,127,181445,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 85, \"great\": 517}, \"maximum_statistics\": {\"great\": 734}}',48.898,174767366,244854,NULL,'2022-09-27 21:40:30',1664314830,NULL),(1872886170,18536248,1,234328,0,1,1,'B',1,0.844378,125,448962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 45, \"great\": 388}, \"maximum_statistics\": {\"great\": 498}}',49.3749,174423884,231962,NULL,'2022-09-08 18:03:28',1662660208,NULL),(2433149029,18536248,1,3681958,1,1,1,'B',1,0.820438,156,419330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 44, \"great\": 483}, \"maximum_statistics\": {\"great\": 685}}',49.4759,182990511,336174,NULL,'2024-03-01 16:04:55',1709309095,NULL),(1877827249,18536248,1,184616,0,1,1,'C',1,0.787472,219,380619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 37, \"great\": 294}, \"maximum_statistics\": {\"great\": 447}}',50.2061,181593664,243946,NULL,'2023-11-14 12:54:41',1699966481,NULL),(1872861858,18536248,1,2756250,1,1,1,'B',1,0.838686,254,462312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 58, \"great\": 522}, \"maximum_statistics\": {\"great\": 685}}',50.3244,174420152,384824,NULL,'2022-09-08 14:17:31',1662646651,NULL),(1873188034,18536248,1,2692597,1,1,1,'B',1,0.843318,150,461016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 60, \"great\": 507}, \"maximum_statistics\": {\"great\": 651}}',51.2754,174733190,351136,NULL,'2022-09-25 19:45:14',1664135114,NULL),(1873193017,18536248,1,3228870,1,1,1,'C',1,0.792028,83,338813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 56, \"great\": 393}, \"maximum_statistics\": {\"great\": 577}}',52.0276,174694394,205100,NULL,'2022-09-23 20:45:21',1663965921,NULL),(1872878027,18536248,1,3305335,1,1,1,'B',1,0.83781,81,419188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 68, \"great\": 722}, \"maximum_statistics\": {\"great\": 968}}',54.2304,174280498,397606,NULL,'2022-08-31 20:49:50',1661978990,NULL),(1873300564,18536248,1,2487381,0,1,1,'B',1,0.806818,86,372690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 36, \"great\": 333}, \"maximum_statistics\": {\"great\": 484}}',55.1229,174884783,200488,NULL,'2022-10-03 02:09:45',1664762985,NULL),(1873370119,18536248,1,1908326,0,1,1,'B',1,0.862624,82,238310,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 24, \"great\": 317}, \"maximum_statistics\": {\"great\": 404}}',56.128,175185652,145462,NULL,'2022-10-19 21:31:48',1666215108,NULL),(1873225365,18536248,1,2579626,1,1,1,'B',1,0.807035,132,390105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 49, \"great\": 660}, \"maximum_statistics\": {\"great\": 995}}',57.5142,174869183,442620,NULL,'2022-10-02 10:17:34',1664705854,NULL),(1873228930,18536248,1,961398,0,1,1,'B',1,0.89199,165,570341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 341}, \"maximum_statistics\": {\"great\": 412}}',59.8968,174883250,247480,NULL,'2022-10-02 23:38:27',1664753907,NULL),(1873129759,18536248,1,1385935,1,1,1,'B',1,0.848528,125,229241,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 115, \"great\": 1086}, \"maximum_statistics\": {\"great\": 1393}}',62.3177,174767306,543222,NULL,'2022-09-27 21:34:06',1664314446,NULL),(1873132009,18536248,1,1872447,0,1,1,'A',1,0.923077,195,378685,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 165}, \"maximum_statistics\": {\"great\": 195}}',63.2636,174687709,114460,NULL,'2022-09-23 13:56:30',1663941390,NULL),(1873253074,18536248,1,632523,1,1,1,'B',1,0.842402,173,444773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 28, \"great\": 393}, \"maximum_statistics\": {\"great\": 533}}',64.1012,174902912,280838,NULL,'2022-10-04 03:43:15',1664854995,NULL),(1877829214,18536248,1,187900,0,1,1,'B',1,0.89071,201,602130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 294}, \"maximum_statistics\": {\"great\": 366}}',64.4627,181585371,283774,NULL,'2023-11-13 18:00:32',1699898432,NULL),(1873218856,18536248,1,1872447,0,1,1,'A',1,0.928205,195,766941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 167}, \"maximum_statistics\": {\"great\": 195}}',64.9568,174883529,173680,NULL,'2022-10-03 00:02:58',1664755378,NULL),(1873226949,18536248,1,1692784,0,1,1,'B',1,0.872115,175,518009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 26, \"great\": 413}, \"maximum_statistics\": {\"great\": 520}}',65.1332,174903600,297058,NULL,'2022-10-04 04:56:15',1664859375,NULL),(1873102090,18536248,1,2519705,1,1,1,'B',1,0.87688,274,541292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 42, \"great\": 844}, \"maximum_statistics\": {\"great\": 1064}}',65.182,174687128,647500,NULL,'2022-09-23 13:23:19',1663939399,NULL),(1873103481,18536248,1,885030,0,1,1,'B',1,0.837398,143,478908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 24, \"great\": 356}, \"maximum_statistics\": {\"great\": 492}}',65.6598,174806649,304770,NULL,'2022-09-29 16:39:08',1664469548,NULL),(1873181354,18536248,1,755119,1,1,1,'B',1,0.884161,98,536092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 341}, \"maximum_statistics\": {\"great\": 423}}',67.6616,174806016,225188,NULL,'2022-09-29 16:10:31',1664467831,NULL),(1873101846,18536248,1,2788818,1,1,1,'B',1,0.884615,263,559723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 30, \"great\": 460}, \"maximum_statistics\": {\"great\": 559}}',68.3643,174835409,389598,NULL,'2022-09-30 23:33:27',1664580807,NULL),(1873622614,18536248,1,1477882,0,1,1,'B',1,0.866935,218,535864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 34, \"great\": 489}, \"maximum_statistics\": {\"great\": 620}}',69.8054,175428408,399988,NULL,'2022-11-01 15:51:34',1667317894,NULL),(1873278459,18536248,1,3253002,1,1,1,'B',1,0.867721,155,522394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 34, \"great\": 615}, \"maximum_statistics\": {\"great\": 790}}',71.5832,174884811,484688,NULL,'2022-10-03 02:12:33',1664763153,NULL),(1873131062,18536248,1,2860963,1,1,1,'B',1,0.860374,211,513368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 36, \"great\": 498}, \"maximum_statistics\": {\"great\": 641}}',71.897,174684381,384854,NULL,'2022-09-23 09:58:54',1663927134,NULL),(1873304766,18536248,1,1583308,0,1,1,'B',1,0.855787,107,480525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 39, \"great\": 414}, \"maximum_statistics\": {\"great\": 527}}',72.9481,174883235,261436,NULL,'2022-10-02 23:36:30',1664753790,NULL),(1873284480,18536248,1,746858,0,1,1,'B',1,0.862403,302,545623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 28, \"great\": 402}, \"maximum_statistics\": {\"great\": 516}}',74.5866,174903556,358604,NULL,'2022-10-04 04:51:03',1664859063,NULL),(1873227977,18536248,1,1908326,1,1,1,'B',1,0.899752,184,598398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 335}, \"maximum_statistics\": {\"great\": 404}}',76.6109,174903539,257330,NULL,'2022-10-04 04:49:17',1664858957,NULL),(1873296122,18536248,1,3613001,1,1,1,'B',1,0.86755,208,508052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 67, \"great\": 955}, \"maximum_statistics\": {\"great\": 1208}}',78.1768,174903416,681786,NULL,'2022-10-04 04:36:58',1664858218,NULL),(1873216850,18536248,1,3357775,1,1,1,'B',1,0.886831,410,589447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 53, \"great\": 993}, \"maximum_statistics\": {\"great\": 1215}}',80.8847,174903467,923764,NULL,'2022-10-04 04:42:23',1664858543,NULL),(1873138383,18536248,1,1901786,1,1,1,'B',1,0.871976,230,563455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 4, \"great\": 373}, \"maximum_statistics\": {\"great\": 496}}',81.8859,174835530,357022,NULL,'2022-09-30 23:44:01',1664581441,NULL),(1873386352,18536248,1,2619965,1,1,1,'B',1,0.870453,216,525034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 57, \"great\": 892}, \"maximum_statistics\": {\"great\": 1127}}',85.577,175150447,699268,NULL,'2022-10-17 18:32:34',1666031554,NULL),(1877929984,18536248,1,1033930,0,1,1,'B',1,0.879016,222,550973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 39, \"great\": 794}, \"maximum_statistics\": {\"great\": 996}}',86.0624,181585535,627790,NULL,'2023-11-13 18:17:56',1699899476,NULL),(1873250000,18536248,1,2381002,1,1,1,'B',1,0.886343,192,556476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 27, \"great\": 870}, \"maximum_statistics\": {\"great\": 1091}}',86.0637,174883387,687394,NULL,'2022-10-02 23:50:05',1664754605,NULL),(1873443152,18536248,1,817146,0,1,1,'B',1,0.896896,217,608300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 374}, \"maximum_statistics\": {\"great\": 451}}',86.339,175150187,326132,NULL,'2022-10-17 18:16:33',1666030593,NULL),(1873757061,18536248,1,2850195,1,1,1,'A',1,0.919008,426,655031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 27, \"great\": 1041}, \"maximum_statistics\": {\"great\": 1210}}',89.7694,175738296,949016,NULL,'2022-11-18 00:06:28',1668729988,NULL),(1873972655,18536248,1,1477881,1,1,1,'S',1,0.954955,444,819362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 404}, \"maximum_statistics\": {\"great\": 444}}',90.8088,176065246,470160,NULL,'2022-12-05 20:35:56',1670272556,NULL),(1873222151,18536248,1,166064,0,1,1,'B',1,0.892,190,595859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 414}, \"maximum_statistics\": {\"great\": 500}}',94.7686,174883545,363870,NULL,'2022-10-03 00:05:06',1664755506,NULL),(1873161608,18536248,1,695136,0,1,1,'A',1,0.900591,133,585569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 22, \"great\": 429}, \"maximum_statistics\": {\"great\": 508}}',96.9643,174835427,308730,NULL,'2022-09-30 23:35:32',1664580932,NULL),(1873227428,18536248,1,1906561,1,1,1,'A',1,0.931772,247,701165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 437}, \"maximum_statistics\": {\"great\": 491}}',100.619,174904685,385174,NULL,'2022-10-04 07:18:38',1664867918,NULL),(1873120535,18536248,1,2548602,0,1,1,'A',1,0.913255,244,626779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 436}, \"maximum_statistics\": {\"great\": 513}}',102.858,174747132,374700,NULL,'2022-09-26 17:03:32',1664211812,NULL),(1873157132,18536248,1,2633375,1,1,1,'A',1,0.919177,411,659403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 19, \"great\": 854}, \"maximum_statistics\": {\"great\": 996}}',104.962,174806436,790694,NULL,'2022-09-29 16:29:52',1664468992,NULL),(1873323440,18536248,1,3746105,1,1,1,'A',1,0.933194,246,727340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 425}, \"maximum_statistics\": {\"great\": 479}}',106.646,174902839,426658,NULL,'2022-10-04 03:36:47',1664854607,NULL),(1873264493,18536248,1,2407349,1,1,1,'A',1,0.932773,289,684420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 21, \"great\": 1051}, \"maximum_statistics\": {\"great\": 1190}}',109.37,174865439,962584,NULL,'2022-10-02 06:00:46',1664690446,NULL),(1873437853,18536248,1,2760214,1,1,1,'A',1,0.93955,404,713908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 28, \"great\": 966}, \"maximum_statistics\": {\"great\": 1067}}',111.806,175150287,866064,NULL,'2022-10-17 18:23:09',1666030989,NULL),(1873206061,18536248,1,2820617,1,1,1,'A',1,0.944072,209,719569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 408}, \"maximum_statistics\": {\"great\": 447}}',115.543,174865473,366370,NULL,'2022-10-02 06:03:36',1664690616,NULL),(1873311301,18536248,1,1272976,0,1,1,'A',1,0.906796,260,626546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 432}, \"maximum_statistics\": {\"great\": 515}}',118.364,174903658,361770,NULL,'2022-10-04 05:03:02',1664859782,NULL),(1873469465,18536248,1,2806637,1,1,1,'A',1,0.962009,575,798669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 1073}, \"maximum_statistics\": {\"great\": 1145}}',126.154,175342832,1109194,NULL,'2022-10-28 06:00:30',1666936830,NULL),(1867106373,18539003,1,46803,0,1,1,'D',1,0.428571,10,41394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 52, \"great\": 34}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',4.22813,165843933,20748,NULL,'2021-09-15 13:58:43',1631714323,NULL),(1875981966,18539003,1,4103585,0,1,1,'C',1,0.77381,27,286032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 83}, \"maximum_statistics\": {\"great\": 126}}',13.5045,178844951,33642,NULL,'2023-05-12 13:56:00',1683899760,NULL),(1866478258,18543693,1,1513222,0,1,1,'D',1,0.52349,20,161126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 46, \"great\": 53, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 149}}',6.0099,164841463,119529,NULL,'2021-08-11 18:32:00',1628706720,NULL),(1866520915,18543693,1,3103689,0,1,1,'C',1,0.710884,38,210770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 39, \"great\": 163, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 294}}',16.1183,164878738,75050,NULL,'2021-08-12 23:02:17',1628809337,NULL),(1866456991,18543693,1,46629,0,1,1,'C',1,0.701219,17,200635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 26, \"great\": 92}, \"maximum_statistics\": {\"great\": 164}}',16.4807,164841799,54234,NULL,'2021-08-11 18:45:46',1628707546,NULL),(1860027497,18544495,1,2067190,1,1,1,'D',1,0.669492,28,386065,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 30, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 59}}',NULL,155027482,90358,NULL,'2020-10-09 23:14:17',1602285257,NULL),(1860027492,18544495,1,2067190,1,1,1,'A',1,0.915254,59,828556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 49, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 59}}',NULL,155027409,139380,NULL,'2020-10-09 23:09:02',1602284942,NULL),(1861050665,18544495,1,2067190,1,1,1,'A',1,0.915254,49,759260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 52, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 59}}',NULL,156671385,128358,NULL,'2020-12-08 19:20:52',1607455252,NULL),(1860519972,18544495,1,2646762,1,1,1,'D',1,0.42,3,238806,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 12, \"great\": 8}, \"maximum_statistics\": {\"great\": 25}}',4.31121,155704353,64500,NULL,'2020-11-05 16:19:12',1604593152,NULL),(1859851741,18544495,1,1484540,1,1,1,'D',1,0.390244,5,114019,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 18, \"great\": 9}, \"maximum_statistics\": {\"great\": 41}}',4.95394,154690896,86370,NULL,'2020-09-27 00:41:13',1601167273,NULL),(1859712875,18544495,1,1172896,1,1,1,'D',1,0.632653,10,300289,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 23, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 49}}',6.79592,154625734,100140,NULL,'2020-09-24 23:23:04',1600989784,NULL),(1859663299,18544495,1,1800866,1,1,1,'D',1,0.55042,15,198758,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 34, \"great\": 46, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',7.19438,154622066,112996,NULL,'2020-09-24 20:15:14',1600978514,NULL),(1859980845,18544495,1,1484540,1,1,1,'C',1,0.731707,16,310188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 25, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 41}}',8.00323,154848486,94044,NULL,'2020-10-02 20:44:38',1601671478,NULL),(1859655921,18544495,1,263383,1,1,1,'C',1,0.773585,23,367788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 1}}',8.16883,154625794,150466,NULL,'2020-09-24 23:26:17',1600989977,NULL),(1859680695,18544495,1,557549,1,1,1,'D',1,0.632653,18,236145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 28, \"great\": 67, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 147}}',8.68206,154537446,130404,NULL,'2020-09-21 20:01:41',1600718501,NULL),(1859655938,18544495,1,263385,1,1,1,'D',1,0.551064,14,130678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 69, \"great\": 93, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 235}}',9.56848,154538565,149488,NULL,'2020-09-21 21:05:18',1600722318,NULL),(1859649039,18544495,1,251503,0,1,1,'D',1,0.670213,34,288881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 65, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 141}}',9.74239,154621713,302966,NULL,'2020-09-24 20:00:48',1600977648,NULL),(1860717426,18544495,1,1469481,1,1,1,'B',1,0.875,40,647185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 30, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 40}}',9.87687,156118905,68788,NULL,'2020-11-20 15:25:08',1605885908,NULL),(1859859237,18544495,1,725705,1,1,1,'C',1,0.706897,26,442623,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 15, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 29}}',10.6124,154690946,42454,NULL,'2020-09-27 00:43:53',1601167433,NULL),(1859829541,18544495,1,909007,1,1,1,'D',1,0.572581,17,235233,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 19}, \"maximum_statistics\": {\"great\": 62}}',11.6863,154690918,79088,NULL,'2020-09-27 00:42:33',1601167353,NULL),(1872435016,18544495,1,2646762,1,1,1,'D',1,0.66,18,384122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 9}, \"maximum_statistics\": {\"great\": 25}}',11.9563,173861403,76058,NULL,'2022-08-10 01:22:45',1660094565,NULL),(1859690301,18544495,1,865481,0,1,1,'D',1,0.683036,22,182528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 58}, \"maximum_statistics\": {\"great\": 112}}',12.2296,154539476,33690,NULL,'2020-09-21 22:08:51',1600726131,NULL),(1859992232,18544495,1,81337,1,1,1,'D',1,0.680412,23,276851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 50, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 97}}',12.3288,154878296,120316,NULL,'2020-10-03 21:45:36',1601761536,NULL),(1860178340,18544495,1,42019,0,1,1,'B',1,0.84,27,553381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 55, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 75}}',12.3555,155298994,170725,NULL,'2020-10-20 16:26:48',1603211208,NULL),(1867847957,18544495,1,1258912,1,1,1,'D',1,0.621993,49,136161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 67, \"great\": 138, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 291}}',12.5574,167025661,68010,NULL,'2021-10-28 17:59:13',1635443953,NULL),(1861082364,18544495,1,2129146,0,1,1,'D',1,0.604513,22,122236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 101, \"great\": 189, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 421}}',12.8412,156671288,86674,NULL,'2020-12-08 19:17:51',1607455071,NULL),(1870963517,18544495,1,3101155,1,1,1,'B',1,0.833333,59,509767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 75}}',12.859,171544625,94588,NULL,'2022-04-30 04:03:04',1651291384,NULL),(1860450414,18544495,1,155044,1,1,1,'B',1,0.887097,62,605410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 48}, \"maximum_statistics\": {\"great\": 62}}',13.5335,155664649,132159,NULL,'2020-11-04 02:46:47',1604458007,NULL),(1860401921,18544495,1,1404806,1,1,1,'B',1,0.818182,33,442588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 49, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 66}}',13.5466,155677931,68578,NULL,'2020-11-04 16:10:37',1604506237,NULL),(1860399266,18544495,1,3517,0,1,1,'D',1,0.680672,37,249842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 58}, \"maximum_statistics\": {\"great\": 119}}',13.5859,155685402,71360,NULL,'2020-11-04 21:35:37',1604525737,NULL),(1859893488,18544495,1,17906,0,1,1,'B',1,0.817647,25,464150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 59}, \"maximum_statistics\": {\"great\": 85, \"legacy_combo_increase\": 2}}',13.6544,154878115,126174,NULL,'2020-10-03 21:35:11',1601760911,NULL),(1872435030,18544495,1,2646762,1,1,1,'B',1,0.8,20,566679,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 17}, \"maximum_statistics\": {\"great\": 25}}',14.038,173861420,80388,NULL,'2022-08-10 01:24:16',1660094656,NULL),(1859859227,18544495,1,725705,1,1,1,'B',1,0.810345,14,544219,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 19, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 29}}',14.0997,154690837,40216,NULL,'2020-09-27 00:38:09',1601167089,NULL),(1876841584,18544495,1,1176738,0,1,1,'D',1,0.673729,36,208633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 58}, \"maximum_statistics\": {\"great\": 118}}',14.2878,180170811,38556,NULL,'2023-08-05 00:05:38',1691193938,NULL),(1860519983,18544495,1,2646762,1,1,1,'S',1,0.96,25,810175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 23}, \"maximum_statistics\": {\"great\": 25}}',14.4566,155738202,93948,NULL,'2020-11-06 21:16:20',1604697380,NULL),(1863329501,18544495,1,2518169,1,1,1,'D',1,0.689189,37,209856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 28, \"great\": 84, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 148}}',14.7287,159982805,62506,NULL,'2021-03-22 17:46:01',1616435161,NULL),(1876846335,18544495,1,725705,1,1,1,'A',1,0.931035,14,703356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 26}, \"maximum_statistics\": {\"great\": 29}}',15.1534,180170874,39258,NULL,'2023-08-05 00:14:18',1691194458,NULL),(1861055676,18544495,1,537901,1,1,1,'S',1,0.966667,30,825458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 28, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 30, \"legacy_combo_increase\": 1}}',15.4679,156671206,74694,NULL,'2020-12-08 19:14:49',1607454889,NULL),(1860569619,18544495,1,140483,0,1,1,'C',1,0.752315,41,379719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 33, \"great\": 142, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 216}}',15.6086,155908360,393743,NULL,'2020-11-13 00:45:30',1605228330,NULL),(1868255727,18544495,1,2159508,1,1,1,'D',1,0.655928,31,191741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 75, \"great\": 196, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 388}}',15.624,167601125,130902,NULL,'2021-11-19 16:29:48',1637339388,NULL),(1861159447,18544495,1,224705,1,1,1,'B',1,0.833333,35,373491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 76}, \"maximum_statistics\": {\"great\": 105}}',15.9743,156671235,35070,NULL,'2020-12-08 19:15:55',1607454955,NULL),(1868428097,18544495,1,1028004,1,1,1,'B',1,0.834746,45,501803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 83, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 118}}',16.0218,167659317,157250,NULL,'2021-11-21 18:46:57',1637520417,NULL),(1859806958,18544495,1,1127274,1,1,1,'B',1,0.861111,42,562834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 69, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 90}}',16.1816,154690734,108495,NULL,'2020-09-27 00:30:52',1601166652,NULL),(1859744259,18544495,1,2160327,1,1,1,'B',1,0.82906,138,558528,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',16.3665,154622019,177004,NULL,'2020-09-24 20:13:15',1600978395,NULL),(1860651846,18544495,1,1845114,1,1,1,'S',1,0.95,50,797926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 45}, \"maximum_statistics\": {\"great\": 50}}',16.8895,156118948,72870,NULL,'2020-11-20 15:26:48',1605886008,NULL),(1860412021,18544495,1,1593190,0,1,1,'B',1,0.808824,27,380713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 71, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 102}}',16.927,155664728,41058,NULL,'2020-11-04 02:51:05',1604458265,NULL),(1860546651,18544495,1,114053,1,1,1,'B',1,0.860825,97,671289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 70, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 97}}',16.9301,155909725,104364,NULL,'2020-11-13 02:14:33',1605233673,NULL),(1861046784,18544495,1,823519,1,1,1,'B',1,0.891566,39,613156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 68, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 83}}',17.3913,156671487,127584,NULL,'2020-12-08 19:24:18',1607455458,NULL),(1860471223,18544495,1,2523389,1,1,1,'B',1,0.863014,22,458005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 59, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 73}}',17.5453,155770408,56559,NULL,'2020-11-07 22:41:39',1604788899,NULL),(1859715770,18544495,1,68528,1,1,1,'B',1,0.802632,77,365765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 228}}',17.8328,154559939,158934,NULL,'2020-09-22 19:22:39',1600802559,NULL),(1860446550,18544495,1,324224,1,1,1,'B',1,0.833333,87,533497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 97}, \"maximum_statistics\": {\"great\": 135}}',17.8604,155678301,89036,NULL,'2020-11-04 16:24:36',1604507076,NULL),(1878098250,18544495,1,222304,0,1,1,'C',1,0.726667,58,263761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 34, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',18.0622,182010796,124697,NULL,'2023-12-16 21:46:50',1702763210,NULL),(1866953690,18544495,1,127289,1,1,1,'B',1,0.851695,50,511190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 118}}',18.0936,165607640,114222,NULL,'2021-09-06 15:05:38',1630940738,NULL),(1860519962,18544495,1,2646762,1,1,1,'S',1,0.98,25,902556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 24, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 25}}',18.1504,155704266,92900,NULL,'2020-11-05 16:15:45',1604592945,NULL),(1860600429,18544495,1,705327,0,1,1,'B',1,0.859551,61,519599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 178}}',18.5087,155965632,160961,NULL,'2020-11-14 22:55:28',1605394528,NULL),(1859706557,18544495,1,663818,0,1,1,'A',1,0.94898,49,596290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 44, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',19.3402,154539318,42202,NULL,'2020-09-21 21:57:32',1600725452,NULL),(1867840931,18544495,1,1245460,0,1,1,'C',1,0.779915,48,353878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',19.4197,167025621,98076,NULL,'2021-10-28 17:57:31',1635443851,NULL),(1868106765,18544495,1,893631,1,1,1,'B',1,0.832402,97,455967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 125, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 179, \"legacy_combo_increase\": 1}}',19.5099,167308158,305572,NULL,'2021-11-07 19:48:27',1636314507,NULL),(1861054572,18544495,1,1123769,1,1,1,'B',1,0.823529,59,444619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 58, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 85}}',19.746,156671151,36574,NULL,'2020-12-08 19:13:07',1607454787,NULL),(1878182286,18544495,1,3100244,1,1,1,'C',1,0.748214,41,264622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 34, \"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',19.761,182010853,92041,NULL,'2023-12-16 21:54:35',1702763675,NULL),(1861038239,18544495,1,368,0,1,1,'C',1,0.780075,71,389967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 11, \"great\": 160, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 266}}',19.8149,156671573,180810,NULL,'2020-12-08 19:27:47',1607455667,NULL),(1860398700,18544495,1,1799866,1,1,1,'B',1,0.89375,44,658571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 64, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 80}}',19.8391,155681571,140360,NULL,'2020-11-04 18:45:23',1604515523,NULL),(1859691496,18544495,1,2463116,0,1,1,'C',1,0.788591,31,371285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 100}, \"maximum_statistics\": {\"great\": 149}}',19.9089,154625702,38890,NULL,'2020-09-24 23:21:21',1600989681,NULL),(1860418102,18544495,1,117432,0,1,1,'B',1,0.854497,63,543261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 141, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 189, \"legacy_combo_increase\": 5}}',20.0288,155703949,286436,NULL,'2020-11-05 16:02:14',1604592134,NULL),(1860474203,18544495,1,394901,0,1,1,'A',1,0.910448,67,681167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 55, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 67}}',20.3306,155677721,39108,NULL,'2020-11-04 16:02:42',1604505762,NULL),(1868113808,18544495,1,42019,0,1,1,'S',1,0.966667,75,801969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 70}, \"maximum_statistics\": {\"great\": 75}}',20.5481,167307964,200802,NULL,'2021-11-07 19:40:37',1636314037,NULL),(1860473897,18544495,1,394900,0,1,1,'C',1,0.794393,24,371277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 107}}',21.0602,155681431,38390,NULL,'2020-11-04 18:40:24',1604515224,NULL),(1860467650,18544495,1,1868066,1,1,1,'B',1,0.802381,127,429501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 138}, \"maximum_statistics\": {\"great\": 210}}',21.0605,155677466,93366,NULL,'2020-11-04 15:52:27',1604505147,NULL),(1878075019,18544495,1,1172896,1,1,1,'A',1,0.928571,40,696648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 43, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 49}}',21.1956,182048107,110709,NULL,'2023-12-19 17:14:03',1703006043,NULL),(1860431819,18544495,1,41499,1,1,1,'C',1,0.756684,54,316390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 116, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 187}}',21.2446,155678365,95390,NULL,'2020-11-04 16:27:15',1604507235,NULL),(1860437907,18544495,1,1446881,1,1,1,'B',1,0.815522,58,403042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 34, \"great\": 282, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 393}}',21.653,155770964,226261,NULL,'2020-11-07 23:08:57',1604790537,NULL),(1861111630,18544495,1,705330,0,1,1,'C',1,0.774083,74,317429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 42, \"great\": 281, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 436}}',21.8196,156618119,171717,NULL,'2020-12-07 02:05:33',1607306733,NULL),(1876072558,18544495,1,1176736,0,1,1,'B',1,0.813333,29,437589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 52}, \"maximum_statistics\": {\"great\": 75}}',22.1536,179071454,31850,NULL,'2023-05-26 16:34:32',1685118872,NULL),(1873041202,18544495,1,3564960,1,1,1,'B',1,0.809211,112,366229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 16, \"great\": 204}, \"maximum_statistics\": {\"great\": 304}}',22.9566,174536972,127714,NULL,'2022-09-15 01:59:27',1663207167,NULL),(1860617086,18544495,1,190394,0,1,1,'B',1,0.830435,82,412728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 164, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 230}}',23.0215,155908278,98084,NULL,'2020-11-13 00:39:48',1605227988,NULL),(1860621274,18544495,1,1002859,1,1,1,'C',1,0.730839,93,298426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 74, \"great\": 327, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 548}}',23.0565,155908228,345212,NULL,'2020-11-13 00:35:08',1605227708,NULL),(1860412622,18544495,1,833290,0,1,1,'B',1,0.894231,104,682664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 82, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 104}}',23.5315,155664675,75856,NULL,'2020-11-04 02:48:10',1604458090,NULL),(1873192806,18544495,1,105886,1,1,1,'B',1,0.856287,46,513689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 125}, \"maximum_statistics\": {\"great\": 167, \"legacy_combo_increase\": 1}}',23.561,174812469,211419,NULL,'2022-09-29 22:19:32',1664489972,NULL),(2313630929,18544495,1,1201016,1,1,1,'S',1,0.954545,44,747516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 40}, \"maximum_statistics\": {\"great\": 44}}',23.6122,182718105,24736,NULL,'2024-02-09 04:16:17',1707452177,NULL),(1876230208,18544495,1,3411895,1,1,1,'B',1,0.856757,98,504254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 185}}',24.4561,179257303,208930,NULL,'2023-06-06 22:05:13',1686089113,NULL),(2811338370,18544495,1,163464,0,1,1,'B',1,0.846633,82,425256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 32, \"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 401}}',24.8126,183870013,190137,NULL,'2024-05-11 04:18:28',1715401108,NULL),(1860594567,18544495,1,170707,1,1,1,'A',1,0.944444,63,589771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 97, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 108}}',24.8251,155908407,52422,NULL,'2020-11-13 00:49:34',1605228574,NULL),(1873131579,18544495,1,192051,1,1,1,'B',1,0.840517,167,525263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 170}, \"maximum_statistics\": {\"great\": 232}}',24.9438,174812401,194844,NULL,'2022-09-29 22:14:15',1664489655,NULL),(1878189454,18544495,1,2234706,1,1,1,'C',1,0.76824,84,318144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 82, \"great\": 457}, \"maximum_statistics\": {\"great\": 699}}',25.2099,182025869,265204,NULL,'2023-12-17 21:53:34',1702850014,NULL),(1861231299,18544495,1,1800866,1,1,1,'B',1,0.894958,104,637519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 96, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 119}}',25.2108,156991274,168478,NULL,'2020-12-18 23:42:50',1608334970,NULL),(1861159972,18544495,1,466435,0,1,1,'S',1,0.955696,79,751648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 72}, \"maximum_statistics\": {\"great\": 79}}',25.79,156618233,48820,NULL,'2020-12-07 02:12:04',1607307124,NULL),(1878125598,18544495,1,3323444,1,1,1,'B',1,0.817343,51,385474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 188}, \"maximum_statistics\": {\"great\": 271}}',26.0957,182027929,101705,NULL,'2023-12-18 02:53:07',1702867987,NULL),(1871973574,18544495,1,2217293,1,1,1,'S',1,0.963542,96,806529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',26.3499,173088893,138071,NULL,'2022-07-04 20:26:42',1656966402,NULL),(1860649919,18544495,1,2660695,0,1,1,'A',1,0.928571,109,672540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 147, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 168}}',26.9769,155908392,99616,NULL,'2020-11-13 00:47:59',1605228479,NULL),(1863262176,18544495,1,163457,1,1,1,'A',1,0.938144,201,725816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 256, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 291}}',27.044,159982709,242795,NULL,'2021-03-22 17:43:19',1616434999,NULL),(1860539280,18544495,1,254475,1,1,1,'A',1,0.911565,49,692096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 147}}',27.2418,155965832,149755,NULL,'2020-11-14 23:06:01',1605395161,NULL),(1872526395,18544495,1,1135887,1,1,1,'S',1,0.951456,103,809123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 93}, \"maximum_statistics\": {\"great\": 103}}',27.2499,173796106,143973,NULL,'2022-08-06 23:02:22',1659826942,NULL),(1860451162,18544495,1,156537,0,1,1,'C',1,0.779703,58,347794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 31, \"great\": 257, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 404}}',27.3088,155681646,173191,NULL,'2020-11-04 18:48:18',1604515698,NULL),(1878083941,18544495,1,3205647,1,1,1,'B',1,0.857143,102,465875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 152, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 203}}',27.6758,182035563,152309,NULL,'2023-12-18 17:47:26',1702921646,NULL),(1873177105,18544495,1,2160327,1,1,1,'A',1,0.940171,234,774589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',27.8024,174812430,229605,NULL,'2022-09-29 22:16:34',1664489794,NULL),(2335661133,18544495,1,2612155,0,1,1,'B',1,0.81125,63,364188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 39, \"great\": 288}, \"maximum_statistics\": {\"great\": 400}}',27.8721,182767575,132050,NULL,'2024-02-12 21:30:28',1707773428,NULL),(1872447615,18544495,1,1799866,1,1,1,'S',1,0.96875,80,816119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 80}}',28.1156,173795780,168477,NULL,'2022-08-06 22:34:20',1659825260,NULL),(1860433285,18544495,1,1632045,1,1,1,'A',1,0.929907,316,744737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 278, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 321}}',28.2321,155704143,355355,NULL,'2020-11-05 16:10:32',1604592632,NULL),(1861110631,18544495,1,1779848,1,1,1,'A',1,0.903846,77,500349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 128, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 156}}',28.5975,156617989,91872,NULL,'2020-12-07 01:58:44',1607306324,NULL),(1876898737,18544495,1,1399951,1,1,1,'B',1,0.861224,89,496969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 245}}',28.6652,180170717,116703,NULL,'2023-08-04 23:53:12',1691193192,NULL),(1860743723,18544495,1,421078,0,1,1,'B',1,0.839674,99,461206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 20, \"great\": 270, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 368}}',28.8112,156119061,193202,NULL,'2020-11-20 15:30:16',1605886216,NULL),(1878085400,18544495,1,28896,0,1,1,'C',1,0.793249,94,373965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 157}, \"maximum_statistics\": {\"great\": 237}}',28.9703,182035442,99270,NULL,'2023-12-18 17:34:53',1702920893,NULL),(1860405822,18544495,1,18343,1,1,1,'A',1,0.909894,204,633711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 234}, \"maximum_statistics\": {\"great\": 283, \"legacy_combo_increase\": 2}}',29.3933,155678027,226596,NULL,'2020-11-04 16:14:21',1604506461,NULL),(1860414412,18544495,1,26721,1,1,1,'A',1,0.90625,112,751576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',29.5312,155663738,118680,NULL,'2020-11-04 01:49:54',1604454594,NULL),(2987378971,18544495,1,324781,1,1,1,'A',1,0.943359,256,786053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 1}}',30.3433,184274543,257448,NULL,'2024-06-13 01:09:51',1718240991,NULL),(1872970037,18544495,1,1624381,0,1,1,'B',1,0.823864,83,411012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 41, \"great\": 497, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 704}}',30.9787,174537179,295974,NULL,'2022-09-15 02:16:13',1663208173,NULL),(1873478878,18544495,1,2826823,1,1,1,'A',1,0.903846,70,615654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 104}}',32.1061,175359563,67572,NULL,'2022-10-29 01:41:32',1667007692,NULL),(1859833530,18544495,1,1632045,1,1,1,'S',1,0.956386,321,806158,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 293, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 321}}',33.0454,154793884,361674,NULL,'2020-09-30 19:06:42',1601492802,NULL),(1877486738,18544495,1,1940930,1,1,1,'B',1,0.870518,127,487157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 22, \"great\": 394}, \"maximum_statistics\": {\"great\": 502}}',34.764,181181206,312083,NULL,'2023-10-13 22:54:09',1697237649,NULL),(1878188429,18544495,1,3122784,1,1,1,'B',1,0.86803,114,489251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 213, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 269}}',34.7821,182047959,154568,NULL,'2023-12-19 17:02:39',1703005359,NULL),(2741663649,18544495,1,17907,0,1,1,'B',1,0.895131,114,623951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 215}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',35.2384,183709717,328632,NULL,'2024-04-28 01:59:10',1714269550,NULL),(1878069754,18544495,1,3146244,1,1,1,'B',1,0.842491,228,491376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 16, \"great\": 390}, \"maximum_statistics\": {\"great\": 546}}',35.3243,182025722,349522,NULL,'2023-12-17 21:37:39',1702849059,NULL),(1878116498,18544495,1,67792,0,1,1,'A',1,0.906,137,645112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 209}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 2}}',35.4223,182035410,272764,NULL,'2023-12-18 17:31:17',1702920677,NULL),(1873607231,18544495,1,2397875,0,1,1,'A',1,0.9125,204,674337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',36.8126,175433604,192104,NULL,'2022-11-01 21:51:42',1667339502,NULL),(1878098975,18544495,1,3912811,1,1,1,'A',1,0.922053,158,693535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 223}, \"maximum_statistics\": {\"great\": 263}}',37.1168,182027957,208124,NULL,'2023-12-18 02:56:29',1702868189,NULL),(1878141759,18544495,1,3379898,1,1,1,'B',1,0.878289,134,536832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 233}, \"maximum_statistics\": {\"great\": 304}}',37.6722,182047929,168884,NULL,'2023-12-19 16:59:01',1703005141,NULL),(1873526386,18544495,1,1176736,0,1,1,'A',1,0.946667,75,780202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 67}, \"maximum_statistics\": {\"great\": 75}}',38.3351,175359545,52298,NULL,'2022-10-29 01:39:53',1667007593,NULL),(1878086536,18544495,1,29955,0,1,1,'S',1,0.983696,92,821113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 89}, \"maximum_statistics\": {\"great\": 92}}',38.4127,182027872,86794,NULL,'2023-12-18 02:42:23',1702867343,NULL),(1878163965,18544495,1,142506,1,1,1,'S',1,0.975664,226,825103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 215}, \"maximum_statistics\": {\"great\": 226}}',39.7217,182047900,263388,NULL,'2023-12-19 16:56:46',1703005006,NULL),(1878166988,18544495,1,147887,1,1,1,'A',1,0.926328,211,674818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 359, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 414}}',40.1969,182048034,516675,NULL,'2023-12-19 17:08:56',1703005736,NULL),(1878072671,18544495,1,176384,1,1,1,'S',1,0.979508,122,833025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 117}, \"maximum_statistics\": {\"great\": 122}}',40.9927,182035611,93770,NULL,'2023-12-18 17:52:03',1702921923,NULL),(1878070913,18544495,1,1154240,1,1,1,'B',1,0.895018,71,537543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 236}, \"maximum_statistics\": {\"great\": 281}}',41.0293,182048129,120228,NULL,'2023-12-19 17:16:19',1703006179,NULL),(1878072747,18544495,1,176384,1,1,1,'S',1,0.967213,122,850470,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 114}, \"maximum_statistics\": {\"great\": 122}}',42.0356,182035633,95492,NULL,'2023-12-18 17:53:36',1702922016,NULL),(1878112504,18544495,1,63582,0,1,1,'A',1,0.902724,118,632516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 212}, \"maximum_statistics\": {\"great\": 257}}',45.0145,182010453,251548,NULL,'2023-12-16 21:14:20',1702761260,NULL),(1859816263,18549234,1,326542,0,1,1,'D',1,0.626437,26,260202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 36}, \"maximum_statistics\": {\"great\": 87}}',7.0574,154656071,114129,NULL,'2020-09-25 22:39:38',1601073578,NULL),(1872494869,18549234,1,3293709,0,1,1,'C',1,0.747191,40,285599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 106}, \"maximum_statistics\": {\"great\": 178}}',14.6399,173824951,49056,NULL,'2022-08-08 09:46:25',1659951985,NULL),(1877001858,18552205,1,1674412,1,1,1,'D',1,0.295642,16,4856,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 434, \"miss\": 979, \"great\": 285, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1698}}',9.66642,180357727,155630,NULL,'2023-08-17 02:09:48',1692238188,NULL),(1875671742,18552205,1,46803,0,1,1,'B',1,0.876984,118,585925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',18.2939,178481910,92699,NULL,'2023-04-19 22:40:56',1681944056,NULL),(1876149133,18552205,1,1763478,0,1,1,'C',1,0.745968,36,280819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 77}, \"maximum_statistics\": {\"great\": 124}}',22.0214,179222267,40850,NULL,'2023-06-04 15:32:41',1685892761,NULL),(1874212276,18552205,1,3865759,0,1,1,'A',1,0.921384,64,600673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 141}, \"maximum_statistics\": {\"great\": 159}}',27.7571,176264632,72554,NULL,'2022-12-16 22:30:20',1671229820,NULL),(1875830904,18552205,1,2628773,1,1,1,'C',1,0.766667,65,308904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 39, \"great\": 295}, \"maximum_statistics\": {\"great\": 480}}',30.459,178756343,170720,NULL,'2023-05-06 22:02:57',1683410577,NULL),(1875677011,18552205,1,46805,0,1,1,'C',1,0.792398,58,348431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 25, \"great\": 225}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',32.2839,178481921,130062,NULL,'2023-04-19 22:42:39',1681944159,NULL),(1874210048,18552205,1,3864730,1,1,1,'B',1,0.891089,80,538004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 20, \"great\": 257}, \"maximum_statistics\": {\"great\": 303}}',39.8263,176302264,151606,NULL,'2022-12-18 19:38:25',1671392305,NULL),(1876016820,18552205,1,3852137,1,1,1,'A',1,0.925481,205,706476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 178}, \"maximum_statistics\": {\"great\": 208}}',42.9155,178998290,201110,NULL,'2023-05-21 17:40:58',1684690858,NULL),(1875864723,18552205,1,2728166,1,1,1,'B',1,0.826746,105,405730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 73, \"great\": 569}, \"maximum_statistics\": {\"great\": 759}}',45.215,178756594,353446,NULL,'2023-05-06 22:19:36',1683411576,NULL),(1875796040,18552205,1,3852137,1,1,1,'A',1,0.96875,108,369820,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 196}, \"maximum_statistics\": {\"great\": 208}}',46.4922,178788231,115950,NULL,'2023-05-08 18:51:30',1683571890,NULL),(1875855207,18552205,1,2699208,1,1,1,'A',1,0.904255,160,611562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 388}, \"maximum_statistics\": {\"great\": 470}}',50.227,178756529,331620,NULL,'2023-05-06 22:14:56',1683411296,NULL),(1875876614,18552205,1,1746521,1,1,1,'B',1,0.888158,139,521104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 28, \"great\": 559}, \"maximum_statistics\": {\"great\": 684, \"legacy_combo_increase\": 1}}',50.9241,178756308,403582,NULL,'2023-05-06 22:00:25',1683410425,NULL),(1875834275,18552205,1,3885608,1,1,1,'A',1,0.921217,136,595857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 564}, \"maximum_statistics\": {\"great\": 641}}',52.0408,178756468,389666,NULL,'2023-05-06 22:11:20',1683411080,NULL),(1875858849,18552205,1,3068729,0,1,1,'A',1,0.950207,156,705367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 440}, \"maximum_statistics\": {\"great\": 482}}',58.1276,178756141,332996,NULL,'2023-05-06 21:48:17',1683409697,NULL),(1863492469,18556131,1,2020488,0,1,1,'C',1,0.703704,24,228326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 57}, \"maximum_statistics\": {\"great\": 108}}',10.6273,160379382,29902,NULL,'2021-04-02 01:23:34',1617326614,NULL),(1871454989,18556131,1,2020487,0,1,1,'C',1,0.707143,46,238855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 17, \"great\": 104}, \"maximum_statistics\": {\"great\": 210}}',18.0037,172231474,68148,NULL,'2022-05-28 23:16:57',1653779817,NULL),(1871497010,18556131,1,1773278,0,1,1,'B',1,0.887931,232,662815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 180}, \"maximum_statistics\": {\"great\": 232}}',22.1204,172231569,204910,NULL,'2022-05-28 23:22:09',1653780129,NULL),(1867658580,18556131,1,1774604,0,1,1,'B',1,0.87106,69,475516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 273}, \"maximum_statistics\": {\"great\": 349}}',22.9928,166501774,139933,NULL,'2021-10-09 20:11:10',1633810270,NULL),(1878384270,18556131,1,2535969,0,1,1,'C',1,0.790186,141,365591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 33, \"great\": 376}, \"maximum_statistics\": {\"great\": 591}}',23.6429,182295015,255932,NULL,'2024-01-07 03:19:50',1704597590,NULL),(1869431349,18568247,1,3244697,1,1,1,'B',1,0.8375,70,200125,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 120}, \"maximum_statistics\": {\"great\": 160}}',17.8272,169211063,49934,NULL,'2022-01-22 13:27:37',1642858057,NULL),(1869422567,18568247,1,2860960,1,1,1,'B',1,0.861905,87,236785,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 165}, \"maximum_statistics\": {\"great\": 210}}',22.8387,169210993,77580,NULL,'2022-01-22 13:25:00',1642857900,NULL),(1867867878,18568247,1,1920415,0,1,1,'A',1,0.903941,82,288609,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 171}, \"maximum_statistics\": {\"great\": 203}}',28.0704,167001285,71383,NULL,'2021-10-27 19:35:25',1635363325,NULL),(1873638448,18570212,1,2464789,0,1,1,'C',1,0.765957,17,324620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 31}, \"maximum_statistics\": {\"great\": 47}}',15.8128,175434396,11437,NULL,'2022-11-01 23:00:15',1667343615,NULL),(1873702893,18570212,1,2338611,0,1,1,'B',1,0.8,21,389491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 45, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 65}}',20.0187,175434422,29776,NULL,'2022-11-01 23:02:35',1667343755,NULL),(1873625893,18570212,1,2139156,0,1,1,'C',1,0.724576,18,255536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 73, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 118}}',21.894,175434487,32639,NULL,'2022-11-01 23:08:50',1667344130,NULL),(1873700018,18570212,1,2328292,0,1,1,'A',1,0.921875,64,695224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 54, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 64}}',28.3114,175450632,40280,NULL,'2022-11-02 21:13:34',1667423614,NULL),(1873704811,18570212,1,2352162,1,1,1,'A',1,0.922481,129,754272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 109}, \"maximum_statistics\": {\"great\": 129}}',37.6242,175450697,94680,NULL,'2022-11-02 21:17:20',1667423840,NULL),(1873703377,18570212,1,2338615,0,1,1,'B',1,0.885057,87,648743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 67, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 87}}',38.7292,175434461,70098,NULL,'2022-11-01 23:06:42',1667344002,NULL),(2912431614,18575269,1,4242084,1,1,1,'C',1,0.788961,51,442337,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 107, \"ignore_hit\": 3, \"ignore_miss\": 54}, \"maximum_statistics\": {\"great\": 154, \"ignore_hit\": 17, \"large_bonus\": 40}}',16.3277,NULL,0,'2024-05-30 04:28:27','2024-05-30 04:30:00',1717043400,7566),(1859805738,18575269,1,46803,0,1,1,'B',1,0.869048,58,518224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 99, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',18.5719,154774475,70464,NULL,'2020-09-30 01:01:31',1601427691,NULL),(1872744746,18576857,1,576803,0,1,1,'D',1,0.633333,24,139062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 44}, \"maximum_statistics\": {\"great\": 105}}',8.07232,174091792,39460,NULL,'2022-08-21 17:39:38',1661103578,NULL),(1859651969,18577628,1,112726,1,1,1,'B',1,0.844086,54,486060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 135, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 186, \"legacy_combo_increase\": 1}}',25.5588,154477031,164850,NULL,'2020-09-19 14:11:14',1600524674,NULL),(1859680481,18577628,1,1741299,1,1,1,'B',1,0.895545,175,578274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 18, \"great\": 533, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 651}}',43.9243,154477143,484085,NULL,'2020-09-19 14:16:15',1600524975,NULL),(2997313566,18577628,1,1959642,1,1,1,'B',1,0.836595,105,443927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 25, \"great\": 369}, \"maximum_statistics\": {\"great\": 511}}',44.3497,184295805,257310,NULL,'2024-06-14 20:32:53',1718397173,NULL),(1875897486,18577628,1,1477401,0,1,1,'A',1,0.908696,149,593369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 291, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 345}}',47.8073,178989791,214268,NULL,'2023-05-21 07:35:23',1684654523,NULL),(1872886955,18587886,1,649983,0,1,1,'D',1,0.522556,13,69600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 61, \"great\": 67}, \"maximum_statistics\": {\"great\": 133}}',8.9382,174450264,23142,NULL,'2022-09-10 05:55:03',1662789303,NULL),(2278126595,18590605,1,340625,1,1,1,'A',1,0.95405,308,720143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 593}, \"maximum_statistics\": {\"great\": 642}}',NULL,182637640,461383,NULL,'2024-02-02 17:41:30',1706895690,NULL),(2268422365,18590605,1,498101,1,1,1,'A',1,0.921175,188,628571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 32, \"great\": 577}, \"maximum_statistics\": {\"great\": 647}}',NULL,182614874,393437,NULL,'2024-01-31 20:02:03',1706731323,NULL),(2268303272,18590605,1,4329068,1,1,1,'C',1,0.786119,65,325050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 35, \"great\": 237}, \"maximum_statistics\": {\"great\": 353}}',27.0638,182614646,113222,NULL,'2024-01-31 19:36:16',1706729776,NULL),(2268551979,18590605,1,1000665,0,1,1,'C',1,0.760938,77,297739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 43, \"great\": 210}, \"maximum_statistics\": {\"great\": 320}}',27.5266,182615132,106872,NULL,'2024-01-31 20:31:11',1706733071,NULL),(2268460005,18590605,1,4370559,1,1,1,'C',1,0.760807,81,302570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 51, \"great\": 232}, \"maximum_statistics\": {\"great\": 347}}',27.5707,182614954,122786,NULL,'2024-01-31 20:10:21',1706731821,NULL),(2268224273,18590605,1,4149144,1,1,1,'B',1,0.808858,50,356727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 43, \"great\": 308}, \"maximum_statistics\": {\"great\": 429}}',29.3842,182614494,141966,NULL,'2024-01-31 19:19:11',1706728751,NULL),(2268396879,18590605,1,1846962,0,1,1,'C',1,0.79,39,330092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 36, \"great\": 181}, \"maximum_statistics\": {\"great\": 250}}',31.9238,182614833,85726,NULL,'2024-01-31 19:56:33',1706730993,NULL),(2268633121,18590605,1,4256317,1,1,1,'B',1,0.877323,40,478912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 23, \"great\": 226}, \"maximum_statistics\": {\"great\": 269}}',37.4727,182615301,101352,NULL,'2024-01-31 20:49:50',1706734190,NULL),(2268208834,18590605,1,4365629,1,1,1,'B',1,0.878731,130,530580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 223}, \"maximum_statistics\": {\"great\": 268}}',38.0296,182614459,140998,NULL,'2024-01-31 19:15:53',1706728553,NULL),(2278232198,18590605,1,3034073,1,1,1,'B',1,0.880918,86,495367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 56, \"great\": 587}, \"maximum_statistics\": {\"great\": 697}}',39.8335,182637895,314736,NULL,'2024-02-02 18:03:45',1706897025,NULL),(2268447550,18590605,1,195785,0,1,1,'B',1,0.8487,155,439882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 84, \"great\": 674}, \"maximum_statistics\": {\"great\": 846}}',40.164,182614927,369069,NULL,'2024-01-31 20:07:33',1706731653,NULL),(2268361021,18590605,1,4309957,1,1,1,'B',1,0.891813,131,541091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 36, \"great\": 572}, \"maximum_statistics\": {\"great\": 684}}',41.068,182614763,404187,NULL,'2024-01-31 19:48:49',1706730529,NULL),(2268006626,18590605,1,4370557,1,1,1,'A',1,0.914634,246,731103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 204, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 246}}',41.2302,182614056,236780,NULL,'2024-01-31 18:32:31',1706725951,NULL),(2278266447,18590605,1,3373368,1,1,1,'A',1,0.922006,102,612672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 315, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 359}}',42.2344,182637969,201840,NULL,'2024-02-02 18:10:59',1706897459,NULL),(2268329696,18590605,1,1813848,1,1,1,'A',1,0.905959,192,608054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 6, \"great\": 442}, \"maximum_statistics\": {\"great\": 537}}',42.3196,182614700,455236,NULL,'2024-01-31 19:42:01',1706730121,NULL),(2268611904,18590605,1,2537065,1,1,1,'A',1,0.91853,101,602496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 18, \"great\": 280}, \"maximum_statistics\": {\"great\": 313}}',43.6667,182615257,183512,NULL,'2024-01-31 20:44:54',1706733894,NULL),(2268161190,18590605,1,4206447,1,1,1,'A',1,0.923664,87,600735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 233}, \"maximum_statistics\": {\"great\": 262}}',43.8125,182614353,130682,NULL,'2024-01-31 19:05:36',1706727936,NULL),(2278204154,18590605,1,3825415,1,1,1,'B',1,0.889603,117,519080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 54, \"great\": 721}, \"maximum_statistics\": {\"great\": 856}}',45.0287,182637823,393788,NULL,'2024-02-02 17:57:53',1706896673,NULL),(2268597020,18590605,1,2997817,1,1,1,'A',1,0.930352,122,617454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 609}, \"maximum_statistics\": {\"great\": 682}}',46.2649,182615224,375788,NULL,'2024-01-31 20:41:28',1706733688,NULL),(2278156122,18590605,1,3618153,1,1,1,'B',1,0.833748,177,431382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 59, \"great\": 595}, \"maximum_statistics\": {\"great\": 803}}',46.716,182637712,395156,NULL,'2024-02-02 17:47:43',1706896063,NULL),(2270618267,18590605,1,779320,0,1,1,'A',1,0.908475,231,633540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 251}, \"maximum_statistics\": {\"great\": 295}}',47.6327,182620172,229516,NULL,'2024-02-01 07:41:29',1706773289,NULL),(2268148016,18590605,1,4097408,1,1,1,'A',1,0.945407,333,731400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 526}, \"maximum_statistics\": {\"great\": 577}}',51.6675,182614329,493870,NULL,'2024-01-31 19:02:45',1706727765,NULL),(2268572029,18590605,1,3619759,1,1,1,'A',1,0.901667,284,616584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 23, \"great\": 505}, \"maximum_statistics\": {\"great\": 600}}',52.4499,182615175,470528,NULL,'2024-01-31 20:35:45',1706733345,NULL),(2278178597,18590605,1,3362088,1,1,1,'A',1,0.921703,266,660093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 19, \"great\": 633}, \"maximum_statistics\": {\"great\": 728}}',59.4677,182637758,554820,NULL,'2024-02-02 17:52:33',1706896353,NULL),(2278281773,18590605,1,3373353,1,1,1,'B',1,0.885122,195,557728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 20, \"great\": 429, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 531}}',60.3057,182638004,328528,NULL,'2024-02-02 18:14:11',1706897651,NULL),(2278247303,18590605,1,3704787,1,1,1,'A',1,0.960145,234,785774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 258}, \"maximum_statistics\": {\"great\": 276}}',61.2049,182637926,256404,NULL,'2024-02-02 18:06:58',1706897218,NULL),(2270590498,18590605,1,4313498,1,1,1,'A',1,0.94844,363,738833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 671}, \"maximum_statistics\": {\"great\": 737}}',62.8582,182620100,721314,NULL,'2024-02-01 07:30:27',1706772627,NULL),(1860990239,18592746,1,1869934,0,1,1,'D',1,0.575342,11,174597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 23, \"great\": 34}, \"maximum_statistics\": {\"great\": 73}}',7.05891,156519941,62116,NULL,'2020-12-04 06:27:31',1607063251,NULL),(1869271008,18592746,1,42019,0,1,1,'B',1,0.88,38,585585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 60, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 75}}',13.7616,169130812,167226,NULL,'2022-01-19 09:22:54',1642584174,NULL),(1860946674,18592746,1,2344901,1,1,1,'B',1,0.898649,68,603023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 74}}',14.879,156519921,37716,NULL,'2020-12-04 06:26:12',1607063172,NULL),(1864530054,18592746,1,1773278,0,1,1,'B',1,0.801724,71,383761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 152}, \"maximum_statistics\": {\"great\": 232}}',15.1753,162051923,100737,NULL,'2021-05-18 01:27:25',1621301245,NULL),(1872968695,18603578,1,2257686,1,1,1,'D',1,0.694175,27,223233,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 29, \"great\": 109, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 206}}',14.2233,174544754,58735,NULL,'2022-09-15 14:10:02',1663251002,NULL),(1872969947,18603578,1,1292933,0,1,1,'C',1,0.763547,56,326558,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 121, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 203}}',18.7868,174544820,74208,NULL,'2022-09-15 14:13:39',1663251219,NULL),(1872996516,18603578,1,1398500,0,1,1,'C',1,0.799492,80,405526,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 131, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 197}}',20.6176,174544729,94564,NULL,'2022-09-15 14:08:21',1663250901,NULL),(1872956856,18603578,1,2487378,0,1,1,'C',1,0.756198,52,322913,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 14, \"great\": 138, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 242}}',21.7578,174544858,103813,NULL,'2022-09-15 14:15:57',1663251357,NULL),(1873066991,18603578,1,768827,0,1,1,'B',1,0.803109,50,382767,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 126, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 193}}',21.8423,174545297,78027,NULL,'2022-09-15 14:43:14',1663252994,NULL),(1863387991,18603578,1,2473256,1,1,1,'B',1,0.861842,62,452278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 115}, \"maximum_statistics\": {\"great\": 152}}',27.2265,160266940,100359,NULL,'2021-03-30 03:46:12',1617075972,NULL),(1868145410,18603578,1,1605173,1,1,1,'X',1,1,33,839550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 33}}',27.4392,167299889,19420,NULL,'2021-11-07 13:49:21',1636292961,NULL),(1868184423,18603578,1,2644184,1,1,1,'X',1,1,35,842802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 35}}',27.8984,167288207,33919,NULL,'2021-11-07 03:12:54',1636254774,NULL),(1863402147,18603578,1,466620,1,1,1,'A',1,0.924623,109,652742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 175}, \"maximum_statistics\": {\"great\": 199}}',29.9776,160267032,137490,NULL,'2021-03-30 03:51:10',1617076270,NULL),(1868181194,18603578,1,768829,1,1,1,'S',1,0.981707,82,820569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 79, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 82}}',30.1574,167295884,86787,NULL,'2021-11-07 10:41:09',1636281669,NULL),(1868141931,18603578,1,1000650,1,1,1,'S',1,0.978947,95,904640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 91, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 95}}',30.5138,167295849,66866,NULL,'2021-11-07 10:38:58',1636281538,NULL),(1868115806,18603578,1,1567647,1,1,1,'S',1,0.984694,98,850501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 95, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 98}}',31.1562,167299746,82198,NULL,'2021-11-07 13:43:52',1636292632,NULL),(1868102714,18603578,1,469419,1,1,1,'S',1,0.984043,94,831952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 91, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 94}}',31.9675,167272268,93188,NULL,'2021-11-06 15:09:35',1636211375,NULL),(1868125435,18603578,1,2747493,1,1,1,'A',1,0.946809,91,750773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 94}}',32.2194,167270692,137099,NULL,'2021-11-06 14:08:27',1636207707,NULL),(1868913403,18603578,1,230635,0,1,1,'B',1,0.807927,83,371500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 33, \"great\": 235, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 328}}',32.3517,168530786,124978,NULL,'2021-12-26 09:59:49',1640512789,NULL),(1868109029,18603578,1,487707,0,1,1,'S',1,0.994253,87,932343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 86, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',32.9227,167295914,51551,NULL,'2021-11-07 10:43:10',1636281790,NULL),(1868125199,18603578,1,2747189,1,1,1,'S',1,0.97479,119,853709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 113, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 119}}',33.3189,167299991,98641,NULL,'2021-11-07 13:53:29',1636293209,NULL),(1868190159,18603578,1,3258800,1,1,1,'S',1,0.97619,105,823328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 100, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 105}}',33.8696,167314252,98144,NULL,'2021-11-08 01:44:23',1636335863,NULL),(1868301157,18603578,1,2644183,1,1,1,'S',1,0.969231,65,805465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 61, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 65}}',33.9674,167471836,62086,NULL,'2021-11-14 06:51:29',1636872689,NULL),(1868132846,18603578,1,561958,1,1,1,'S',1,0.984848,99,842901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 96, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 99}}',34.5828,167314399,64258,NULL,'2021-11-08 01:53:23',1636336403,NULL),(1868123668,18603578,1,2905824,1,1,1,'S',1,0.990909,110,934302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 108, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 110}}',34.6736,167291385,83550,NULL,'2021-11-07 06:21:04',1636266064,NULL),(1868186773,18603578,1,1465041,1,1,1,'S',1,0.985981,107,894351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 104, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 1}}',34.7193,167340620,80686,NULL,'2021-11-09 06:02:01',1636437721,NULL),(1868301219,18603578,1,2644183,1,1,1,'S',1,0.953846,65,823347,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 59, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 65}}',36.2325,167615367,64572,NULL,'2021-11-20 05:04:43',1637384683,NULL),(1868099505,18603578,1,2301588,1,1,1,'S',1,0.982517,143,861886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 138, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 143}}',36.8886,167340852,138131,NULL,'2021-11-09 06:24:27',1636439067,NULL),(1868177679,18603578,1,2203998,1,1,1,'S',1,0.987805,123,867315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 120, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 123}}',36.8976,167359799,108575,NULL,'2021-11-10 00:59:18',1636505958,NULL),(1868137955,18603578,1,2366246,1,1,1,'S',1,0.980769,156,900841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 150, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 156}}',36.9078,167288764,155514,NULL,'2021-11-07 03:44:24',1636256664,NULL),(1868161893,18603578,1,1065616,1,1,1,'S',1,0.981481,108,880918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 104, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 108}}',37.3884,167291501,88644,NULL,'2021-11-07 06:28:10',1636266490,NULL),(1868084664,18603578,1,1213400,1,1,1,'S',1,0.995146,103,876414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 102, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 103}}',37.4306,167299941,96487,NULL,'2021-11-07 13:51:14',1636293074,NULL),(1868146296,18603578,1,230634,1,1,1,'S',1,0.986239,109,891567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 106, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 109}}',37.4582,167313943,93841,NULL,'2021-11-08 01:23:05',1636334585,NULL),(1868139679,18603578,1,2368350,1,1,1,'S',1,0.988281,128,901212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 125, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 128}}',37.9925,167287538,110882,NULL,'2021-11-07 02:38:34',1636252714,NULL),(1868145871,18603578,1,1398510,1,1,1,'S',1,0.995726,117,923025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 116, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 117}}',38.0329,167341494,103480,NULL,'2021-11-09 07:20:31',1636442431,NULL),(1868149223,18603578,1,1411650,1,1,1,'S',1,0.993333,75,907808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 74, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 75}}',38.7088,167340605,61322,NULL,'2021-11-09 06:00:13',1636437613,NULL),(1868805427,18603578,1,2965582,1,1,1,'S',1,0.964286,70,817183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 65, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 70}}',38.7491,168268747,52544,NULL,'2021-12-16 03:25:44',1639625144,NULL),(1868187165,18603578,1,1465442,1,1,1,'S',1,0.990654,107,895294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 105, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 107}}',38.8393,167291338,89971,NULL,'2021-11-07 06:18:12',1636265892,NULL),(1868089314,18603578,1,2498475,1,1,1,'S',1,0.992308,130,884862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 128, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 130}}',39.6763,167295965,134024,NULL,'2021-11-07 10:45:22',1636281922,NULL),(1868180293,18603578,1,322538,1,1,1,'S',1,0.99,150,913792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 147, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 150}}',39.6826,167314061,140401,NULL,'2021-11-08 01:32:47',1636335167,NULL),(1868145703,18603578,1,1605178,1,1,1,'S',1,0.991667,60,861636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 59, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 60}}',39.8791,167388893,39170,NULL,'2021-11-11 06:38:49',1636612729,NULL),(1868180799,18603578,1,2210200,1,1,1,'S',1,0.982394,142,847204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 137, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 142}}',39.8841,167314768,126534,NULL,'2021-11-08 02:15:29',1636337729,NULL),(1868910487,18603578,1,1409650,1,1,1,'A',1,0.901235,61,533369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 210, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 243}}',39.9836,168550419,104424,NULL,'2021-12-27 03:15:32',1640574932,NULL),(1868153796,18603578,1,1417869,1,1,1,'S',1,0.992188,128,936531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 126, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 128}}',40.0756,167290760,116012,NULL,'2021-11-07 05:37:48',1636263468,NULL),(1868120159,18603578,1,523796,1,1,1,'S',1,0.995413,109,875960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 108, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 109}}',40.6814,167291304,115652,NULL,'2021-11-07 06:16:04',1636265764,NULL),(1868154335,18603578,1,1034838,1,1,1,'S',1,0.995935,123,900753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 122, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 123}}',40.6859,167323674,117927,NULL,'2021-11-08 13:28:18',1636378098,NULL),(1868093921,18603578,1,454644,1,1,1,'X',1,1,77,866848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',41.1546,167291163,97241,NULL,'2021-11-07 06:05:40',1636265140,NULL),(1868654537,18603578,1,1673757,1,1,1,'S',1,0.966321,193,867355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 180, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 193}}',42.0659,168173148,200300,NULL,'2021-12-12 06:10:34',1639289434,NULL),(1868123545,18603578,1,536821,1,1,1,'X',1,1,113,938485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 113}}',42.0993,167296114,107068,NULL,'2021-11-07 10:53:13',1636282393,NULL),(1869601797,18603578,1,1478660,1,1,1,'A',1,0.929907,214,774968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 184, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 214}}',42.3264,169529375,225860,NULL,'2022-02-04 06:14:54',1643955294,NULL),(1868186733,18603578,1,1465040,1,1,1,'S',1,0.958824,170,846089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 156, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 1}}',42.3503,167393001,167480,NULL,'2021-11-11 11:37:58',1636630678,NULL),(1868147653,18603578,1,2162852,1,1,1,'S',1,0.966667,195,871138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 182, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 195}}',42.4076,167370799,205690,NULL,'2021-11-10 13:56:18',1636552578,NULL),(1868093764,18603578,1,454643,1,1,1,'S',1,0.968,125,821238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 117, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',42.4705,167421694,155312,NULL,'2021-11-12 14:01:02',1636725662,NULL),(1868115625,18603578,1,1567646,1,1,1,'S',1,0.971519,158,856638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 149, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 158}}',42.5337,167392662,155030,NULL,'2021-11-11 11:16:51',1636629411,NULL),(1868197007,18603578,1,3015993,1,1,1,'S',1,0.975207,121,873928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 115, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 121}}',42.6445,167397326,107936,NULL,'2021-11-11 15:04:32',1636643072,NULL),(1868202117,18603578,1,1861583,1,1,1,'S',1,0.974138,116,820559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 110, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 2}}',42.6591,167392626,167478,NULL,'2021-11-11 11:14:42',1636629282,NULL),(1868404629,18603578,1,556959,0,1,1,'S',1,0.97037,135,878349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 127, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 135}}',42.8607,167813481,105212,NULL,'2021-11-28 03:42:10',1638070930,NULL),(1869063905,18603578,1,1861585,1,1,1,'B',1,0.887255,116,587883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 169, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 204, \"legacy_combo_increase\": 3}}',42.8921,168741022,204634,NULL,'2022-01-03 10:52:40',1641207160,NULL),(1863416515,18603578,1,2670271,1,1,1,'S',1,0.953804,184,814641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 167}, \"maximum_statistics\": {\"great\": 184}}',42.9749,160267073,186572,NULL,'2021-03-30 03:53:17',1617076397,NULL),(1868990547,18603578,1,443416,0,1,1,'A',1,0.908127,116,592907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 247, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 283}}',43.0242,168740888,164068,NULL,'2022-01-03 10:44:16',1641206656,NULL),(1863444691,18603578,1,2690940,1,1,1,'S',1,0.975,160,837847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 152}, \"maximum_statistics\": {\"great\": 160}}',43.1605,160266569,188164,NULL,'2021-03-30 03:26:47',1617074807,NULL),(1868618331,18603578,1,469269,1,1,1,'S',1,0.965838,161,830991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 150, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 161}}',43.4051,168173068,187454,NULL,'2021-12-12 06:05:52',1639289152,NULL),(1868147137,18603578,1,233700,1,1,1,'S',1,0.989437,142,900982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 139, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 142}}',43.4917,167340534,146980,NULL,'2021-11-09 05:54:32',1636437272,NULL),(1868914649,18603578,1,233699,0,1,1,'A',1,0.928279,95,635010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 214, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 244}}',43.5626,168428629,152338,NULL,'2021-12-22 12:17:13',1640175433,NULL),(1868187845,18603578,1,1163980,1,1,1,'S',1,0.996689,151,932053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 150, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 151}}',43.8282,167341930,136670,NULL,'2021-11-09 07:57:13',1636444633,NULL),(1869025883,18603578,1,1378014,1,1,1,'B',1,0.875479,104,525211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 208, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 261}}',44.0442,168741046,150876,NULL,'2022-01-03 10:54:49',1641207289,NULL),(1868166242,18603578,1,1645410,1,1,1,'S',1,0.978873,71,864153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 68, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 71}}',44.3143,167396849,49290,NULL,'2021-11-11 14:43:24',1636641804,NULL),(1868822148,18603578,1,745202,1,1,1,'S',1,0.959524,210,808079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 193, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 210}}',44.9767,168206780,226666,NULL,'2021-12-13 14:30:44',1639405844,NULL),(1868824021,18603578,1,2375953,1,1,1,'S',1,0.95297,202,823107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 183, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 202}}',45.6086,168250660,205628,NULL,'2021-12-15 10:12:49',1639563169,NULL),(1868132466,18603578,1,2359076,1,1,1,'X',1,1,131,913595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 131}}',45.754,167290865,104689,NULL,'2021-11-07 05:43:43',1636263823,NULL),(1868093147,18603578,1,1232579,1,1,1,'S',1,0.993333,150,893940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 150}}',46.0484,167341684,118232,NULL,'2021-11-09 07:35:17',1636443317,NULL),(1868991396,18603578,1,2220649,1,1,1,'A',1,0.902482,139,583447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 233, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 282}}',46.2587,168763676,183526,NULL,'2022-01-04 08:59:57',1641286797,NULL),(1872996236,18603578,1,1397456,1,1,1,'B',1,0.886288,205,604636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 243, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 299}}',46.6944,174576863,226752,NULL,'2022-09-17 07:31:07',1663399867,NULL),(1868893271,18603578,1,2906221,1,1,1,'S',1,0.97861,187,900460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 179, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 187}}',46.7849,168477130,183700,NULL,'2021-12-24 08:28:20',1640334500,NULL),(1868198325,18603578,1,2262754,1,1,1,'S',1,0.9799,199,864643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 191, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 199}}',47.276,167412214,218930,NULL,'2021-11-12 04:08:19',1636690099,NULL),(1868105607,18603578,1,1887511,1,1,1,'A',1,0.945714,175,863603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 156, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 175}}',47.3409,167397404,178939,NULL,'2021-11-11 15:08:15',1636643295,NULL),(1868304893,18603578,1,2257686,1,1,1,'S',1,0.958738,206,846151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 189, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 206}}',47.5504,167596780,211260,NULL,'2021-11-19 13:16:48',1637327808,NULL),(1869067915,18603578,1,1715243,1,1,1,'S',1,0.976667,150,883939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 143, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',47.627,168612088,196492,NULL,'2021-12-29 12:10:01',1640779801,NULL),(1868948837,18603578,1,1701752,1,1,1,'S',1,0.976562,192,895063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 183, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 192}}',47.9273,168580989,208312,NULL,'2021-12-28 07:23:30',1640676210,NULL),(1868157174,18603578,1,3131137,1,1,1,'X',1,1,125,923131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 125}}',47.9666,167341246,112579,NULL,'2021-11-09 06:59:04',1636441144,NULL),(1868088557,18603578,1,430837,1,1,1,'S',1,0.981707,164,862108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 158, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 164}}',48.0225,167392603,139199,NULL,'2021-11-11 11:12:38',1636629158,NULL),(1868163789,18603578,1,1783567,1,1,1,'A',1,0.963592,171,779049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 195, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 206}}',48.1411,167395607,173468,NULL,'2021-11-11 13:50:20',1636638620,NULL),(1868234717,18603578,1,452839,1,1,1,'S',1,0.986111,180,874477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 175, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 180}}',48.1981,167621209,162766,NULL,'2021-11-20 11:06:27',1637406387,NULL),(1868642413,18603578,1,1398500,1,1,1,'S',1,0.974619,197,882278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 187, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 197}}',48.6772,168171044,212590,NULL,'2021-12-12 04:15:22',1639282522,NULL),(1868089326,18603578,1,2498476,1,1,1,'S',1,0.9875,200,896407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 195, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 200}}',48.7617,167315904,238668,NULL,'2021-11-08 03:31:09',1636342269,NULL),(1868185070,18603578,1,1672456,1,1,1,'S',1,0.960199,201,843093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 185, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 201}}',48.9374,167392809,206240,NULL,'2021-11-11 11:26:58',1636630018,NULL),(1868780278,18603578,1,1961690,1,1,1,'A',1,0.924915,235,727638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 255, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 293, \"legacy_combo_increase\": 1}}',49.2247,168268872,262350,NULL,'2021-12-16 03:32:29',1639625549,NULL),(1868105578,18603578,1,1887511,1,1,1,'S',1,0.977143,175,896718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 167, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 175}}',49.3384,167390480,178140,NULL,'2021-11-11 08:39:33',1636619973,NULL),(1868832752,18603578,1,343317,1,1,1,'S',1,0.980337,178,850460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 171, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 178}}',49.412,168250637,157057,NULL,'2021-12-15 10:10:45',1639563045,NULL),(1868181154,18603578,1,768827,1,1,1,'S',1,0.966321,193,867539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 180, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 193}}',49.6124,167392745,218644,NULL,'2021-11-11 11:23:10',1636629790,NULL),(1868618285,18603578,1,1951981,1,1,1,'A',1,0.944898,155,720529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 224, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 245}}',49.9495,168181387,192768,NULL,'2021-12-12 13:45:33',1639316733,NULL),(1868108113,18603578,1,2322890,1,1,1,'S',1,0.957207,222,833451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 203, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 222}}',49.9661,167392939,236750,NULL,'2021-11-11 11:33:31',1636630411,NULL),(1873061611,18603578,1,3009899,1,1,1,'A',1,0.942688,130,714191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 228, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 253}}',49.9933,174544376,196852,NULL,'2022-09-15 13:48:59',1663249739,NULL),(1868133083,18603578,1,565266,1,1,1,'S',1,0.96875,176,821107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 165, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 2}}',50.4673,167389329,163400,NULL,'2021-11-11 07:11:50',1636614710,NULL),(1868946834,18603578,1,312798,1,1,1,'S',1,0.980226,177,855647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 170, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 177}}',50.5845,168477435,158464,NULL,'2021-12-24 08:49:28',1640335768,NULL),(1869079569,18603578,1,331986,1,1,1,'S',1,0.983871,186,859421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 180, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 186}}',50.7432,168612145,184030,NULL,'2021-12-29 12:12:46',1640779966,NULL),(1868922328,18603578,1,1030907,1,1,1,'S',1,0.979487,195,903275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 187, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 195}}',50.7683,168529894,189108,NULL,'2021-12-26 09:07:44',1640509664,NULL),(1872947823,18603578,1,1566343,1,1,1,'S',1,0.976064,188,863768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 179, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 188}}',50.8929,174544588,208510,NULL,'2022-09-15 14:00:48',1663250448,NULL),(1868172455,18603578,1,742011,1,1,1,'S',1,0.975275,182,847051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 173, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 182}}',51.0733,167397293,173136,NULL,'2021-11-11 15:03:16',1636642996,NULL),(1868684095,18603578,1,2364976,1,1,1,'A',1,0.950593,153,757545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 229, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 253}}',51.1762,168171090,203176,NULL,'2021-12-12 04:17:10',1639282630,NULL),(1869046908,18603578,1,2344779,1,1,1,'A',1,0.908046,184,650733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 224, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 261}}',51.2756,168741095,204566,NULL,'2022-01-03 10:58:23',1641207503,NULL),(1868263184,18603578,1,2010622,1,1,1,'S',1,0.956938,209,818760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 191, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 209}}',51.6193,167472144,233710,NULL,'2021-11-14 07:09:53',1636873793,NULL),(1868721335,18603578,1,2160543,1,1,1,'S',1,0.970588,187,873321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 176, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 187}}',51.8111,168251857,193800,NULL,'2021-12-15 11:36:04',1639568164,NULL),(1868125169,18603578,1,2747188,1,1,1,'S',1,0.969231,195,858395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 183, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 195}}',52.2553,167391207,201740,NULL,'2021-11-11 09:33:45',1636623225,NULL),(1868805666,18603578,1,3162805,1,1,1,'S',1,0.962719,228,846819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 211, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 228}}',52.3438,168297437,262880,NULL,'2021-12-17 08:48:32',1639730912,NULL),(1868139271,18603578,1,629395,1,1,1,'S',1,0.985955,178,910336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 173, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 178}}',52.3464,167397083,201396,NULL,'2021-11-11 14:53:59',1636642439,NULL),(1868147666,18603578,1,2162852,1,1,1,'S',1,0.979487,195,953955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 187, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 195}}',52.4242,167389073,213654,NULL,'2021-11-11 06:52:01',1636613521,NULL),(1868907813,18603578,1,2521931,1,1,1,'S',1,0.981132,212,893466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 204, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 212}}',52.6619,168478180,221990,NULL,'2021-12-24 09:40:20',1640338820,NULL),(1868138642,18603578,1,987115,1,1,1,'S',1,0.970732,205,871326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 193, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 205}}',52.791,167396060,258730,NULL,'2021-11-11 14:08:32',1636639712,NULL),(1868276985,18603578,1,2210199,1,1,1,'A',1,0.959641,140,750487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 208, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 223}}',52.7927,167472312,188180,NULL,'2021-11-14 07:21:07',1636874467,NULL),(1868868444,18603578,1,2217010,1,1,1,'S',1,0.972376,181,886216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 171, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 181}}',52.9438,168478118,179200,NULL,'2021-12-24 09:37:02',1640338622,NULL),(1868299491,18603578,1,1647501,0,1,1,'A',1,0.957399,130,747214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 206, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 223}}',53.3669,167472060,152972,NULL,'2021-11-14 07:04:34',1636873474,NULL),(1868724364,18603578,1,3033590,1,1,1,'S',1,0.986784,227,902682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 221, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 227}}',53.5499,168397776,258240,NULL,'2021-12-21 06:27:31',1640068051,NULL),(1868318212,18603578,1,323811,1,1,1,'S',1,0.989474,190,931157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 186, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 190}}',53.6461,167450705,202138,NULL,'2021-11-13 14:10:12',1636812612,NULL),(1868913472,18603578,1,1000659,1,1,1,'S',1,0.983051,177,913747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 171, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 177}}',53.7128,168530620,173660,NULL,'2021-12-26 09:49:16',1640512156,NULL),(1868960227,18603578,1,788124,1,1,1,'S',1,0.972362,199,875237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 199}}',53.8326,168580969,201460,NULL,'2021-12-28 07:21:19',1640676079,NULL),(1868290790,18603578,1,1411929,1,1,1,'S',1,0.989496,238,905207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 233, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 238}}',54.0579,167472184,278680,NULL,'2021-11-14 07:12:08',1636873928,NULL),(1868135756,18603578,1,1943073,1,1,1,'S',1,0.986772,189,912434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 184, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 189}}',54.1551,167421645,201780,NULL,'2021-11-12 13:59:15',1636725555,NULL),(1868144385,18603578,1,662204,1,1,1,'S',1,0.989189,185,880335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 181, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 185}}',54.2184,167392786,180122,NULL,'2021-11-11 11:25:10',1636629910,NULL),(1868796185,18603578,1,1417551,1,1,1,'S',1,0.9819,221,910768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 213, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 221}}',54.6785,168251926,264370,NULL,'2021-12-15 11:40:04',1639568404,NULL),(1868446285,18603578,1,309530,1,1,1,'S',1,0.980556,180,846195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 173, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 180}}',54.7296,167813012,178946,NULL,'2021-11-28 03:17:41',1638069461,NULL),(1868172937,18603578,1,1655219,1,1,1,'S',1,0.960417,240,853436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 221, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 240}}',54.7492,167388273,244560,NULL,'2021-11-11 05:56:04',1636610164,NULL),(1869069314,18603578,1,1715843,1,1,1,'S',1,0.978723,235,877076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 225, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 235}}',55.041,168641632,279250,NULL,'2021-12-30 14:03:15',1640872995,NULL),(1868122151,18603578,1,184045,1,1,1,'S',1,0.996689,151,923737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 150, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 151}}',55.4204,167397031,142578,NULL,'2021-11-11 14:51:48',1636642308,NULL),(1868229818,18603578,1,1213806,1,1,1,'S',1,0.975676,185,860237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 176, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 185}}',55.6758,167480988,206960,NULL,'2021-11-14 14:30:49',1636900249,NULL),(1868281896,18603578,1,1887934,1,1,1,'A',1,0.946918,253,788325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 266, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 292}}',55.8549,167599338,267720,NULL,'2021-11-19 15:07:48',1637334468,NULL),(1869299245,18603578,1,2508795,1,1,1,'A',1,0.955882,140,759819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 253, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 272}}',56.9771,168980084,209112,NULL,'2022-01-13 04:04:40',1642046680,NULL),(1868157215,18603578,1,1429461,1,1,1,'S',1,0.977376,221,893884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 211, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 221}}',57.0381,167391606,213420,NULL,'2021-11-11 10:02:27',1636624947,NULL),(1868866295,18603578,1,1522512,1,1,1,'S',1,0.978972,214,896213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 205, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 214}}',57.0666,168478310,236480,NULL,'2021-12-24 09:47:26',1640339246,NULL),(1869337403,18603578,1,2775974,1,1,1,'S',1,0.973558,208,887186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 197, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 208}}',57.0982,169107092,217760,NULL,'2022-01-18 07:17:16',1642490236,NULL),(1868978801,18603578,1,1926800,1,1,1,'S',1,0.968326,221,869704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 207, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 221}}',57.216,168612179,232160,NULL,'2021-12-29 12:14:38',1640780078,NULL),(1868878784,18603578,1,170564,1,1,1,'S',1,0.994186,172,886981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 170, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 172}}',57.22,168580733,158219,NULL,'2021-12-28 07:04:37',1640675077,NULL),(1868154294,18603578,1,1034837,1,1,1,'S',1,0.984513,226,902741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 219, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 226}}',57.3359,167391244,258570,NULL,'2021-11-11 09:36:11',1636623371,NULL),(1868308448,18603578,1,2027943,1,1,1,'S',1,0.974057,212,881543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 201, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 212}}',57.3875,167480815,238840,NULL,'2021-11-14 14:23:34',1636899814,NULL),(1868298258,18603578,1,1812097,1,1,1,'S',1,0.989637,193,924112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 189, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 193}}',57.7916,167473732,224050,NULL,'2021-11-14 08:43:48',1636879428,NULL),(1868861078,18603578,1,416475,1,1,1,'S',1,0.987981,208,877513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 203, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 208}}',57.8248,168550196,194042,NULL,'2021-12-27 03:02:33',1640574153,NULL),(1868207859,18603578,1,1132874,1,1,1,'S',1,0.972426,272,875669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 257}, \"maximum_statistics\": {\"great\": 272}}',57.9073,167501531,275740,NULL,'2021-11-15 10:33:25',1636972405,NULL),(1869218422,18603578,1,1145939,1,1,1,'S',1,0.958333,240,830159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 220, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 240}}',57.9774,168892665,282320,NULL,'2022-01-09 11:21:36',1641727296,NULL),(1869068184,18603578,1,1465441,1,1,1,'S',1,0.980769,182,891704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 175, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 182}}',58.24,168612044,193546,NULL,'2021-12-29 12:07:48',1640779668,NULL),(1868770757,18603578,1,539109,1,1,1,'S',1,0.98,200,899481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 192, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 200}}',58.2948,168251890,232580,NULL,'2021-12-15 11:38:04',1639568284,NULL),(1868779932,18603578,1,2719045,1,1,1,'S',1,0.986111,216,898615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 210, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 216}}',58.3227,168296545,248530,NULL,'2021-12-17 07:40:27',1639726827,NULL),(1868604616,18603578,1,2441756,1,1,1,'S',1,0.971429,245,848505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 231, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 245}}',58.4083,168180885,276040,NULL,'2021-12-12 13:24:22',1639315462,NULL),(1868750431,18603578,1,2672444,1,1,1,'A',1,0.96134,156,775167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 183, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 194}}',59.2519,168246492,178422,NULL,'2021-12-15 04:48:32',1639543712,NULL),(1868926761,18603578,1,2548597,1,1,1,'S',1,0.980519,231,894513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 222, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 231}}',59.3648,168549677,298898,NULL,'2021-12-27 02:35:44',1640572544,NULL),(1869014526,18603578,1,2487378,1,1,1,'A',1,0.956612,235,815497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 222, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 242}}',59.6419,168641756,266600,NULL,'2021-12-30 14:08:17',1640873297,NULL),(1868302093,18603578,1,2822107,1,1,1,'S',1,0.97007,284,877089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 267, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 284}}',60.028,167471994,297460,NULL,'2021-11-14 07:00:48',1636873248,NULL),(1868226297,18603578,1,2346758,1,1,1,'A',1,0.965306,136,757051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 230, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 245}}',60.1646,167501821,195096,NULL,'2021-11-15 10:58:12',1636973892,NULL),(1869035691,18603578,1,997486,1,1,1,'S',1,0.989529,191,904005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 187, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 191}}',60.2154,168614662,246690,NULL,'2021-12-29 14:14:49',1640787289,NULL),(1868824030,18603578,1,319812,1,1,1,'S',1,0.988095,210,868972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 210}}',60.2673,168246405,195550,NULL,'2021-12-15 04:42:08',1639543328,NULL),(1869042657,18603578,1,2537065,1,1,1,'S',1,0.963259,313,850065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 290, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 313}}',60.4273,168641412,367230,NULL,'2021-12-30 13:54:33',1640872473,NULL),(1868146275,18603578,1,230633,1,1,1,'S',1,0.992063,189,933105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 186, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 189}}',60.57,167364084,204650,NULL,'2021-11-10 06:02:40',1636524160,NULL),(1869036274,18603578,1,1991830,1,1,1,'S',1,0.982379,227,900072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 219, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 227}}',60.9961,168638632,247250,NULL,'2021-12-30 11:44:09',1640864649,NULL),(1868086135,18603578,1,418906,1,1,1,'S',1,0.96696,227,814380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 212, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 227}}',61.2551,167411943,215526,NULL,'2021-11-12 03:52:17',1636689137,NULL),(1868418226,18603578,1,241324,1,1,1,'S',1,0.978774,212,855780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 203, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 212}}',61.3523,167812806,189636,NULL,'2021-11-28 03:06:42',1638068802,NULL),(1871190691,18603578,1,489402,1,1,1,'S',1,0.994505,182,913351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 180, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 182}}',61.3857,171886813,210910,NULL,'2022-05-14 14:55:43',1652540143,NULL),(1869164799,18603578,1,1361324,1,1,1,'S',1,0.966877,317,855089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 296, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 317}}',61.4382,168892618,383670,NULL,'2022-01-09 11:19:15',1641727155,NULL),(1868161850,18603578,1,1065614,1,1,1,'S',1,0.984772,197,915408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 191, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 197}}',61.9057,167391279,196292,NULL,'2021-11-11 09:38:37',1636623517,NULL),(1868275385,18603578,1,2596202,1,1,1,'A',1,0.972426,170,803070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 260, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 272}}',61.9618,167599382,227120,NULL,'2021-11-19 15:10:00',1637334600,NULL),(1868994880,18603578,1,2450282,1,1,1,'S',1,0.991416,233,935099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 229, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 233}}',62.4834,168638582,249550,NULL,'2021-12-30 11:42:17',1640864537,NULL),(1868180274,18603578,1,322524,1,1,1,'S',1,0.989451,237,878953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 232, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 237}}',62.5859,167367236,239692,NULL,'2021-11-10 10:15:32',1636539332,NULL),(1868785192,18603578,1,3133063,1,1,1,'S',1,0.984375,224,915534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 217, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 224}}',62.5915,168250606,236910,NULL,'2021-12-15 10:09:03',1639562943,NULL),(1868859455,18603578,1,2648438,1,1,1,'S',1,0.972,250,870303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 236, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 250}}',62.6199,168580894,288470,NULL,'2021-12-28 07:15:34',1640675734,NULL),(1868254186,18603578,1,2366244,1,1,1,'S',1,0.98366,306,912527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 296, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 306}}',62.7188,167501428,383640,NULL,'2021-11-15 10:27:20',1636972040,NULL),(1869261167,18603578,1,1516420,1,1,1,'S',1,0.990775,271,923719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 266, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 271}}',63.5857,169107134,304210,NULL,'2022-01-18 07:20:21',1642490421,NULL),(1869140699,18603578,1,1266754,1,1,1,'S',1,0.980676,207,895596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 199, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 3}}',64.6162,168892490,255220,NULL,'2022-01-09 11:12:44',1641726764,NULL),(1869178017,18603578,1,1411649,1,1,1,'S',1,0.977778,135,892373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 129, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 135}}',64.9475,168892514,134728,NULL,'2022-01-09 11:13:42',1641726822,NULL),(1868937554,18603578,1,2357604,1,1,1,'S',1,0.984018,219,905124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 212, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 219}}',65.6801,168550361,235264,NULL,'2021-12-27 03:12:08',1640574728,NULL),(1868212986,18603578,1,1162918,1,1,1,'S',1,0.986486,296,914277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 288, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 296}}',66.2582,167596681,337590,NULL,'2021-11-19 13:11:44',1637327504,NULL),(1868240808,18603578,1,1507209,1,1,1,'S',1,0.977459,244,882748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 233, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 244}}',66.8061,167596560,270360,NULL,'2021-11-19 13:05:43',1637327143,NULL),(1868598836,18603578,1,2642702,1,1,1,'S',1,0.980159,252,897312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 242, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 252}}',67.4697,168181440,273870,NULL,'2021-12-12 13:48:01',1639316881,NULL),(1868966007,18603578,1,3035771,1,1,1,'S',1,0.970711,478,878182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 450, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 478}}',68.3689,168428845,497000,NULL,'2021-12-22 12:29:19',1640176159,NULL),(1868970616,18603578,1,3257393,1,1,1,'S',1,0.981781,247,861395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 238, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 247}}',68.3995,168534831,255490,NULL,'2021-12-26 13:52:02',1640526722,NULL),(1868930396,18603578,1,2348907,1,1,1,'S',1,0.989224,232,914324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 227, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 232}}',71.6693,168478146,297180,NULL,'2021-12-24 09:38:37',1640338717,NULL),(1868550794,18603578,1,2125849,1,1,1,'S',1,0.987705,244,925302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 238, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 244}}',71.9085,167872187,243690,NULL,'2021-11-30 13:13:22',1638278002,NULL),(1868966233,18603578,1,3037597,1,1,1,'A',1,0.971284,237,836694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 282, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 296}}',72.0702,168428677,274110,NULL,'2021-12-22 12:19:59',1640175599,NULL),(1869156074,18603578,1,1600101,1,1,1,'S',1,0.991935,248,937432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 244, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 248}}',72.0781,168892849,298480,NULL,'2022-01-09 11:31:00',1641727860,NULL),(1868739798,18603578,1,1232578,1,1,1,'S',1,0.975352,284,891831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 270, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 284}}',74.8551,168355513,289770,NULL,'2021-12-19 13:55:09',1639922109,NULL),(1874969611,18603877,1,852138,1,1,1,'B',1,0.863475,144,495638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 37, \"great\": 652}, \"maximum_statistics\": {\"great\": 846}}',NULL,177508071,447636,NULL,'2023-02-23 03:18:40',1677122320,NULL),(1874983961,18603877,1,917704,1,1,1,'C',1,0.797771,180,403674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 50, \"great\": 611}, \"maximum_statistics\": {\"great\": 942}}',NULL,177475036,513368,NULL,'2023-02-21 06:07:21',1676959641,NULL),(1874887571,18603877,1,1951720,1,1,1,'B',1,0.873922,77,465871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 26, \"great\": 373}, \"maximum_statistics\": {\"great\": 464}}',NULL,177492262,264394,NULL,'2023-02-22 06:09:53',1677046193,NULL),(1874933728,18603877,1,2038622,1,1,1,'B',1,0.896226,238,573979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 22, \"great\": 442}, \"maximum_statistics\": {\"great\": 530}}',NULL,177508145,433570,NULL,'2023-02-23 03:24:54',1677122694,NULL),(1874986768,18603877,1,2474994,1,1,1,'B',1,0.846617,227,459894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 29, \"great\": 490}, \"maximum_statistics\": {\"great\": 665}}',29.9554,177459068,376835,NULL,'2023-02-20 07:06:08',1676876768,NULL),(1874976342,18603877,1,421078,0,1,1,'B',1,0.85462,88,464058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 281}, \"maximum_statistics\": {\"great\": 368}}',31.0394,177458999,167179,NULL,'2023-02-20 06:59:37',1676876377,NULL),(1874877217,18603877,1,2206573,1,1,1,'B',1,0.817623,87,377368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 73, \"great\": 538}, \"maximum_statistics\": {\"great\": 732}}',31.0763,177492236,324829,NULL,'2023-02-22 06:06:45',1677046005,NULL),(1874963197,18603877,1,830083,0,1,1,'B',1,0.826677,103,389691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 81, \"great\": 490}, \"maximum_statistics\": {\"great\": 626}}',34.6394,177492300,243517,NULL,'2023-02-22 06:13:03',1677046383,NULL),(1874965866,18603877,1,839792,0,1,1,'B',1,0.841829,89,437013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 59, \"great\": 515}, \"maximum_statistics\": {\"great\": 667}}',34.7831,177463843,275524,NULL,'2023-02-20 13:51:24',1676901084,NULL),(1874961521,18603877,1,3070556,1,1,1,'C',1,0.775272,103,333199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 70, \"great\": 424}, \"maximum_statistics\": {\"great\": 643}}',36.1936,177474959,265898,NULL,'2023-02-21 05:59:41',1676959181,NULL),(1874884288,18603877,1,2848253,1,1,1,'B',1,0.859897,97,423114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 27, \"great\": 307}, \"maximum_statistics\": {\"great\": 389}}',36.8446,177463634,211727,NULL,'2023-02-20 13:38:00',1676900280,NULL),(1874876966,18603877,1,979230,0,1,1,'B',1,0.805851,68,370413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 31, \"great\": 261}, \"maximum_statistics\": {\"great\": 376}}',37.8226,177492372,139022,NULL,'2023-02-22 06:20:42',1677046842,NULL),(1874915956,18603877,1,1543229,0,1,1,'B',1,0.866876,148,539321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 19, \"great\": 369}, \"maximum_statistics\": {\"great\": 477}}',41.8543,177492333,396469,NULL,'2023-02-22 06:16:17',1677046577,NULL),(1874927506,18603877,1,2640742,1,1,1,'B',1,0.836364,108,423947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 23, \"great\": 319}, \"maximum_statistics\": {\"great\": 440}}',42.586,177492400,213740,NULL,'2023-02-22 06:23:29',1677047009,NULL),(1874869367,18603877,1,949120,0,1,1,'B',1,0.890892,160,529717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 25, \"great\": 437}, \"maximum_statistics\": {\"great\": 527}}',44.7094,177463985,278241,NULL,'2023-02-20 14:00:58',1676901658,NULL),(1875115539,18603877,1,2728166,1,1,1,'B',1,0.83531,106,416062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 55, \"great\": 564}, \"maximum_statistics\": {\"great\": 759}}',48.0294,177566818,346110,NULL,'2023-02-26 06:12:58',1677391978,NULL),(1874888621,18603877,1,3495975,1,1,1,'A',1,0.911483,158,572680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 356}, \"maximum_statistics\": {\"great\": 418}}',50.5138,177492185,239318,NULL,'2023-02-22 06:02:52',1677045772,NULL),(1875024229,18603877,1,2810022,1,1,1,'B',1,0.87306,415,565066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 26, \"great\": 699}, \"maximum_statistics\": {\"great\": 902}}',59.5251,177566900,630864,NULL,'2023-02-26 06:18:39',1677392319,NULL),(1871533306,18622267,1,1551135,1,1,1,'D',1,0.459732,16,30118,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 223, \"great\": 175}, \"maximum_statistics\": {\"great\": 596}}',NULL,172349286,130830,NULL,'2022-06-03 01:09:52',1654218592,NULL),(1859945039,18622267,1,46803,0,1,1,'D',1,0.670635,45,238212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 59}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',8.75809,155003678,55466,NULL,'2020-10-09 02:12:58',1602209578,NULL),(1859667102,18622267,1,2223072,1,1,1,'D',1,0.611765,15,143731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 47, \"great\": 85}, \"maximum_statistics\": {\"great\": 170}}',9.46517,154559183,63519,NULL,'2020-09-22 18:50:18',1600800618,NULL),(1860165733,18622267,1,1832115,0,1,1,'D',1,0.688976,34,208666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 69}, \"maximum_statistics\": {\"great\": 127}}',11.0426,155227518,36714,NULL,'2020-10-17 19:29:38',1602962978,NULL),(1877081179,18622267,1,49355,0,1,1,'C',1,0.725734,55,243767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 54, \"great\": 254}, \"maximum_statistics\": {\"great\": 443}}',17.7542,180516508,147852,NULL,'2023-08-28 01:28:50',1693186130,NULL),(1876829706,18622267,1,1826151,0,1,1,'B',1,0.804907,40,347156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 41, \"great\": 302}, \"maximum_statistics\": {\"great\": 428}}',19.7549,180203808,138366,NULL,'2023-08-07 01:34:37',1691372077,NULL),(1871562841,18622267,1,904307,0,1,1,'C',1,0.761236,50,280843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 114}, \"maximum_statistics\": {\"great\": 178}}',20.8273,172393978,68836,NULL,'2022-06-04 20:40:23',1654375223,NULL),(1877165022,18622267,1,2664808,1,1,1,'B',1,0.867841,99,486075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 178}, \"maximum_statistics\": {\"great\": 227}}',21.2782,180516539,102027,NULL,'2023-08-28 01:33:16',1693186396,NULL),(1871552874,18622267,1,871794,1,1,1,'S',1,0.951219,82,726847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 74}, \"maximum_statistics\": {\"great\": 82}}',22.1503,172394107,67684,NULL,'2022-06-04 20:48:12',1654375692,NULL),(1871647030,18622267,1,804920,0,1,1,'B',1,0.895349,82,553239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 129}}',28.7631,172394083,79856,NULL,'2022-06-04 20:46:40',1654375600,NULL),(1876898973,18625594,1,134043,0,1,1,'D',1,0.477778,10,172036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 18, \"great\": 16}, \"maximum_statistics\": {\"great\": 45}}',4.29666,180249213,55686,NULL,'2023-08-10 04:21:08',1691641268,NULL),(1859749084,18625594,1,1773278,0,1,1,'C',1,0.739224,36,274420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 27, \"great\": 138}, \"maximum_statistics\": {\"great\": 232}}',12.5504,154570990,76575,NULL,'2020-09-23 06:34:23',1600842863,NULL),(1871812600,18625594,1,3314767,0,1,1,'B',1,0.883562,101,503619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 170}, \"maximum_statistics\": {\"great\": 219}}',20.4346,172868285,104872,NULL,'2022-06-25 06:55:35',1656140135,NULL),(1876455975,18625594,1,1806755,1,1,1,'S',1,0.974359,117,799099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 111}, \"maximum_statistics\": {\"great\": 117}}',34.254,179583197,79816,NULL,'2023-06-28 04:36:33',1687926993,NULL),(1865855892,18626769,1,1762731,0,1,1,'D',1,0.626437,23,133687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 41}, \"maximum_statistics\": {\"great\": 87}}',9.86495,163872072,23170,NULL,'2021-07-12 09:51:32',1626083492,NULL),(1862589306,18626769,1,1928891,0,1,1,'D',1,0.657895,51,173078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 51, \"great\": 141}, \"maximum_statistics\": {\"great\": 285}}',12.9757,159133557,83513,NULL,'2021-02-25 06:08:38',1614233318,NULL),(1862316476,18626769,1,1596704,0,1,1,'C',1,0.716738,57,257626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 20, \"great\": 121}, \"maximum_statistics\": {\"great\": 233}}',13.6275,158690055,85378,NULL,'2021-02-12 02:03:45',1613095425,NULL),(1862166180,18626769,1,1537532,1,1,1,'C',1,0.730216,38,330273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 83}, \"maximum_statistics\": {\"great\": 139}}',13.7811,158353868,56994,NULL,'2021-02-02 04:53:34',1612241614,NULL),(1860674549,18626769,1,1807480,0,1,1,'D',1,0.695817,34,195126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 39, \"great\": 142}, \"maximum_statistics\": {\"great\": 263}}',14.2937,156079162,99918,NULL,'2020-11-19 06:04:54',1605765894,NULL),(1862168952,18626769,1,2104521,0,1,1,'C',1,0.738197,55,291063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 25, \"great\": 136}, \"maximum_statistics\": {\"great\": 233}}',15.3564,158353739,79992,NULL,'2021-02-02 04:46:33',1612241193,NULL),(1863602000,18626769,1,649983,1,1,1,'B',1,0.838346,57,392027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 97}, \"maximum_statistics\": {\"great\": 133}}',17.0702,160634019,44580,NULL,'2021-04-09 02:13:15',1617934395,NULL),(1862168612,18626769,1,2104518,0,1,1,'B',1,0.898734,69,631617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 130}, \"maximum_statistics\": {\"great\": 158}}',18.265,158353679,102084,NULL,'2021-02-02 04:44:04',1612241044,NULL),(1862127194,18626769,1,2730825,0,1,1,'C',1,0.728801,54,245607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 86, \"great\": 399}, \"maximum_statistics\": {\"great\": 684}}',18.8301,158353828,199862,NULL,'2021-02-02 04:51:17',1612241477,NULL),(1860428037,18626769,1,1832115,0,1,1,'B',1,0.838583,54,424615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 93}, \"maximum_statistics\": {\"great\": 127}}',19.0364,155748215,50946,NULL,'2020-11-07 06:40:59',1604731259,NULL),(1860438977,18626769,1,1191037,0,1,1,'C',1,0.782105,45,314354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 41, \"great\": 309}, \"maximum_statistics\": {\"great\": 475}}',20.817,155748138,145398,NULL,'2020-11-07 06:35:07',1604730907,NULL),(1860513340,18626769,1,1774604,0,1,1,'B',1,0.851003,44,427788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 262}, \"maximum_statistics\": {\"great\": 349}}',21.001,155748186,122891,NULL,'2020-11-07 06:39:10',1604731150,NULL),(1863692589,18626769,1,520371,0,1,1,'B',1,0.869565,98,542447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 125}, \"maximum_statistics\": {\"great\": 161}}',21.2706,160634114,97842,NULL,'2021-04-09 02:17:31',1617934651,NULL),(2701614593,18628006,1,1205931,0,1,1,'C',1,0.743243,24,286338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 71, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 111}}',19.9017,183610220,47782,NULL,'2024-04-20 11:10:18',1713611418,NULL),(2701608571,18628006,1,4295134,1,1,1,'B',1,0.859756,21,469575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 66}, \"maximum_statistics\": {\"great\": 82}}',20.0038,183610202,27838,NULL,'2024-04-20 11:08:59',1713611339,NULL),(3465794120,18628006,1,4305419,1,1,1,'B',1,0.824,50,360621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 51, \"great\": 294, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 375}}',22.0893,185312454,138034,NULL,'2024-09-05 20:40:48',1725568848,NULL),(3095502918,18628006,1,4595936,1,1,1,'A',1,0.940594,100,730293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 90, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 101}}',23.53,184511022,73828,NULL,'2024-07-02 17:20:29',1719940829,NULL),(3465931850,18628006,1,4668266,1,1,1,'B',1,0.863415,44,451543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 23, \"great\": 172, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 205}}',24.527,185312753,78650,NULL,'2024-09-05 21:12:56',1725570776,NULL),(3465947293,18628006,1,4681385,1,1,1,'B',1,0.845771,46,421213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 39, \"great\": 317, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 402}}',26.8966,185312785,154776,NULL,'2024-09-05 21:16:45',1725571005,NULL),(3486582953,18628006,1,4241206,1,1,1,'A',1,0.953571,77,669392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 280}}',37.6179,185353891,138272,NULL,'2024-09-09 05:38:31',1725860311,NULL),(1863293938,18638891,1,1924484,0,1,1,'D',1,0.260652,7,4129,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 972, \"great\": 253}, \"maximum_statistics\": {\"great\": 1502}}',7.05995,159960355,133140,NULL,'2021-03-22 01:44:26',1616377466,NULL),(1872035610,18643536,1,1582901,0,1,1,'B',1,0.825,47,483141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 67}, \"maximum_statistics\": {\"great\": 100}}',12.1179,173065356,273345,NULL,'2022-07-03 18:39:15',1656873555,NULL),(1872843062,18643536,1,3575082,1,1,1,'B',1,0.807571,111,384925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 30, \"great\": 225, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 317}}',22.2199,174326500,136594,NULL,'2022-09-03 10:12:42',1662199962,NULL),(1861284064,18643536,1,1773278,0,1,1,'S',1,0.956897,232,811691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 212}, \"maximum_statistics\": {\"great\": 232}}',32.3935,156813482,212685,NULL,'2020-12-13 07:57:03',1607846223,NULL),(1864130510,18646185,1,1863250,0,1,1,'D',1,0.638655,30,228065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 53}, \"maximum_statistics\": {\"great\": 119}}',9.56072,161402401,76370,NULL,'2021-04-29 22:59:58',1619737198,NULL),(1860314831,18649023,1,46803,0,1,1,'C',1,0.781746,39,393638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 80}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',12.5347,155450366,72230,NULL,'2020-10-26 13:40:38',1603719638,NULL),(1861343844,18649023,1,1479586,0,1,1,'B',1,0.841176,73,507035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 62}, \"maximum_statistics\": {\"great\": 85}}',14.623,157050556,44432,NULL,'2020-12-20 18:42:12',1608489732,NULL),(1875401326,18649023,1,2550323,0,1,1,'B',1,0.845455,50,410221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 25, \"great\": 215}, \"maximum_statistics\": {\"great\": 275}}',21.389,178094063,100536,NULL,'2023-03-28 17:18:35',1680023915,NULL),(1872029604,18656658,1,2073553,0,1,1,'C',1,0.792308,64,341728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 10, \"great\": 162}, \"maximum_statistics\": {\"great\": 260}}',17.2135,173040867,91418,NULL,'2022-07-02 16:08:30',1656778110,NULL),(1865925683,18656658,1,2051068,0,1,1,'B',1,0.846875,97,464978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 123, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',21.7616,164130599,84716,NULL,'2021-07-20 11:13:46',1626779626,NULL),(1859870363,18656761,1,1774604,0,1,1,'B',1,0.836676,93,217081,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 13, \"great\": 248}, \"maximum_statistics\": {\"great\": 349}}',19.3454,154727105,125796,NULL,'2020-09-28 06:03:16',1601272996,NULL),(1861552305,18656761,1,2033385,0,1,1,'B',1,0.84989,127,263687,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 18, \"great\": 335}, \"maximum_statistics\": {\"great\": 453}}',25.3576,157552403,224192,NULL,'2021-01-06 11:45:03',1609933503,NULL),(2253381655,18656761,1,2874583,1,1,1,'B',1,0.87027,116,520401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 287}, \"maximum_statistics\": {\"great\": 370}}',32.2368,182506373,200056,NULL,'2024-01-23 13:17:25',1706015845,NULL),(1876285944,18657565,1,3863946,1,1,1,'C',1,0.796131,191,414602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 11, \"great\": 210}, \"maximum_statistics\": {\"great\": 336}}',14.4676,179559395,179703,NULL,'2023-06-26 14:05:56',1687788356,NULL),(1872309360,18658641,1,1582343,0,1,1,'C',1,0.711111,25,213234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 28}, \"maximum_statistics\": {\"great\": 45}}',9.29805,173646421,10720,NULL,'2022-07-30 21:51:33',1659217893,NULL),(2782887326,18662081,1,3483908,0,1,1,'C',1,0.768692,92,333032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 27, \"great\": 142}, \"maximum_statistics\": {\"great\": 214}}',16.6399,183807107,81070,NULL,'2024-05-05 16:23:57',1714926237,NULL),(1866941773,18668775,1,2895078,0,1,1,'C',1,0.712264,27,237481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 57}, \"maximum_statistics\": {\"great\": 106}}',15.3551,165619856,28324,NULL,'2021-09-07 01:26:12',1630977972,NULL),(1862120168,18668775,1,46803,0,1,1,'B',1,0.84127,50,442478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 90, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',15.7647,158325067,57876,NULL,'2021-02-01 08:53:51',1612169631,NULL),(1867897491,18668775,1,2573938,0,1,1,'S',1,0.988636,44,813842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 44}}',20.8893,166871647,24094,NULL,'2021-10-23 02:13:55',1634955235,NULL),(1869499269,18668775,1,1205930,0,1,1,'C',1,0.742857,50,294136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 88, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 140}}',22.1047,169400229,65246,NULL,'2022-01-29 19:03:37',1643483017,NULL),(1869492189,18668775,1,1492014,0,1,1,'B',1,0.829412,47,453815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 58}, \"maximum_statistics\": {\"great\": 85}}',22.2316,169473473,30930,NULL,'2022-02-01 20:13:25',1643746405,NULL),(1867910006,18668775,1,2422358,0,1,1,'B',1,0.892086,96,583021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 139}}',22.6216,167002250,78818,NULL,'2021-10-27 20:20:14',1635366014,NULL),(1867909724,18668775,1,2422354,0,1,1,'C',1,0.786364,91,367762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 132}, \"maximum_statistics\": {\"great\": 220}}',24.313,167002342,108584,NULL,'2021-10-27 20:24:42',1635366282,NULL),(1865052849,18668775,1,735791,0,1,1,'B',1,0.839695,42,411903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 194, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 262}}',26.8708,162798930,102014,NULL,'2021-06-08 16:54:11',1623171251,NULL),(1866741642,18668775,1,586753,0,1,1,'B',1,0.809925,98,375377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 56, \"great\": 387}, \"maximum_statistics\": {\"great\": 534}}',28.8287,165330537,210568,NULL,'2021-08-27 18:06:33',1630087593,NULL),(1869858529,18668775,1,2573937,0,1,1,'B',1,0.880597,67,638007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 51}, \"maximum_statistics\": {\"great\": 67}}',29.3718,169799897,35580,NULL,'2022-02-14 23:02:13',1644879733,NULL),(1869970842,18668775,1,2422358,0,1,1,'B',1,0.816547,102,514387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 98}, \"maximum_statistics\": {\"great\": 139}}',30.586,169928190,85758,NULL,'2022-02-20 04:42:30',1645332150,NULL),(1869731716,18668775,1,1908408,0,1,1,'C',1,0.793939,75,355634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 37, \"great\": 231, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 330}}',32.0664,169573245,132948,NULL,'2022-02-05 20:19:06',1644092346,NULL),(1869492207,18668775,1,1492014,0,1,1,'C',1,0.776471,41,371738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 54}, \"maximum_statistics\": {\"great\": 85}}',32.427,169473483,25879,NULL,'2022-02-01 20:14:04',1643746444,NULL),(1866698109,18668775,1,1205931,0,1,1,'B',1,0.851351,38,438173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 81}, \"maximum_statistics\": {\"great\": 111}}',32.95,165330105,50556,NULL,'2021-08-27 17:51:10',1630086670,NULL),(1869756903,18668775,1,1492016,0,1,1,'B',1,0.857798,81,540223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 87}, \"maximum_statistics\": {\"great\": 109}}',33.5432,169890554,51850,NULL,'2022-02-18 19:54:48',1645214088,NULL),(1869682891,18668775,1,1675835,0,1,1,'B',1,0.82199,45,381865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 142}, \"maximum_statistics\": {\"great\": 191}}',33.8394,169721971,59620,NULL,'2022-02-11 19:33:09',1644607989,NULL),(1868045024,18668775,1,2573937,1,1,1,'X',1,1,67,862858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',33.8856,167172874,39456,NULL,'2021-11-02 20:10:07',1635883807,NULL),(1869681767,18668775,1,240259,0,1,1,'B',1,0.855856,87,442981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 32, \"great\": 269}, \"maximum_statistics\": {\"great\": 333}}',35.9437,169635506,134875,NULL,'2022-02-08 07:44:45',1644306285,NULL),(1869832884,18668775,1,1836307,0,1,1,'B',1,0.834347,52,397832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 28, \"great\": 248, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 329}}',36.9315,169800080,121784,NULL,'2022-02-14 23:16:15',1644880575,NULL),(1869610225,18668775,1,1492009,0,1,1,'B',1,0.869231,54,625769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 65}}',38.274,169376766,25965,NULL,'2022-01-28 22:48:58',1643410138,NULL),(1875887337,18668775,1,2452377,0,1,1,'B',1,0.879668,72,498352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 200}, \"maximum_statistics\": {\"great\": 241}}',38.544,178648390,104986,NULL,'2023-04-30 06:19:55',1682835595,NULL),(1869746840,18668775,1,1763478,0,1,1,'B',1,0.854839,45,466671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',39.6544,169849159,54680,NULL,'2022-02-17 03:25:26',1645068326,NULL),(1870969453,18668775,1,1992345,0,1,1,'B',1,0.82342,106,398939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 68, \"great\": 416}, \"maximum_statistics\": {\"great\": 538}}',39.9127,171436987,231772,NULL,'2022-04-25 05:02:28',1650862948,NULL),(1873919562,18668775,1,3408681,1,1,1,'B',1,0.867647,62,478641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 19, \"great\": 169}, \"maximum_statistics\": {\"great\": 204}}',41.5878,175906640,78060,NULL,'2022-11-27 01:24:34',1669512274,NULL),(1869475943,18668775,1,341042,0,1,1,'B',1,0.840934,79,411145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 99, \"great\": 712}, \"maximum_statistics\": {\"great\": 899}}',42.0337,169277671,333204,NULL,'2022-01-25 00:16:13',1643069773,NULL),(1869812992,18668775,1,557817,0,1,1,'B',1,0.849599,55,428681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 71, \"great\": 594, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 748}}',42.684,169774369,282896,NULL,'2022-02-13 18:51:02',1644778262,NULL),(1869939743,18668775,1,1846962,0,1,1,'B',1,0.838,82,438040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 184}, \"maximum_statistics\": {\"great\": 250}}',43.2382,169923188,120350,NULL,'2022-02-19 23:48:22',1645314502,NULL),(1869957383,18668775,1,3408680,1,1,1,'A',1,0.944079,87,674447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 139, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 152}}',49.3467,169978089,74070,NULL,'2022-02-22 03:05:00',1645499100,NULL),(1869970714,18668775,1,2422355,1,1,1,'A',1,0.905498,121,577739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 249}, \"maximum_statistics\": {\"great\": 291}}',49.4794,169923363,168292,NULL,'2022-02-19 23:57:14',1645315034,NULL),(1869785277,18668775,1,169846,0,1,1,'A',1,0.903194,101,575681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 421, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 501}}',61.1543,169752290,277760,NULL,'2022-02-12 22:02:07',1644703327,NULL),(1869734229,18668775,1,1205931,0,1,1,'B',1,0.846847,92,521668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 82}, \"maximum_statistics\": {\"great\": 111}}',63.4601,169651195,71802,NULL,'2022-02-08 22:55:32',1644360932,NULL),(1872525126,18671581,1,1765974,0,1,1,'X',1,1,32,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',19.5694,173749607,11904,NULL,'2022-08-04 20:00:13',1659643213,NULL),(1859833569,18671581,1,1773278,0,1,1,'A',1,0.922414,177,679450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 201}, \"maximum_statistics\": {\"great\": 232}}',26.9841,154733806,169317,NULL,'2020-09-28 13:13:18',1601298798,NULL),(1865952091,18676007,1,46803,0,1,1,'B',1,0.84127,126,540207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',16.5394,164040010,98082,NULL,'2021-07-17 14:31:26',1626532286,NULL),(1865456596,18676007,1,1179256,0,1,1,'C',1,0.738764,71,261332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 35, \"great\": 205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 356}}',17.5071,163337406,111869,NULL,'2021-06-25 20:42:49',1624653769,NULL),(1859959562,18676007,1,1863249,0,1,1,'C',1,0.755521,68,326186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 30, \"great\": 192, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 317}}',17.9828,154945076,153700,NULL,'2020-10-06 15:47:23',1601999243,NULL),(1859891553,18676007,1,235314,0,1,1,'C',1,0.714286,66,253286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 78, \"great\": 291, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 497}}',18.7958,154963805,175298,NULL,'2020-10-07 11:59:03',1602071943,NULL),(1860282466,18676007,1,240255,0,1,1,'B',1,0.854386,153,543126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 211, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 285}}',19.0019,155583799,271686,NULL,'2020-10-31 19:17:16',1604171836,NULL),(1870970550,18676007,1,74499,0,1,1,'C',1,0.7397,32,261231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 35, \"great\": 163}, \"maximum_statistics\": {\"great\": 267}}',19.0754,171461174,77519,NULL,'2022-04-26 10:52:17',1650970337,NULL),(1868250884,18676007,1,3102297,1,1,1,'A',1,0.904762,115,641091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 121, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 147}}',20.7847,167521907,135960,NULL,'2021-11-16 07:02:22',1637046142,NULL),(1860017776,18676007,1,1272916,0,1,1,'C',1,0.753472,67,301760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 42, \"great\": 188, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 288}}',21.4111,155191895,124276,NULL,'2020-10-16 14:23:30',1602858210,NULL),(1872701504,18676007,1,1799844,0,1,1,'C',1,0.779944,77,332346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 32, \"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 359}}',23.1329,174156661,145645,NULL,'2022-08-25 09:52:22',1661421142,NULL),(1860393016,18676007,1,984293,0,1,1,'B',1,0.803318,106,411295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',23.1741,155584126,137546,NULL,'2020-10-31 19:32:57',1604172777,NULL),(1868854649,18676007,1,135263,0,1,1,'B',1,0.864198,43,516066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 128}, \"maximum_statistics\": {\"great\": 162}}',23.2073,168528987,126347,NULL,'2021-12-26 08:06:34',1640505994,NULL),(1865491875,18676007,1,2042843,1,1,1,'B',1,0.875661,147,559938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 143, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 189}}',23.2965,163337456,139696,NULL,'2021-06-25 20:44:49',1624653889,NULL),(1868245155,18676007,1,3094771,1,1,1,'A',1,0.9375,104,739856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 91, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 104}}',23.4841,167521867,131815,NULL,'2021-11-16 06:58:37',1637045917,NULL),(1860392883,18676007,1,984053,1,1,1,'A',1,0.925532,94,706768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 80, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 94}}',24.7073,155584070,166519,NULL,'2020-10-31 19:29:59',1604172599,NULL),(1868244836,18676007,1,3094130,1,1,1,'B',1,0.832692,72,404105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 193, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 260}}',26.5262,167521886,109018,NULL,'2021-11-16 07:00:03',1637046003,NULL),(1860116400,18676007,1,1883153,1,1,1,'B',1,0.887006,127,622934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 142, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 177}}',26.9937,155189526,146922,NULL,'2020-10-16 12:32:25',1602851545,NULL),(1867427150,18676007,1,2430977,1,1,1,'A',1,0.924342,85,679127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152}}',28.8014,166194455,96917,NULL,'2021-09-28 06:58:31',1632812311,NULL),(1866722830,18676007,1,46804,0,1,1,'B',1,0.831897,80,445551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 169}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',29.3796,165221914,121646,NULL,'2021-08-24 04:17:45',1629778665,NULL),(1860362258,18676007,1,67792,0,1,1,'B',1,0.878,129,590751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 196, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 2}}',30.5845,155584357,269921,NULL,'2020-10-31 19:45:27',1604173527,NULL),(1860289128,18676007,1,29955,0,1,1,'S',1,0.956522,92,750544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 84, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 92}}',31.5794,155583846,84142,NULL,'2020-10-31 19:19:16',1604171956,NULL),(1860299472,18676007,1,37845,0,1,1,'B',1,0.891414,74,540767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 162}, \"maximum_statistics\": {\"great\": 198}}',32.7048,155584490,85638,NULL,'2020-10-31 19:52:44',1604173964,NULL),(1860288482,18676007,1,29954,0,1,1,'B',1,0.873318,148,503487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 15, \"great\": 348, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 446}}',34.8804,155583946,257462,NULL,'2020-10-31 19:24:22',1604172262,NULL),(1869370626,18676007,1,2977057,0,1,1,'B',1,0.895078,128,566209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 324}, \"maximum_statistics\": {\"great\": 386}}',40.3218,169332928,217890,NULL,'2022-01-27 06:24:50',1643264690,NULL),(1860064965,18676007,1,310670,1,1,1,'A',1,0.908672,446,681337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 454, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 542}}',40.4404,155191862,434897,NULL,'2020-10-16 14:21:41',1602858101,NULL),(1868667253,18676007,1,3131137,1,1,1,'S',1,0.988,125,891115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 122, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 125}}',41.0029,168203217,111585,NULL,'2021-12-13 10:48:13',1639392493,NULL),(1868667027,18676007,1,3131136,1,1,1,'A',1,0.923963,137,646500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 191, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 217}}',44.3797,168203249,148928,NULL,'2021-12-13 10:50:05',1639392605,NULL),(1877140142,18677993,1,3840490,1,1,1,'C',1,0.727273,31,246023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 31, \"great\": 136, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 231}}',13.9121,180599406,69268,NULL,'2023-09-02 16:41:50',1693672910,NULL),(1877072688,18677993,1,4162701,1,1,1,'B',1,0.848993,69,470981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 109}, \"maximum_statistics\": {\"great\": 149}}',22.7943,180599364,64080,NULL,'2023-09-02 16:38:35',1693672715,NULL),(1878042068,18681074,1,1041591,1,1,1,'B',1,0.877778,86,573020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 24, \"great\": 262}, \"maximum_statistics\": {\"great\": 315}}',NULL,181733319,376361,NULL,'2023-11-25 11:22:13',1700911333,NULL),(1859855143,18681074,1,1661767,0,1,1,'D',1,0.627907,18,225834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 21, \"great\": 43}, \"maximum_statistics\": {\"great\": 86}}',6.6935,154723012,126157,NULL,'2020-09-28 01:20:27',1601256027,NULL),(1861120311,18681074,1,2578774,1,1,1,'D',1,0.366359,17,22853,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 217, \"great\": 101}, \"maximum_statistics\": {\"great\": 434}}',6.70111,156742546,72730,NULL,'2020-12-11 03:45:51',1607658351,NULL),(1861112859,18681074,1,2666796,1,1,1,'D',1,0.637681,32,86847,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 60}, \"maximum_statistics\": {\"great\": 138}}',8.34908,156743011,36408,NULL,'2020-12-11 04:08:58',1607659738,NULL),(1861133917,18681074,1,2681257,0,1,1,'D',1,0.618421,49,65495,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 53, \"great\": 116}, \"maximum_statistics\": {\"great\": 266}}',8.99759,156759295,53570,NULL,'2020-12-11 17:17:51',1607707071,NULL),(1861086839,18681074,1,2644283,0,1,1,'D',1,0.688172,14,349717,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 50}, \"maximum_statistics\": {\"great\": 93}}',9.26706,156713370,65265,NULL,'2020-12-10 05:09:15',1607576955,NULL),(1861086820,18681074,1,2644283,0,1,1,'C',1,0.715054,34,297193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 47}, \"maximum_statistics\": {\"great\": 93}}',9.55301,156713285,55771,NULL,'2020-12-10 05:05:24',1607576724,NULL),(1861124705,18681074,1,2347728,1,1,1,'D',1,0.694079,30,96688,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 79}, \"maximum_statistics\": {\"great\": 152}}',9.91048,156742962,35124,NULL,'2020-12-11 04:06:30',1607659590,NULL),(1861086832,18681074,1,2644283,1,1,1,'D',1,0.532258,14,204769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 26, \"great\": 32}, \"maximum_statistics\": {\"great\": 93}}',10.0913,156713315,51516,NULL,'2020-12-10 05:06:47',1607576807,NULL),(1861132461,18681074,1,2045028,0,1,1,'C',1,0.719331,77,35530,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 91, \"great\": 327}, \"maximum_statistics\": {\"great\": 538}}',11.297,156722082,131198,NULL,'2020-12-10 12:58:33',1607605113,NULL),(1861214067,18681074,1,2579558,1,1,1,'D',1,0.659763,34,97180,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 78, \"great\": 186}, \"maximum_statistics\": {\"great\": 338}}',12.7932,156891146,93514,NULL,'2020-12-15 20:14:47',1608063287,NULL),(1861665379,18681074,1,2548599,0,1,1,'C',1,0.734043,33,267950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 80}, \"maximum_statistics\": {\"great\": 141}}',12.845,157392782,52746,NULL,'2021-01-01 00:06:15',1609459575,NULL),(1861146826,18681074,1,2045770,0,1,1,'B',1,0.89951,113,78862,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 165}, \"maximum_statistics\": {\"great\": 204}}',13.0934,156739109,67149,NULL,'2020-12-11 00:50:22',1607647822,NULL),(1878040685,18681074,1,1032282,0,1,1,'C',1,0.725806,50,310623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 106}, \"maximum_statistics\": {\"great\": 186}}',15.4376,181732832,107024,NULL,'2023-11-25 10:37:59',1700908679,NULL),(1861233545,18681074,1,2045770,0,1,1,'B',1,0.860294,105,236663,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 153}, \"maximum_statistics\": {\"great\": 204}}',16.8824,156803765,76220,NULL,'2020-12-12 23:47:55',1607816875,NULL),(1861920673,18681074,1,2579559,0,1,1,'B',1,0.813471,51,394540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 137}, \"maximum_statistics\": {\"great\": 193}}',16.9499,157802362,82058,NULL,'2021-01-15 01:35:50',1610674550,NULL),(1861088031,18681074,1,1774604,0,1,1,'C',1,0.789398,31,319735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 38, \"great\": 240}, \"maximum_statistics\": {\"great\": 349}}',17.0923,156713144,101189,NULL,'2020-12-10 04:59:49',1607576389,NULL),(1861037825,18681074,1,2045771,0,1,1,'C',1,0.781447,61,323703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 22, \"great\": 201}, \"maximum_statistics\": {\"great\": 318}}',17.5111,156739003,115230,NULL,'2020-12-11 00:45:07',1607647507,NULL),(1869514993,18681074,1,1920739,0,1,1,'C',1,0.798077,45,352707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 34, \"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',17.9446,169386236,95544,NULL,'2022-01-29 07:47:40',1643442460,NULL),(1869515000,18681074,1,1920739,0,1,1,'C',1,0.723077,38,274657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 30, \"great\": 146}, \"maximum_statistics\": {\"great\": 260}}',21.1733,169386279,85076,NULL,'2022-01-29 07:50:36',1643442636,NULL),(1869513319,18681074,1,2861376,0,1,1,'C',1,0.78,56,313407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 36, \"great\": 218}, \"maximum_statistics\": {\"great\": 325}}',22.7079,169405123,109695,NULL,'2022-01-29 22:45:49',1643496349,NULL),(1877945861,18681074,1,1868548,1,1,1,'C',1,0.759615,72,282668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 65, \"great\": 281}, \"maximum_statistics\": {\"great\": 416}}',24.3364,181815368,148969,NULL,'2023-12-01 23:39:50',1701473990,NULL),(1869520638,18681074,1,1261691,0,1,1,'A',1,0.914557,52,571618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 139}, \"maximum_statistics\": {\"great\": 158}}',26.7853,169386078,91921,NULL,'2022-01-29 07:38:12',1643441892,NULL),(1878040345,18681074,1,1506006,1,1,1,'B',1,0.860158,97,432445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 284}, \"maximum_statistics\": {\"great\": 379}}',29.1606,181732988,225524,NULL,'2023-11-25 10:49:33',1700909373,NULL),(1877968894,18681074,1,1240481,0,1,1,'B',1,0.835165,55,468280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 71}, \"maximum_statistics\": {\"great\": 91}}',29.6985,181733409,51164,NULL,'2023-11-25 11:31:52',1700911912,NULL),(1878011463,18681074,1,2006331,1,1,1,'B',1,0.847737,29,436898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 21, \"great\": 190}, \"maximum_statistics\": {\"great\": 243}}',30.9711,181733114,143063,NULL,'2023-11-25 10:59:30',1700909970,NULL),(1878040354,18681074,1,1506006,1,1,1,'B',1,0.844327,65,416108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 23, \"great\": 284}, \"maximum_statistics\": {\"great\": 379}}',31.7097,181733047,208787,NULL,'2023-11-25 10:53:55',1700909635,NULL),(1866348709,18681074,1,2681216,0,1,1,'B',1,0.897561,59,541369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 168}, \"maximum_statistics\": {\"great\": 205}}',32.5592,164763357,84280,NULL,'2021-08-09 05:49:49',1628488189,NULL),(1864980212,18688912,1,556959,0,1,1,'D',1,0.644444,20,153400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 28, \"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',10.0818,162628908,29672,NULL,'2021-06-03 14:34:24',1622730864,NULL),(1871678491,18688912,1,2347220,0,1,1,'B',1,0.807692,18,421971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 28}, \"maximum_statistics\": {\"great\": 39}}',10.3218,172653288,12166,NULL,'2022-06-15 23:52:19',1655337139,NULL),(1865232235,18688912,1,892534,0,1,1,'C',1,0.792135,49,431148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 56}, \"maximum_statistics\": {\"great\": 89}}',10.9544,163014857,122403,NULL,'2021-06-15 15:10:24',1623769824,NULL),(1864955604,18688912,1,487707,0,1,1,'C',1,0.793103,26,349980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 56}, \"maximum_statistics\": {\"great\": 87}}',11.1881,162595626,25676,NULL,'2021-06-02 14:54:36',1622645676,NULL),(1864853213,18688912,1,1504000,0,1,1,'C',1,0.708633,32,230723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 24, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 139}}',11.9272,162421974,39459,NULL,'2021-05-28 13:57:12',1622210232,NULL),(1864842575,18688912,1,2433800,1,1,1,'D',1,0.643805,22,164524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 48, \"great\": 113}, \"maximum_statistics\": {\"great\": 226}}',12.4093,162423148,54741,NULL,'2021-05-28 14:34:05',1622212445,NULL),(1865168686,18688912,1,1582592,0,1,1,'C',1,0.797619,45,414196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',14.7756,162986610,155155,NULL,'2021-06-14 16:29:37',1623688177,NULL),(1864918566,18688912,1,2347223,1,1,1,'C',1,0.761194,25,304078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 46}, \"maximum_statistics\": {\"great\": 67}}',14.8024,162628940,18836,NULL,'2021-06-03 14:35:13',1622730913,NULL),(1864971186,18688912,1,2037400,0,1,1,'C',1,0.763158,30,301441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 30, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 247}}',15.0316,162628856,96742,NULL,'2021-06-03 14:32:49',1622730769,NULL),(1859869713,18690983,1,1949373,0,1,1,'B',1,0.822034,59,523241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 38}, \"maximum_statistics\": {\"great\": 59}}',10.5314,154728746,23849,NULL,'2020-09-28 08:15:34',1601280934,NULL),(1868587861,18690983,1,3322596,0,1,1,'C',1,0.742647,18,293323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 43, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 68}}',11.6289,167926822,26028,NULL,'2021-12-02 19:01:37',1638471697,NULL),(1871242267,18690983,1,2012563,0,1,1,'C',1,0.774194,44,358353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 62}}',12.5272,171898553,22624,NULL,'2022-05-15 00:31:41',1652574701,NULL),(1859870515,18690983,1,1774604,0,1,1,'C',1,0.799427,34,336018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 28, \"great\": 237}, \"maximum_statistics\": {\"great\": 349}}',17.0562,154728829,104656,NULL,'2020-09-28 08:20:23',1601281223,NULL),(1860384145,18690983,1,2430129,1,1,1,'B',1,0.825301,56,388597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 117}, \"maximum_statistics\": {\"great\": 166}}',17.1722,155583993,55769,NULL,'2020-10-31 19:26:42',1604172402,NULL),(1872658893,18690983,1,3617503,1,1,1,'C',1,0.753488,32,294820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 33, \"great\": 142}, \"maximum_statistics\": {\"great\": 215}}',17.3887,174029668,77626,NULL,'2022-08-18 16:18:45',1660839525,NULL),(1860573364,18690983,1,1773278,0,1,1,'B',1,0.864224,81,493975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 182}, \"maximum_statistics\": {\"great\": 232}}',20.7939,155917074,112082,NULL,'2020-11-13 10:17:26',1605262646,NULL),(1869439021,18706633,1,3079907,1,1,1,'D',1,0.450717,24,75438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 204, \"great\": 149}, \"maximum_statistics\": {\"great\": 558}}',NULL,169204041,186950,NULL,'2022-01-22 07:06:32',1642835192,NULL),(1860167463,18706633,1,1391730,0,1,1,'D',1,0.639241,36,211457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 36}, \"maximum_statistics\": {\"great\": 79}}',9.85635,155292160,35378,NULL,'2020-10-20 10:53:37',1603191217,NULL),(1860181806,18706633,1,2245770,0,1,1,'D',1,0.65873,25,171115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 62}, \"maximum_statistics\": {\"great\": 126}}',13.2273,155292090,30506,NULL,'2020-10-20 10:49:40',1603190980,NULL),(1860189292,18706633,1,1154150,0,1,1,'C',1,0.714286,16,250017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 26}, \"maximum_statistics\": {\"great\": 49}}',14.1249,155292221,17248,NULL,'2020-10-20 10:57:36',1603191456,NULL),(1860265949,18706633,1,457746,0,1,1,'D',1,0.636752,22,231951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 26, \"great\": 58}, \"maximum_statistics\": {\"great\": 117}}',14.5425,155292302,85954,NULL,'2020-10-20 11:01:52',1603191712,NULL),(1860161535,18706633,1,116346,1,1,1,'D',1,0.666667,34,229028,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 20, \"great\": 48}, \"maximum_statistics\": {\"great\": 84}}',15.3162,155292248,18240,NULL,'2020-10-20 10:58:40',1603191520,NULL),(1860146051,18706633,1,1331685,0,1,1,'B',1,0.894231,52,553448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',15.3644,155292020,31602,NULL,'2020-10-20 10:46:34',1603190794,NULL),(1861631901,18706633,1,1367151,1,1,1,'D',1,0.674274,32,203987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 56, \"great\": 140}, \"maximum_statistics\": {\"great\": 241}}',16.2926,157408706,88406,NULL,'2021-01-01 14:25:18',1609511118,NULL),(1860177055,18706633,1,1119784,0,1,1,'B',1,0.879747,71,562392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 79}}',16.7375,155292125,46249,NULL,'2020-10-20 10:51:40',1603191100,NULL),(1861873753,18706633,1,1027952,0,1,1,'D',1,0.670673,80,177676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 44, \"great\": 186}, \"maximum_statistics\": {\"great\": 416}}',17.0966,157844138,124971,NULL,'2021-01-16 12:53:07',1610801587,NULL),(1860209947,18706633,1,1639735,0,1,1,'A',1,0.921569,51,600727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 43}, \"maximum_statistics\": {\"great\": 51}}',17.6429,155292070,31369,NULL,'2020-10-20 10:48:53',1603190933,NULL),(1860250392,18706633,1,994523,0,1,1,'A',1,0.923913,33,586510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 46}}',18.4848,155291991,55797,NULL,'2020-10-20 10:45:08',1603190708,NULL),(1860221622,18706633,1,2514778,0,1,1,'C',1,0.784483,29,339371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 75}, \"maximum_statistics\": {\"great\": 116}}',18.6887,155292172,37996,NULL,'2020-10-20 10:54:41',1603191281,NULL),(1860189284,18706633,1,1154150,0,1,1,'A',1,0.918367,25,529897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 44}, \"maximum_statistics\": {\"great\": 49}}',19.564,155292207,21756,NULL,'2020-10-20 10:56:57',1603191417,NULL),(1860193931,18706633,1,46803,0,1,1,'B',1,0.888889,64,582328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',19.6183,155319749,82528,NULL,'2020-10-21 14:03:11',1603288991,NULL),(1860178255,18706633,1,1119785,0,1,1,'B',1,0.844595,29,463171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 57}, \"maximum_statistics\": {\"great\": 74}}',19.9996,155292135,43284,NULL,'2020-10-20 10:52:30',1603191150,NULL),(1861503391,18706633,1,1000650,1,1,1,'A',1,0.910526,95,679172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 78}, \"maximum_statistics\": {\"great\": 95}}',20.0619,157367131,54159,NULL,'2020-12-31 04:10:58',1609387858,NULL),(1860149152,18706633,1,1347137,0,1,1,'B',1,0.821429,78,477242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 84}}',22.1886,155292273,43164,NULL,'2020-10-20 11:00:10',1603191610,NULL),(1861434924,18706633,1,261184,0,1,1,'C',1,0.788991,66,405505,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 69}, \"maximum_statistics\": {\"great\": 109}}',22.2469,157336082,44920,NULL,'2020-12-30 03:08:14',1609297694,NULL),(1873091536,18706633,1,1815245,1,1,1,'B',1,0.806306,54,331690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 156}, \"maximum_statistics\": {\"great\": 222}}',23.7623,174807933,72460,NULL,'2022-09-29 17:47:07',1664473627,NULL),(1861490483,18706633,1,724618,0,1,1,'B',1,0.806667,75,369203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 25, \"great\": 163}, \"maximum_statistics\": {\"great\": 225}}',24.4758,157336250,97880,NULL,'2020-12-30 03:15:55',1609298155,NULL),(1861440557,18706633,1,2445527,1,1,1,'A',1,0.91954,87,681713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 73}, \"maximum_statistics\": {\"great\": 87}}',24.5941,157248365,50314,NULL,'2020-12-27 06:53:02',1609051982,NULL),(1862673238,18706633,1,1415001,0,1,1,'B',1,0.876543,55,502694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 81}}',25.3453,159141767,31220,NULL,'2021-02-25 13:29:22',1614259762,NULL),(1861528313,18706633,1,1992081,1,1,1,'S',1,0.970588,51,783627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 48}, \"maximum_statistics\": {\"great\": 51}}',26.0248,157370078,31640,NULL,'2020-12-31 06:49:29',1609397369,NULL),(1861461057,18706633,1,1808732,0,1,1,'B',1,0.85,53,539535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 60}}',26.1545,157223228,26741,NULL,'2020-12-26 11:50:02',1608983402,NULL),(1860240966,18706633,1,1774604,0,1,1,'B',1,0.89255,55,507387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 22, \"great\": 296, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 349}}',26.4262,155291897,132424,NULL,'2020-10-20 10:39:43',1603190383,NULL),(1861564415,18706633,1,117425,0,1,1,'B',1,0.877682,88,561352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 188}, \"maximum_statistics\": {\"great\": 233}}',26.5011,157432502,245996,NULL,'2021-01-02 10:13:50',1609582430,NULL),(1861528143,18706633,1,1992079,0,1,1,'A',1,0.903846,77,654449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 78}}',27.955,157370090,50216,NULL,'2020-12-31 06:50:16',1609397416,NULL),(1861527274,18706633,1,2518846,0,1,1,'B',1,0.846154,73,432272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 119}, \"maximum_statistics\": {\"great\": 156}}',28.3946,157336278,55856,NULL,'2020-12-30 03:17:05',1609298225,NULL),(1861563556,18706633,1,115808,0,1,1,'B',1,0.881295,97,518478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 30, \"great\": 348}, \"maximum_statistics\": {\"great\": 417}}',28.4026,157437406,229202,NULL,'2021-01-02 13:58:50',1609595930,NULL),(1861651140,18706633,1,79981,1,1,1,'A',1,0.919118,123,641873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 115}, \"maximum_statistics\": {\"great\": 136, \"legacy_combo_increase\": 6}}',29.1111,157470625,237151,NULL,'2021-01-03 15:00:49',1609686049,NULL),(1861438617,18706633,1,2660695,0,1,1,'A',1,0.943452,119,705277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 152}, \"maximum_statistics\": {\"great\": 168}}',29.481,157367521,100536,NULL,'2020-12-31 04:30:04',1609389004,NULL),(1861630915,18706633,1,1762731,0,1,1,'B',1,0.890805,39,474842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 87}}',29.81,157470955,37066,NULL,'2021-01-03 15:13:32',1609686812,NULL),(1861589580,18706633,1,1675831,0,1,1,'B',1,0.860927,84,496969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 121}, \"maximum_statistics\": {\"great\": 151}}',30.6265,157437264,64508,NULL,'2021-01-02 13:52:21',1609595541,NULL),(1861554681,18706633,1,1619563,1,1,1,'B',1,0.844891,92,434346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 205}, \"maximum_statistics\": {\"great\": 274}}',30.8266,157436627,108994,NULL,'2021-01-02 13:24:31',1609593871,NULL),(1861639778,18706633,1,2257687,1,1,1,'S',1,0.966102,118,767968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 110}, \"maximum_statistics\": {\"great\": 118}}',31.1106,157436706,84493,NULL,'2021-01-02 13:27:28',1609594048,NULL),(1861627716,18706633,1,2515160,1,1,1,'A',1,0.940075,267,779907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 235}, \"maximum_statistics\": {\"great\": 267}}',31.356,157408355,220155,NULL,'2021-01-01 14:09:51',1609510191,NULL),(1861665137,18706633,1,2548597,0,1,1,'B',1,0.878788,88,503916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 181}, \"maximum_statistics\": {\"great\": 231}}',31.9323,157432923,125866,NULL,'2021-01-02 10:39:07',1609583947,NULL),(1861614327,18706633,1,1970018,0,1,1,'B',1,0.866197,181,536749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 219}, \"maximum_statistics\": {\"great\": 284}}',32.539,157436787,164992,NULL,'2021-01-02 13:31:29',1609594289,NULL),(1863559280,18706633,1,2895075,1,1,1,'A',1,0.932432,74,782308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 64}, \"maximum_statistics\": {\"great\": 74}}',32.913,160395913,43498,NULL,'2021-04-02 12:59:18',1617368358,NULL),(1861622937,18706633,1,2512183,0,1,1,'B',1,0.881919,111,529394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 211}, \"maximum_statistics\": {\"great\": 271}}',33.4873,157470346,154032,NULL,'2021-01-03 14:49:15',1609685355,NULL),(1861468610,18706633,1,1668281,0,1,1,'S',1,0.951389,144,769545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 130}, \"maximum_statistics\": {\"great\": 144}}',33.6686,157364318,105593,NULL,'2020-12-31 01:44:05',1609379045,NULL),(1861519328,18706633,1,799488,0,1,1,'A',1,0.9,135,612974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 156}, \"maximum_statistics\": {\"great\": 185}}',33.9832,157369968,126024,NULL,'2020-12-31 06:42:19',1609396939,NULL),(1861910569,18706633,1,2663718,1,1,1,'S',1,0.964286,154,781320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 143}, \"maximum_statistics\": {\"great\": 154}}',34.0167,157843944,119018,NULL,'2021-01-16 12:45:07',1610801107,NULL),(1861490707,18706633,1,724619,0,1,1,'S',1,0.964286,140,764978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 130}, \"maximum_statistics\": {\"great\": 140}}',34.5383,157336177,121050,NULL,'2020-12-30 03:12:42',1609297962,NULL),(1861665567,18706633,1,2548599,0,1,1,'S',1,0.964539,141,743846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 131}, \"maximum_statistics\": {\"great\": 141}}',34.5415,157408147,121941,NULL,'2021-01-01 14:00:59',1609509659,NULL),(1861911838,18706633,1,2727302,1,1,1,'A',1,0.917012,241,686174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 201}, \"maximum_statistics\": {\"great\": 241}}',34.548,157844023,211440,NULL,'2021-01-16 12:48:11',1610801291,NULL),(1861577581,18706633,1,1478838,1,1,1,'A',1,0.92328,189,691015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 160}, \"maximum_statistics\": {\"great\": 189}}',34.757,157470201,165421,NULL,'2021-01-03 14:44:37',1609685077,NULL),(1861517766,18706633,1,2603240,1,1,1,'A',1,0.930864,265,688263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 353}, \"maximum_statistics\": {\"great\": 405}}',35.162,157371094,365532,NULL,'2020-12-31 07:45:14',1609400714,NULL),(1861639515,18706633,1,2637626,1,1,1,'S',1,0.959459,259,756219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 238}, \"maximum_statistics\": {\"great\": 259}}',35.5301,157409095,228231,NULL,'2021-01-01 14:42:59',1609512179,NULL),(1861503510,18706633,1,2689244,0,1,1,'A',1,0.952128,197,721922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 257}, \"maximum_statistics\": {\"great\": 282}}',35.984,157339414,217391,NULL,'2020-12-30 06:07:26',1609308446,NULL),(1861659666,18706633,1,1883153,1,1,1,'A',1,0.937853,137,707537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 156}, \"maximum_statistics\": {\"great\": 177}}',36.5344,157470761,138348,NULL,'2021-01-03 15:06:07',1609686367,NULL),(1861628577,18706633,1,1541746,0,1,1,'A',1,0.935897,129,676023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 208}, \"maximum_statistics\": {\"great\": 234}}',38.0392,157436051,227185,NULL,'2021-01-02 12:59:50',1609592390,NULL),(1861546120,18706633,1,2731511,1,1,1,'S',1,0.956897,232,846312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 212}, \"maximum_statistics\": {\"great\": 232}}',38.6201,157367372,214978,NULL,'2020-12-31 04:22:36',1609388556,NULL),(1861632917,18706633,1,2400235,1,1,1,'S',1,0.978723,376,832973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 360}, \"maximum_statistics\": {\"great\": 376}}',40.8406,157433186,351322,NULL,'2021-01-02 10:52:43',1609584763,NULL),(1861626561,18706633,1,1991725,0,1,1,'A',1,0.913934,111,619521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 122}}',41.4544,157470669,71954,NULL,'2021-01-03 15:02:38',1609686158,NULL),(1861674348,18706633,1,1136507,1,1,1,'A',1,0.917883,218,674408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 234}, \"maximum_statistics\": {\"great\": 274}}',43.2762,157470918,205118,NULL,'2021-01-03 15:12:05',1609686725,NULL),(1861605240,18706633,1,2494856,1,1,1,'A',1,0.934579,144,657069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 286}, \"maximum_statistics\": {\"great\": 321}}',43.373,157470515,198936,NULL,'2021-01-03 14:55:46',1609685746,NULL),(1861565557,18706633,1,2679845,0,1,1,'A',1,0.941935,310,751525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 274}, \"maximum_statistics\": {\"great\": 310}}',43.572,157407644,357814,NULL,'2021-01-01 13:41:47',1609508507,NULL),(1861643673,18706633,1,1398433,1,1,1,'A',1,0.924149,119,612812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 281}, \"maximum_statistics\": {\"great\": 323}}',45.6336,157470404,187890,NULL,'2021-01-03 14:51:30',1609685490,NULL),(1861635970,18706633,1,2636069,1,1,1,'A',1,0.919822,185,655693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 384}, \"maximum_statistics\": {\"great\": 449}}',46.8024,157469662,292523,NULL,'2021-01-03 14:25:33',1609683933,NULL),(1861578626,18706633,1,41140,0,1,1,'A',1,0.935864,232,637215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 339}, \"maximum_statistics\": {\"great\": 382}}',48.5214,157469934,295982,NULL,'2021-01-03 14:36:08',1609684568,NULL),(1861611313,18706633,1,1965347,0,1,1,'A',1,0.954365,179,762241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 234}, \"maximum_statistics\": {\"great\": 252}}',48.7401,157470709,177038,NULL,'2021-01-03 15:04:20',1609686260,NULL),(1861634264,18706633,1,1848233,1,1,1,'A',1,0.934438,200,683771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 615}, \"maximum_statistics\": {\"great\": 694}}',50.7113,157469766,477915,NULL,'2021-01-03 14:29:20',1609684160,NULL),(1861577349,18706633,1,2164477,1,1,1,'S',1,0.972843,313,826556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 296}, \"maximum_statistics\": {\"great\": 313}}',52.4432,157470000,297613,NULL,'2021-01-03 14:38:23',1609684703,NULL),(1860294250,18707944,1,1790166,0,1,1,'D',1,0.522177,38,35542,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 35, \"great\": 46}, \"maximum_statistics\": {\"great\": 248}}',9.21381,155592448,49590,NULL,'2020-11-01 03:46:11',1604202371,NULL),(1860395453,18707944,1,487707,0,1,1,'C',1,0.701149,50,273841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 38}, \"maximum_statistics\": {\"great\": 87}}',10.7173,155659241,27020,NULL,'2020-11-03 21:08:59',1604437739,NULL),(1860032366,18707944,1,1790166,0,1,1,'C',1,0.701613,47,202208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 16, \"great\": 116}, \"maximum_statistics\": {\"great\": 248}}',12.0712,155125841,66589,NULL,'2020-10-13 20:29:35',1602620975,NULL),(1860254817,18707944,1,1789225,0,1,1,'D',1,0.61244,72,70784,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 59, \"great\": 153}, \"maximum_statistics\": {\"great\": 418}}',12.2493,155302736,104772,NULL,'2020-10-20 19:31:24',1603222284,NULL),(1860417574,18707944,1,1601789,1,1,1,'D',1,0.625448,26,75187,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 61, \"great\": 131}, \"maximum_statistics\": {\"great\": 279}}',12.4849,155715376,95953,NULL,'2020-11-06 01:31:19',1604626279,NULL),(1859982245,18707944,1,968338,0,1,1,'C',1,0.7,39,219914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 96}, \"maximum_statistics\": {\"great\": 190}}',15.0878,154985330,56286,NULL,'2020-10-08 09:20:51',1602148851,NULL),(1860036720,18707944,1,487707,0,1,1,'B',1,0.867816,70,273629,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 87}}',15.1631,155079380,31100,NULL,'2020-10-11 21:22:02',1602451322,NULL),(1860619575,18707944,1,2011720,1,1,1,'D',1,0.678019,38,202024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 65, \"great\": 180}, \"maximum_statistics\": {\"great\": 323}}',17.4481,155826673,115208,NULL,'2020-11-09 22:53:34',1604962414,NULL),(1863882261,18707944,1,2290049,1,1,1,'B',1,0.820442,62,409560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 123}, \"maximum_statistics\": {\"great\": 181}}',17.5814,161003286,99794,NULL,'2021-04-18 21:59:11',1618783151,NULL),(1859840341,18707944,1,2169170,0,1,1,'A',1,0.906667,97,590479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 150}}',21.0798,154800220,73577,NULL,'2020-10-01 01:55:06',1601517306,NULL),(1870293512,18712675,1,2020270,1,1,1,'C',1,0.766667,28,426967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 17}, \"maximum_statistics\": {\"great\": 30}}',6.97021,170605819,111756,NULL,'2022-03-20 13:11:01',1647781861,NULL),(1869505145,18712675,1,1896731,0,1,1,'D',1,0.481273,20,72215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 91, \"great\": 81}, \"maximum_statistics\": {\"great\": 267}}',7.94539,169349439,62084,NULL,'2022-01-27 21:26:21',1643318781,NULL),(1859825987,18712675,1,1442771,0,1,1,'C',1,0.744792,45,338575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 54}, \"maximum_statistics\": {\"great\": 96}}',8.71893,154814430,86536,NULL,'2020-10-01 15:51:01',1601567461,NULL),(1859868993,18712675,1,1881641,0,1,1,'C',1,0.736264,52,370122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 27, \"great\": 156}, \"maximum_statistics\": {\"great\": 273}}',11.086,154804763,186569,NULL,'2020-10-01 06:51:33',1601535093,NULL),(1865880134,18712675,1,3037752,0,1,1,'C',1,0.705357,22,210835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 27}, \"maximum_statistics\": {\"great\": 56}}',11.2065,163819833,14330,NULL,'2021-07-10 16:31:28',1625934688,NULL),(1867764309,18712675,1,3037657,0,1,1,'B',1,0.85,40,498343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 28}, \"maximum_statistics\": {\"great\": 40}}',11.6878,166854215,14737,NULL,'2021-10-22 13:30:45',1634909445,NULL),(1859976708,18712675,1,1881640,0,1,1,'D',1,0.616007,42,138722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 140, \"great\": 269}, \"maximum_statistics\": {\"great\": 556}}',12.435,154862733,121940,NULL,'2020-10-03 10:07:27',1601719647,NULL),(1870368383,18712675,1,1863227,0,1,1,'B',1,0.821429,29,482240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 50}, \"maximum_statistics\": {\"great\": 70}}',12.615,170602370,165313,NULL,'2022-03-20 10:28:08',1647772088,NULL),(1860851784,18712675,1,1832115,0,1,1,'C',1,0.73622,26,257170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 79}, \"maximum_statistics\": {\"great\": 127}}',13.6278,156391434,37940,NULL,'2020-11-29 17:58:50',1606672730,NULL),(2957381099,18712675,1,3179830,1,1,1,'B',1,0.850877,70,605148,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 81, \"ignore_hit\": 195, \"ignore_miss\": 306, \"large_bonus\": 4, \"small_bonus\": 700}, \"maximum_statistics\": {\"great\": 114, \"ignore_hit\": 195, \"large_bonus\": 32, \"small_bonus\": 978}}',14.5763,NULL,0,'2024-06-07 14:50:45','2024-06-07 14:54:43',1717772083,7563),(1860822271,18712675,1,1773278,0,1,1,'C',1,0.797414,44,360256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 156}, \"maximum_statistics\": {\"great\": 232}}',15.5109,156391514,87872,NULL,'2020-11-29 18:02:04',1606672924,NULL),(1862088627,18712675,1,2025911,0,1,1,'C',1,0.776722,116,326119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 23, \"great\": 256}, \"maximum_statistics\": {\"great\": 421}}',16.1025,158217338,166664,NULL,'2021-01-28 23:31:24',1611876684,NULL),(1859894733,18712675,1,1513236,0,1,1,'C',1,0.741611,65,245452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 45, \"great\": 189}, \"maximum_statistics\": {\"great\": 298}}',16.3298,154862658,92988,NULL,'2020-10-03 10:02:44',1601719364,NULL),(1867862859,18712675,1,1582603,1,1,1,'B',1,0.831633,123,453636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 138}, \"maximum_statistics\": {\"great\": 196}}',17.1081,167022863,153888,NULL,'2021-10-28 16:03:23',1635437003,NULL),(1859888444,18712675,1,1513222,0,1,1,'B',1,0.815436,51,381311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 105}, \"maximum_statistics\": {\"great\": 149}}',17.1591,154862971,81102,NULL,'2020-10-03 10:18:39',1601720319,NULL),(1860761334,18712675,1,1774604,0,1,1,'B',1,0.819484,69,389600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 14, \"great\": 237}, \"maximum_statistics\": {\"great\": 349}}',17.8221,156122713,134870,NULL,'2020-11-20 17:41:59',1605894119,NULL),(1870312433,18712675,1,1582987,0,1,1,'B',1,0.858209,96,484864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 149}, \"maximum_statistics\": {\"great\": 201}}',18.096,170605698,161694,NULL,'2022-03-20 13:05:24',1647781524,NULL),(1859898872,18712675,1,1513314,1,1,1,'B',1,0.89375,159,601035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 127}, \"maximum_statistics\": {\"great\": 160}}',20.6258,154890812,293390,NULL,'2020-10-04 10:24:45',1601807085,NULL),(1859956399,18712675,1,2169170,0,1,1,'A',1,0.91,150,681305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 123}, \"maximum_statistics\": {\"great\": 150}}',21.0893,154867862,100688,NULL,'2020-10-03 14:11:33',1601734293,NULL),(2665464006,18712675,1,3675957,1,1,1,'B',1,0.869403,96,604346,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 207, \"ignore_hit\": 28, \"ignore_miss\": 10, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 268, \"ignore_hit\": 28, \"large_bonus\": 12}}',21.173,NULL,0,'2024-04-13 12:22:48','2024-04-13 12:26:07',1713011167,7476),(1870373690,18712675,1,2002993,0,1,1,'B',1,0.892694,99,549098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 176}, \"maximum_statistics\": {\"great\": 219}}',23.8771,170602446,140226,NULL,'2022-03-20 10:31:37',1647772297,NULL),(2665443996,18712675,1,2753268,1,1,1,'A',1,0.923077,87,756240,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 133, \"ignore_hit\": 21, \"ignore_miss\": 62, \"small_bonus\": 133}, \"maximum_statistics\": {\"great\": 156, \"ignore_hit\": 21, \"large_bonus\": 6, \"small_bonus\": 189}}',25.4214,NULL,0,'2024-04-13 12:20:24','2024-04-13 12:21:54',1713010914,7476),(2991117252,18722118,1,272585,1,1,1,'A',1,0.94875,221,807377,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 31, \"great\": 749, \"ignore_hit\": 31, \"ignore_miss\": 3, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 800, \"ignore_hit\": 31, \"large_bonus\": 61}}',NULL,NULL,0,'2024-06-13 18:11:31','2024-06-13 18:14:31',1718302471,7566),(2971245188,18722118,1,1988434,1,1,1,'C',1,0.734155,145,76218,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 160, \"great\": 692}, \"maximum_statistics\": {\"great\": 1136}}',NULL,184238054,339106,NULL,'2024-06-09 22:57:08',1717973828,NULL),(1875096374,18722118,1,3037230,0,1,1,'D',1,0.410798,23,17349,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 102, \"great\": 64}, \"maximum_statistics\": {\"great\": 213}}',11.8636,177551361,29330,NULL,'2023-02-25 12:14:33',1677327273,NULL),(2962503727,18722118,1,1228142,0,1,1,'D',1,0.663793,35,289498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 29, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',12.2478,184217940,26766,NULL,'2024-06-08 12:49:30',1717850970,NULL),(2668814400,18722118,1,3483960,1,1,1,'C',1,0.789474,13,424872,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 39, \"ignore_hit\": 25, \"ignore_miss\": 3, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 57, \"ignore_hit\": 25, \"large_bonus\": 5}}',13.8179,NULL,0,'2024-04-13 23:48:03','2024-04-13 23:48:41',1713052121,7478),(2971217649,18722118,1,4283978,1,1,1,'D',1,0.641989,103,10952,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 255, \"great\": 512, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 905}}',15.9347,184238000,212914,NULL,'2024-06-09 22:48:53',1717973333,NULL),(1875096969,18722118,1,3037433,0,1,1,'D',1,0.62,33,65420,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 35, \"great\": 65}, \"maximum_statistics\": {\"great\": 125}}',15.9803,177551372,25774,NULL,'2023-02-25 12:15:24',1677327324,NULL),(2668818334,18722118,1,3483960,1,1,1,'B',1,0.850877,28,561997,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 43, \"ignore_hit\": 25, \"ignore_miss\": 3, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 57, \"ignore_hit\": 25, \"large_bonus\": 5}}',17.2988,NULL,0,'2024-04-13 23:49:13','2024-04-13 23:49:52',1713052192,7478),(1875106490,18722118,1,1926799,1,1,1,'D',1,0.612994,22,63759,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 102, \"great\": 182}, \"maximum_statistics\": {\"great\": 354}}',17.7151,177550939,72444,NULL,'2023-02-25 11:48:49',1677325729,NULL),(1871280900,18722118,1,3595648,1,1,1,'B',1,0.814286,33,380309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 22, \"great\": 110}, \"maximum_statistics\": {\"great\": 140}}',18.9255,171936368,53340,NULL,'2022-05-16 13:30:54',1652707854,NULL),(1875032952,18722118,1,3812045,1,1,1,'D',1,0.695,73,116173,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 46, \"great\": 124}, \"maximum_statistics\": {\"great\": 200}}',19.189,177551280,53122,NULL,'2023-02-25 12:08:58',1677326938,NULL),(2431637077,18722118,1,332273,0,1,1,'D',1,0.563707,38,51647,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 276, \"great\": 375, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 777}}',20.23,182987224,149614,NULL,'2024-03-01 10:24:21',1709288661,NULL),(1871785305,18722118,1,3037657,0,1,1,'B',1,0.825,35,474014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 29}, \"maximum_statistics\": {\"great\": 40}}',20.8945,172582109,13913,NULL,'2022-06-12 20:19:43',1655065183,NULL),(1875041307,18722118,1,3497903,1,1,1,'C',1,0.759358,35,144942,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 35, \"great\": 132}, \"maximum_statistics\": {\"great\": 187}}',23.542,177551845,50400,NULL,'2023-02-25 12:39:58',1677328798,NULL),(2962473548,18722118,1,4572563,1,1,1,'C',1,0.762987,57,374119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 22, \"great\": 103, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 3}}',23.7467,184217859,117581,NULL,'2024-06-08 12:43:19',1717850599,NULL),(3510338840,18722118,1,2036871,1,1,1,'D',1,0.698302,59,76499,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 146, \"miss\": 318, \"great\": 832, \"ignore_hit\": 70, \"ignore_miss\": 92, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 1296, \"ignore_hit\": 70, \"large_bonus\": 200}, \"total_score_without_mods\": 305997}',23.8382,NULL,0,'2024-09-13 16:02:27','2024-09-13 16:07:22',1726243642,7705),(1878295059,18722118,1,497454,0,1,1,'C',1,0.73539,31,255171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 61, \"great\": 206, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',24.6492,182186852,89814,NULL,'2023-12-30 01:15:57',1703898957,NULL),(2484119388,18722118,1,1498774,1,1,1,'D',1,0.518779,88,36937,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 925, \"miss\": 870, \"great\": 974, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2769}}',24.7758,183103709,529652,NULL,'2024-03-10 16:20:33',1710087633,NULL),(1875053093,18722118,1,3826190,1,1,1,'C',1,0.720779,63,121902,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 62, \"great\": 198}, \"maximum_statistics\": {\"great\": 308}}',25.6504,177701177,78290,NULL,'2023-03-06 00:48:08',1678063688,NULL),(1875116035,18722118,1,3095619,1,1,1,'D',1,0.692469,44,101370,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 122, \"great\": 306}, \"maximum_statistics\": {\"great\": 478}}',26.3103,177551021,113510,NULL,'2023-02-25 11:53:35',1677326015,NULL),(1875107925,18722118,1,3731993,1,1,1,'C',1,0.719269,53,121630,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 73, \"great\": 205}, \"maximum_statistics\": {\"great\": 301}}',27.2736,177551554,79334,NULL,'2023-02-25 12:25:20',1677327920,NULL),(1875098253,18722118,1,1908325,0,1,1,'C',1,0.784768,95,170421,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 49, \"great\": 221}, \"maximum_statistics\": {\"great\": 302}}',27.7234,177701198,94820,NULL,'2023-03-06 00:50:37',1678063837,NULL),(2962355246,18722118,1,2422354,0,1,1,'B',1,0.827273,81,457169,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 152, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 220}}',28.3812,184217567,117058,NULL,'2024-06-08 12:18:54',1717849134,NULL),(1873039414,18722118,1,3731991,1,1,1,'B',1,0.827014,55,202947,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 31, \"great\": 169}, \"maximum_statistics\": {\"great\": 211}}',28.576,174534641,65354,NULL,'2022-09-14 21:55:21',1663192521,NULL),(1870594153,18722118,1,3037657,0,1,1,'X',1,1,40,826991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',28.7723,171026275,17147,NULL,'2022-04-07 18:11:27',1649355087,NULL),(1875004175,18722118,1,3617500,1,1,1,'C',1,0.792793,105,190451,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 56, \"great\": 251}, \"maximum_statistics\": {\"great\": 333}}',29.1144,177551885,129756,NULL,'2023-02-25 12:42:19',1677328939,NULL),(2962574903,18722118,1,3897327,0,1,1,'A',1,0.936508,37,754861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 56, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 63}}',29.1331,184218119,41520,NULL,'2024-06-08 13:04:00',1717851840,NULL),(3150155473,18722118,1,4282399,1,1,1,'C',1,0.756494,37,278147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 26, \"great\": 105, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 154}}',29.7128,184630672,62010,NULL,'2024-07-13 01:35:52',1720834552,NULL),(2429452875,18722118,1,3901311,1,1,1,'B',1,0.84375,51,424467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 22, \"great\": 132, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 160}}',29.9725,182981833,56630,NULL,'2024-02-29 21:44:18',1709243058,NULL),(2962580753,18722118,1,3897327,0,1,1,'A',1,0.960317,44,769282,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 59, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 63}}',30.1747,184218136,41556,NULL,'2024-06-08 13:05:09',1717851909,NULL),(1875050989,18722118,1,2007143,1,1,1,'C',1,0.777644,62,153436,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 66, \"great\": 297}, \"maximum_statistics\": {\"great\": 416}}',30.1811,177551066,120046,NULL,'2023-02-25 11:56:14',1677326174,NULL),(2654935431,18722118,1,4382584,1,1,1,'B',1,0.804233,47,456494,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 135, \"ignore_hit\": 2, \"ignore_miss\": 20, \"large_bonus\": 28, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 189, \"ignore_hit\": 2, \"large_bonus\": 39, \"small_bonus\": 33}}',30.4663,NULL,0,'2024-04-11 14:03:48','2024-04-11 14:04:34',1712844274,7478),(3703223879,18722118,1,150066,1,1,1,'C',1,0.762332,79,189522,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 76, \"miss\": 121, \"great\": 472, \"ignore_hit\": 26, \"ignore_miss\": 10, \"large_bonus\": 26, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 669, \"ignore_hit\": 26, \"large_bonus\": 36, \"small_bonus\": 9}, \"total_score_without_mods\": 379044}',30.5222,NULL,0,'2024-10-18 18:50:10','2024-10-18 18:51:46',1729277506,7739),(1875009646,18722118,1,3142375,1,1,1,'B',1,0.825203,46,193848,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 55, \"great\": 295}, \"maximum_statistics\": {\"great\": 369}}',30.6291,177551458,107134,NULL,'2023-02-25 12:20:29',1677327629,NULL),(3172040958,18722118,1,3129923,1,1,1,'C',1,0.742222,89,294777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 39, \"great\": 148}, \"maximum_statistics\": {\"great\": 225}}',30.7665,184679072,82270,NULL,'2024-07-17 03:47:18',1721188038,NULL),(1875017141,18722118,1,3878053,1,1,1,'B',1,0.84949,131,501480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 21, \"great\": 158}, \"maximum_statistics\": {\"great\": 196}}',30.8258,177550222,120042,NULL,'2023-02-25 11:05:27',1677323127,NULL),(1872484700,18722118,1,3037640,0,1,1,'A',1,0.905063,68,629967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 68}, \"maximum_statistics\": {\"great\": 79}}',30.9154,173727274,39148,NULL,'2022-08-03 17:53:12',1659549192,NULL),(1876613596,18722118,1,332651,0,1,1,'B',1,0.889262,84,260737,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 21, \"great\": 253}, \"maximum_statistics\": {\"great\": 298}}',31.2442,179772450,109065,NULL,'2023-07-10 13:10:59',1688994659,NULL),(1873019259,18722118,1,3653081,0,1,1,'A',1,0.916667,83,295208,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 246}, \"maximum_statistics\": {\"great\": 276}}',31.5333,174534672,105150,NULL,'2022-09-14 21:58:05',1663192685,NULL),(2429470083,18722118,1,3931549,1,1,1,'B',1,0.842294,37,406469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 40, \"great\": 231, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 279}}',31.6407,182981879,92722,NULL,'2024-02-29 21:48:38',1709243318,NULL),(2943983258,18722118,1,4506039,1,1,1,'C',1,0.783482,70,365713,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 27, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 224}}',31.7636,184175460,86770,NULL,'2024-06-04 23:22:27',1717543347,NULL),(2429730407,18722118,1,249796,0,1,1,'C',1,0.745599,61,143406,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 231, \"great\": 789, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1136, \"legacy_combo_increase\": 3}}',32.0835,182982524,348484,NULL,'2024-02-29 22:59:24',1709247564,NULL),(2429748567,18722118,1,2955529,1,1,1,'B',1,0.817961,87,202834,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 61, \"great\": 323}, \"maximum_statistics\": {\"great\": 412}}',32.2456,182982561,153694,NULL,'2024-02-29 23:04:44',1709247884,NULL),(3558616450,18722118,1,4502338,1,1,1,'B',1,0.8,65,472724,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 102, \"ignore_hit\": 11, \"ignore_miss\": 2, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 140, \"ignore_hit\": 11, \"large_bonus\": 13}, \"total_score_without_mods\": 472724}',32.2708,NULL,0,'2024-09-21 22:54:04','2024-09-21 22:54:40',1726959280,7705),(1875059420,18722118,1,2300272,1,1,1,'B',1,0.822196,44,188485,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 62, \"great\": 332}, \"maximum_statistics\": {\"great\": 419}}',32.4279,177551415,125648,NULL,'2023-02-25 12:18:07',1677327487,NULL),(3703178568,18722118,1,2139013,1,1,1,'C',1,0.780244,172,209952,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 100, \"miss\": 148, \"great\": 653, \"ignore_hit\": 16, \"ignore_miss\": 6, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 901, \"ignore_hit\": 16, \"large_bonus\": 41}, \"total_score_without_mods\": 419903}',33.099,NULL,0,'2024-10-18 18:40:37','2024-10-18 18:43:25',1729277005,7739),(1873867313,18722118,1,3833035,1,1,1,'A',1,0.969203,119,719807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 263}, \"maximum_statistics\": {\"great\": 276}}',33.1581,175915641,164491,NULL,'2022-11-27 12:57:55',1669553875,NULL),(2969119703,18722118,1,3483963,1,1,1,'C',1,0.779503,64,348677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 29, \"great\": 119, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 161}}',34.3192,184233538,69138,NULL,'2024-06-09 15:18:11',1717946291,NULL),(2429433841,18722118,1,4108846,1,1,1,'B',1,0.875,48,484898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 33, \"great\": 276, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 324}}',35.6063,182981784,136482,NULL,'2024-02-29 21:39:30',1709242770,NULL),(1875005695,18722118,1,497454,0,1,1,'B',1,0.832792,41,201807,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 44, \"great\": 249}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',36.0157,177551228,99204,NULL,'2023-02-25 12:06:13',1677326773,NULL),(1872958300,18722118,1,3037752,0,1,1,'S',1,0.973214,56,391708,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 53}, \"maximum_statistics\": {\"great\": 56}}',36.0467,174533628,23290,NULL,'2022-09-14 20:27:22',1663187242,NULL),(2429239959,18722118,1,3001544,1,1,1,'B',1,0.857407,63,453989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 31, \"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 270}}',36.0471,182981372,107428,NULL,'2024-02-29 20:52:40',1709239960,NULL),(2484159705,18722118,1,4151931,1,1,1,'B',1,0.83045,34,391027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 42, \"great\": 233, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 289}}',36.1104,183103790,95044,NULL,'2024-03-10 16:28:23',1710088103,NULL),(1875120221,18722118,1,3754114,1,1,1,'B',1,0.84456,52,205589,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 42, \"great\": 308}, \"maximum_statistics\": {\"great\": 386}}',36.8268,177550328,114758,NULL,'2023-02-25 11:13:54',1677323634,NULL),(1872950027,18722118,1,3282489,1,1,1,'B',1,0.859352,131,479532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 59, \"great\": 547}, \"maximum_statistics\": {\"great\": 679}}',37.6612,174548970,335670,NULL,'2022-09-15 18:59:27',1663268367,NULL),(1875013596,18722118,1,2789979,1,1,1,'B',1,0.859848,39,503789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 106}, \"maximum_statistics\": {\"great\": 132}}',37.7345,177552279,48965,NULL,'2023-02-25 13:03:24',1677330204,NULL),(1872405070,18722118,1,3508172,1,1,1,'A',1,0.921348,133,630767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 16, \"great\": 241}, \"maximum_statistics\": {\"great\": 267}}',37.8364,173582787,154488,NULL,'2022-07-27 21:11:43',1658956303,NULL),(2429408358,18722118,1,2515365,1,1,1,'B',1,0.896396,55,539936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 19, \"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',37.8645,182981725,102590,NULL,'2024-02-29 21:33:00',1709242380,NULL),(1874091814,18722118,1,3897327,1,1,1,'X',1,1,63,847822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',37.9653,176083248,46800,NULL,'2022-12-06 20:32:35',1670358755,NULL),(2943931415,18722118,1,3912524,1,1,1,'B',1,0.873684,63,151947,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 26, \"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 285}}',37.9789,184175365,93676,NULL,'2024-06-04 23:05:17',1717542317,NULL),(3001467977,18722118,1,4261869,1,1,1,'C',1,0.764706,42,332253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 23, \"great\": 104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 153}}',37.9992,184305680,74006,NULL,'2024-06-15 15:00:51',1718463651,NULL),(3014081143,18722118,1,1240481,0,1,1,'C',1,0.714286,31,324909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 54, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',38.4824,184333407,41338,NULL,'2024-06-17 20:51:22',1718657482,NULL),(2495720718,18722118,1,3672577,1,1,1,'B',1,0.855405,75,451529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 45, \"great\": 308, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 370}}',38.7032,183129219,154252,NULL,'2024-03-12 21:31:18',1710279078,NULL),(3024811865,18722118,1,64328,0,1,1,'C',1,0.77897,102,328611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 101, \"great\": 491, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 699}}',38.8311,184356431,265434,NULL,'2024-06-19 20:17:40',1718828260,NULL),(1874054953,18722118,1,101803,0,1,1,'B',1,0.871154,67,469952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 45, \"great\": 431}, \"maximum_statistics\": {\"great\": 520}}',39.4075,176113725,206644,NULL,'2022-12-08 16:53:23',1670518403,NULL),(2517935800,18722118,1,3911268,1,1,1,'B',1,0.87594,70,521360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 14, \"great\": 114, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 133}}',39.4229,183179073,63350,NULL,'2024-03-16 19:20:43',1710616843,NULL),(1875059772,18722118,1,1565271,1,1,1,'B',1,0.889328,119,281263,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 211}, \"maximum_statistics\": {\"great\": 253}}',39.849,177551931,109910,NULL,'2023-02-25 12:44:31',1677329071,NULL),(2495432874,18722118,1,3329748,1,1,1,'B',1,0.847384,43,423626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 42, \"great\": 281, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 344}}',39.8638,183128703,123420,NULL,'2024-03-12 20:26:36',1710275196,NULL),(2971308753,18722118,1,2561615,1,1,1,'B',1,0.811392,272,63284,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 198, \"great\": 1111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1466}}',40.3487,184238168,447574,NULL,'2024-06-09 23:17:06',1717975026,NULL),(1874091819,18722118,1,3897327,1,1,1,'A',1,0.912698,63,688821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 52}, \"maximum_statistics\": {\"great\": 63}}',40.9168,176083260,41969,NULL,'2022-12-06 20:33:25',1670358805,NULL),(1875020539,18722118,1,2486396,0,1,1,'B',1,0.881898,87,246369,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 44, \"great\": 390}, \"maximum_statistics\": {\"great\": 453}}',41.0538,177550729,165312,NULL,'2023-02-25 11:36:03',1677324963,NULL),(1875032523,18722118,1,2835594,0,1,1,'A',1,0.911638,74,298212,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 14, \"great\": 205}, \"maximum_statistics\": {\"great\": 232}}',41.0596,177551519,98012,NULL,'2023-02-25 12:23:27',1677327807,NULL),(2429386627,18722118,1,2119948,0,1,1,'A',1,0.913717,49,556897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 17, \"great\": 204, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 226}}',41.1221,182981686,97390,NULL,'2024-02-29 21:27:31',1709242051,NULL),(2962777168,18722118,1,3781852,1,1,1,'A',1,0.903226,307,669066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 34, \"great\": 384, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 434}}',41.2973,184218634,424392,NULL,'2024-06-08 13:43:55',1717854235,NULL),(2555136060,18722118,1,204956,1,1,1,'B',1,0.801255,58,453455,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 26, \"great\": 170, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 239, \"large_bonus\": 15}}',41.3491,NULL,0,'2024-03-23 17:23:50','2024-03-23 17:24:30',1711214670,7478),(2429448231,18722118,1,4093312,1,1,1,'A',1,0.904908,61,550132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 22, \"great\": 286, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 326}}',41.4104,182981819,138840,NULL,'2024-02-29 21:43:07',1709242987,NULL),(1872487090,18722118,1,3037752,0,1,1,'S',1,0.991071,56,857862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 56}}',41.4324,173727244,29530,NULL,'2022-08-03 17:52:03',1659549123,NULL),(1875013576,18722118,1,2789978,1,1,1,'B',1,0.89959,75,544165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 19, \"great\": 214}, \"maximum_statistics\": {\"great\": 244}}',41.4966,177552251,105052,NULL,'2023-02-25 13:01:44',1677330104,NULL),(2429269334,18722118,1,2978839,1,1,1,'B',1,0.895642,74,528322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 36, \"great\": 381}, \"maximum_statistics\": {\"great\": 436}}',41.6123,182981426,179624,NULL,'2024-02-29 20:59:25',1709240365,NULL),(1875013297,18722118,1,3935714,1,1,1,'A',1,0.973958,58,747773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 93}, \"maximum_statistics\": {\"great\": 96}}',41.7362,177550169,61274,NULL,'2023-02-25 11:01:25',1677322885,NULL),(2495375277,18722118,1,3505281,1,1,1,'B',1,0.871387,99,521260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 32, \"great\": 289, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 346}}',42.2776,183128557,253268,NULL,'2024-03-12 20:14:08',1710274448,NULL),(2445264717,18722118,1,2051808,1,1,1,'B',1,0.806225,122,378522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 65, \"great\": 370, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 498}}',42.2821,183017570,248660,NULL,'2024-03-03 15:15:33',1709478933,NULL),(2962568699,18722118,1,3897327,1,1,1,'X',1,1,63,929027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 63}}',42.2981,184218104,53218,NULL,'2024-06-08 13:02:43',1717851763,NULL),(1874088435,18722118,1,3300152,1,1,1,'A',1,0.978261,103,763146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 179}, \"maximum_statistics\": {\"great\": 184}}',42.3631,176113771,114420,NULL,'2022-12-08 16:56:42',1670518602,NULL),(2429571813,18722118,1,3300151,1,1,1,'B',1,0.899433,86,557134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 32, \"great\": 314, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 353}}',42.6057,182982125,188922,NULL,'2024-02-29 22:15:12',1709244912,NULL),(3558633697,18722118,1,4624308,1,1,1,'B',1,0.807839,185,467052,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 62, \"great\": 384, \"ignore_hit\": 37, \"ignore_miss\": 3, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 523, \"ignore_hit\": 37, \"large_bonus\": 8}, \"total_score_without_mods\": 467052}',42.6114,NULL,0,'2024-09-21 22:57:36','2024-09-21 22:59:16',1726959556,7705),(2431732209,18722118,1,3431442,1,1,1,'B',1,0.888889,66,503407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 46, \"great\": 410, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 468}}',42.7672,182987442,179664,NULL,'2024-03-01 10:53:05',1709290385,NULL),(1875078442,18722118,1,3968859,1,1,1,'A',1,0.934375,116,693176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 144}, \"maximum_statistics\": {\"great\": 160}}',43.1803,177550275,104024,NULL,'2023-02-25 11:09:54',1677323394,NULL),(2991983327,18722118,1,2960564,1,1,1,'B',1,0.857143,59,561835,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 20, \"great\": 170, \"ignore_hit\": 27, \"ignore_miss\": 3, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 210, \"ignore_hit\": 27, \"large_bonus\": 17}}',43.4511,NULL,0,'2024-06-13 21:12:11','2024-06-13 21:13:00',1718313180,7566),(2971223749,18722118,1,1583475,1,1,1,'B',1,0.814554,107,411210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 22, \"great\": 156, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 213}}',43.828,184238010,123230,NULL,'2024-06-09 22:50:44',1717973444,NULL),(1875034479,18722118,1,3655285,1,1,1,'A',1,0.95,124,674998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 483}, \"maximum_statistics\": {\"great\": 520}}',44.2439,177550141,298796,NULL,'2023-02-25 10:59:49',1677322789,NULL),(2429591860,18722118,1,4473126,1,1,1,'A',1,0.907178,124,577646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 28, \"great\": 357, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 404}}',44.2538,182982174,202560,NULL,'2024-02-29 22:20:37',1709245237,NULL),(1873584272,18722118,1,3826191,1,1,1,'X',1,1,111,941899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',44.6556,175312317,81636,NULL,'2022-10-26 13:55:53',1666792553,NULL),(2444945548,18722118,1,2300272,1,1,1,'B',1,0.891408,67,518735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 40, \"great\": 368, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 419}}',44.7219,183016684,180148,NULL,'2024-03-03 14:14:38',1709475278,NULL),(3046434572,18722118,1,1611527,1,1,1,'B',1,0.807432,100,379400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 57, \"great\": 330, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 444}}',44.7651,184403277,186772,NULL,'2024-06-23 16:36:33',1719160593,NULL),(2943906433,18722118,1,1565271,1,1,1,'A',1,0.91502,107,612360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 17, \"great\": 227, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 253}}',45.6441,184175315,148472,NULL,'2024-06-04 22:57:13',1717541833,NULL),(2962676805,18722118,1,4040600,1,1,1,'A',1,0.915644,97,636192,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 287, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 326}}',45.7877,184218389,189717,NULL,'2024-06-08 13:24:25',1717853065,NULL),(2484144626,18722118,1,3949377,1,1,1,'B',1,0.887884,86,266616,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 49, \"great\": 478, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 553}}',45.9435,183103765,256614,NULL,'2024-03-10 16:25:27',1710087927,NULL),(2971277166,18722118,1,3703129,1,1,1,'B',1,0.810474,53,362099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 43, \"great\": 292, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 401}}',46.0191,184238115,130740,NULL,'2024-06-09 23:06:58',1717974418,NULL),(2495348254,18722118,1,3497903,1,1,1,'A',1,0.911765,50,568991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 14, \"great\": 168, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 187}}',46.1446,183128505,79730,NULL,'2024-03-12 20:08:25',1710274105,NULL),(2495628946,18722118,1,4229978,1,1,1,'A',1,0.909615,128,610821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 21, \"great\": 234, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 260}}',46.2667,183129074,149330,NULL,'2024-03-12 21:09:57',1710277797,NULL),(1875012960,18722118,1,3878041,1,1,1,'A',1,0.96831,99,746024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 136}, \"maximum_statistics\": {\"great\": 142}}',46.2718,177550189,92766,NULL,'2023-02-25 11:02:50',1677322970,NULL),(2431574970,18722118,1,3910659,0,1,1,'A',1,0.954082,51,691164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 92, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 98}}',46.4679,182987067,52310,NULL,'2024-03-01 10:04:38',1709287478,NULL),(2557512982,18722118,1,3819870,1,1,1,'B',1,0.871648,45,580340,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 212, \"ignore_miss\": 5, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 261, \"large_bonus\": 12}}',46.6856,NULL,0,'2024-03-24 02:01:56','2024-03-24 02:03:01',1711245781,7478),(2495382158,18722118,1,3494329,1,1,1,'B',1,0.860465,110,490098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 26, \"great\": 243, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 301}}',46.8366,183128577,143080,NULL,'2024-03-12 20:15:36',1710274536,NULL),(3150209274,18722118,1,4633312,1,1,1,'B',1,0.806818,46,365694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 61}, \"maximum_statistics\": {\"great\": 88}}',47.0557,184630812,38822,NULL,'2024-07-13 01:52:45',1720835565,NULL),(2971232877,18722118,1,3967921,1,1,1,'B',1,0.806452,48,349297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 40, \"great\": 306, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 434}}',47.3404,184238031,184514,NULL,'2024-06-09 22:53:28',1717973608,NULL),(3172030027,18722118,1,3731994,1,1,1,'B',1,0.816537,60,389758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 44, \"great\": 289, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 387}}',47.5267,184679041,154522,NULL,'2024-07-17 03:43:21',1721187801,NULL),(2445108527,18722118,1,3459543,1,1,1,'A',1,0.935146,111,642283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 23, \"great\": 439, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 478}}',47.5396,183017156,323686,NULL,'2024-03-03 14:45:50',1709477150,NULL),(1874094892,18722118,1,3653081,1,1,1,'A',1,0.981884,127,810689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 269}, \"maximum_statistics\": {\"great\": 276}}',47.6466,176113801,198128,NULL,'2022-12-08 16:59:35',1670518775,NULL),(2445420627,18722118,1,3789433,1,1,1,'A',1,0.925134,117,654676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 11, \"great\": 170, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 187}}',48.0508,183017927,116226,NULL,'2024-03-03 15:45:43',1709480743,NULL),(2654961558,18722118,1,4001159,1,1,1,'B',1,0.848411,165,569077,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 42, \"great\": 327, \"ignore_hit\": 7, \"ignore_miss\": 7, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 409, \"ignore_hit\": 7, \"large_bonus\": 39}}',48.6014,NULL,0,'2024-04-11 14:08:33','2024-04-11 14:10:02',1712844602,7478),(2813241758,18722118,1,4387913,1,1,1,'B',1,0.871571,110,590306,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 35, \"great\": 333, \"ignore_miss\": 3, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 401, \"large_bonus\": 27}}',48.8522,NULL,0,'2024-05-11 12:56:00','2024-05-11 12:57:35',1715432255,7513),(2429462009,18722118,1,3822919,1,1,1,'A',1,0.941667,90,662276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 16, \"great\": 281, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 300}}',48.8817,182981856,165336,NULL,'2024-02-29 21:46:37',1709243197,NULL),(2888333019,18722118,1,4488743,1,1,1,'B',1,0.888158,119,632379,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 122, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 152}}',49.2455,184046531,99558,NULL,'2024-05-25 14:32:55',1716647575,NULL),(2495701116,18722118,1,1563158,1,1,1,'A',1,0.910112,77,593295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 13, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',49.391,183129190,87408,NULL,'2024-03-12 21:26:37',1710278797,NULL),(2444999129,18722118,1,2835595,0,1,1,'A',1,0.907895,49,549057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 25, \"great\": 273}, \"maximum_statistics\": {\"great\": 304}}',49.5171,183016849,128196,NULL,'2024-03-03 14:24:52',1709475892,NULL),(2431684922,18722118,1,171101,0,1,1,'A',1,0.924855,95,589963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 19, \"great\": 313, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 346}}',50.1404,182987344,145648,NULL,'2024-03-01 10:38:58',1709289538,NULL),(2429195999,18722118,1,3390755,1,1,1,'A',1,0.923077,159,633861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 25, \"great\": 377, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 416}}',50.244,182981282,269442,NULL,'2024-02-29 20:42:44',1709239364,NULL),(2484027708,18722118,1,3894897,1,1,1,'B',1,0.884354,155,526459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 57, \"great\": 509, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 588}}',50.4207,183103509,293912,NULL,'2024-03-10 16:02:47',1710086567,NULL),(2970396379,18722118,1,3552756,1,1,1,'B',1,0.84,102,442320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 34, \"great\": 272, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 350}}',50.8578,184236373,161412,NULL,'2024-06-09 19:33:42',1717961622,NULL),(3172037901,18722118,1,3416559,1,1,1,'B',1,0.82304,88,408714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 44, \"great\": 316, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 421}}',50.8798,184679063,179578,NULL,'2024-07-17 03:46:10',1721187970,NULL),(2429533399,18722118,1,2925151,1,1,1,'A',1,0.937677,106,668065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 18, \"great\": 327}, \"maximum_statistics\": {\"great\": 353}}',50.9582,182982025,220082,NULL,'2024-02-29 22:04:59',1709244299,NULL),(2445404220,18722118,1,3155737,1,1,1,'A',1,0.943038,125,672225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 15, \"great\": 295, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 316}}',51.0137,183017889,218744,NULL,'2024-03-03 15:42:36',1709480556,NULL),(2764478457,18722118,1,3037433,1,1,1,'A',1,0.908,86,723989,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 9, \"great\": 111, \"ignore_miss\": 3, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 125, \"large_bonus\": 12}}',51.0323,NULL,0,'2024-05-02 10:25:34','2024-05-02 10:26:08',1714645568,7513),(3601573512,18722118,1,4624308,1,1,1,'B',1,0.844168,173,534221,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 58, \"great\": 418, \"ignore_hit\": 37, \"ignore_miss\": 3, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 523, \"ignore_hit\": 37, \"large_bonus\": 8}, \"total_score_without_mods\": 534221}',51.2454,NULL,0,'2024-09-29 17:53:35','2024-09-29 17:55:15',1727632515,7705),(2445364680,18722118,1,3305727,1,1,1,'A',1,0.918333,51,590368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 22, \"great\": 273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 300}}',51.6729,183017810,159444,NULL,'2024-03-03 15:34:58',1709480098,NULL),(2970380197,18722118,1,1394381,0,1,1,'B',1,0.857988,92,461427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 51, \"great\": 414, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 507}}',51.757,184236336,220542,NULL,'2024-06-09 19:30:26',1717961426,NULL),(2888337342,18722118,1,4488742,1,1,1,'B',1,0.858639,76,470106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 145, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 191}}',51.8836,184046546,83480,NULL,'2024-05-25 14:33:48',1716647628,NULL),(2991234592,18722118,1,308171,1,1,1,'B',1,0.874026,84,643971,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 31, \"miss\": 33, \"great\": 321, \"ignore_miss\": 3, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 385, \"large_bonus\": 33}}',52.163,NULL,0,'2024-06-13 18:36:30','2024-06-13 18:38:26',1718303906,7566),(3062323979,18722118,1,1563159,1,1,1,'B',1,0.859914,45,450188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 25, \"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 232}}',52.4945,184438018,82406,NULL,'2024-06-26 15:08:55',1719414535,NULL),(3046423718,18722118,1,3912524,1,1,1,'B',1,0.842105,105,459606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 29, \"great\": 224, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 285}}',52.5163,184403254,138884,NULL,'2024-06-23 16:34:23',1719160463,NULL),(2582387090,18722118,1,3565379,1,1,1,'B',1,0.864706,94,571673,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 41, \"great\": 413, \"ignore_hit\": 49, \"ignore_miss\": 4, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 510, \"ignore_hit\": 49, \"large_bonus\": 28}}',52.5546,NULL,0,'2024-03-28 18:04:17','2024-03-28 18:06:03',1711649163,7478),(2557429173,18722118,1,2112498,1,1,1,'A',1,0.946058,71,774778,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 11, \"great\": 226, \"ignore_hit\": 5, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 241, \"ignore_hit\": 5, \"large_bonus\": 3}}',52.6849,NULL,0,'2024-03-24 01:36:35','2024-03-24 01:38:08',1711244288,7478),(1875087739,18722118,1,332280,0,1,1,'A',1,0.908436,249,320253,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 31, \"great\": 428}, \"maximum_statistics\": {\"great\": 486}}',53.0257,177551349,241474,NULL,'2023-02-25 12:13:12',1677327192,NULL),(2431626064,18722118,1,3942564,1,1,1,'A',1,0.953815,114,725372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 9, \"great\": 235, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 249}}',53.3368,182987196,177566,NULL,'2024-03-01 10:20:59',1709288459,NULL),(2429282880,18722118,1,3550990,1,1,1,'A',1,0.93,98,626833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 21, \"great\": 322, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 350}}',53.4022,182981461,190600,NULL,'2024-02-29 21:02:31',1709240551,NULL),(3002449805,18722118,1,4070038,1,1,1,'B',1,0.863826,244,526933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 61, \"great\": 932, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1197}}',53.5435,184307819,767880,NULL,'2024-06-15 18:17:43',1718475463,NULL),(1873971860,18722118,1,514687,0,1,1,'A',1,0.969298,125,751062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 218}, \"maximum_statistics\": {\"great\": 228}}',53.5868,176148929,146544,NULL,'2022-12-10 13:36:11',1670679371,NULL),(2495423291,18722118,1,3136214,1,1,1,'B',1,0.884342,118,522271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 54, \"great\": 486, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 562}}',54.1189,183128673,281374,NULL,'2024-03-12 20:24:30',1710275070,NULL),(2431566216,18722118,1,204955,0,1,1,'S',1,0.972477,109,840961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 103, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 109}}',54.2443,182987041,68116,NULL,'2024-03-01 10:01:45',1709287305,NULL),(2444931175,18722118,1,3942072,1,1,1,'A',1,0.905405,69,547632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 24, \"great\": 294, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 333}}',54.2858,183016645,149908,NULL,'2024-03-03 14:11:51',1709475111,NULL),(2997905078,18722118,1,3810940,1,1,1,'B',1,0.857492,120,486347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 53, \"great\": 492, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 614}}',54.3449,184297034,349674,NULL,'2024-06-14 22:48:57',1718405337,NULL),(2517779646,18722118,1,2125909,1,1,1,'B',1,0.891079,86,528514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 45, \"great\": 422, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 482, \"legacy_combo_increase\": 1}}',54.3968,183178746,226784,NULL,'2024-03-16 18:50:51',1710615051,NULL),(2517955915,18722118,1,2925427,1,1,1,'B',1,0.872896,119,498013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 60, \"great\": 503, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 594}}',54.4187,183179107,286848,NULL,'2024-03-16 19:24:39',1710617079,NULL),(2764411138,18722118,1,4112981,1,1,1,'B',1,0.896254,153,655061,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 23, \"great\": 298, \"ignore_hit\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 347, \"ignore_hit\": 61, \"large_bonus\": 1}}',54.876,NULL,0,'2024-05-02 10:02:33','2024-05-02 10:04:16',1714644256,7513),(2429296737,18722118,1,3819872,1,1,1,'A',1,0.935,87,654395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 181, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 200}}',54.9044,182981486,114422,NULL,'2024-02-29 21:05:42',1709240742,NULL),(2962559983,18722118,1,3624688,1,1,1,'A',1,0.937923,124,659967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 25, \"great\": 413, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 443}}',55.007,184218081,263286,NULL,'2024-06-08 13:00:59',1717851659,NULL),(2444988073,18722118,1,4452018,1,1,1,'A',1,0.942222,113,692833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 212}, \"maximum_statistics\": {\"great\": 225}}',55.1251,183016812,143044,NULL,'2024-03-03 14:22:48',1709475768,NULL),(2429667353,18722118,1,1746025,1,1,1,'A',1,0.951282,126,699786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 17, \"great\": 369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',55.8043,182982367,244356,NULL,'2024-02-29 22:41:25',1709246485,NULL),(2483865903,18722118,1,4242811,1,1,1,'B',1,0.883178,88,508392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 66, \"great\": 640, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 749}}',55.852,183103161,347656,NULL,'2024-03-10 15:31:45',1710084705,NULL),(2517698290,18722118,1,3237006,1,1,1,'B',1,0.882271,122,519867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 55, \"great\": 607, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 722, \"legacy_combo_increase\": 2}}',56.0586,183178560,356820,NULL,'2024-03-16 18:35:23',1710614123,NULL),(2971261261,18722118,1,2669211,1,1,1,'B',1,0.879056,90,502511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 30, \"great\": 287}, \"maximum_statistics\": {\"great\": 339}}',56.1842,184238085,173330,NULL,'2024-06-09 23:02:01',1717974121,NULL),(2484216276,18722118,1,4241087,1,1,1,'B',1,0.896825,151,570679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 30, \"great\": 330, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 378}}',56.2351,183103923,210694,NULL,'2024-03-10 16:39:22',1710088762,NULL),(2557320197,18722118,1,3873934,1,1,1,'A',1,0.991071,112,931487,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 388, \"ignore_hit\": 13, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 392, \"ignore_hit\": 13, \"large_bonus\": 72}}',56.2928,NULL,0,'2024-03-24 01:02:07','2024-03-24 01:05:42',1711242342,7478),(2938797015,18722118,1,4499735,1,1,1,'B',1,0.890411,107,284774,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 26, \"great\": 311, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 365}}',56.5151,184163164,165008,NULL,'2024-06-03 23:23:37',1717457017,NULL),(2781131316,18722118,1,4459753,1,1,1,'B',1,0.888325,76,600385,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 53, \"great\": 512, \"ignore_hit\": 44, \"ignore_miss\": 1, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 591, \"ignore_hit\": 44, \"large_bonus\": 7}}',56.8843,NULL,0,'2024-05-05 10:18:14','2024-05-05 10:20:35',1714904435,7513),(3062399763,18722118,1,4584628,1,1,1,'B',1,0.854927,113,483793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 49, \"great\": 438, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 548}}',57.4603,184438190,280866,NULL,'2024-06-26 15:23:56',1719415436,NULL),(2962454976,18722118,1,1156948,1,1,1,'A',1,0.940789,182,686008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 487, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 532}}',57.5218,184217797,397652,NULL,'2024-06-08 12:39:33',1717850373,NULL),(2554862009,18722118,1,4473127,1,1,1,'B',1,0.882409,128,268146,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 34, \"great\": 434, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 523}}',57.8482,183264837,206596,NULL,'2024-03-23 16:35:21',1711211721,NULL),(2654916358,18722118,1,4510354,1,1,1,'A',1,0.919411,83,694134,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 29, \"great\": 513, \"ignore_miss\": 2, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 577, \"large_bonus\": 35}}',57.9075,NULL,0,'2024-04-11 13:58:03','2024-04-11 14:00:36',1712844036,7478),(2875013784,18722118,1,3998620,1,1,1,'B',1,0.898458,99,649487,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 27, \"great\": 337, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 389, \"large_bonus\": 7}}',57.9214,NULL,0,'2024-05-22 23:01:42','2024-05-22 23:03:39',1716419019,7566),(2962263636,18722118,1,1490323,1,1,1,'A',1,0.969194,127,815234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 6, \"great\": 204, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 211}}',58.0426,184217377,155740,NULL,'2024-06-08 11:59:19',1717847959,NULL),(2660044999,18722118,1,4286708,1,1,1,'B',1,0.893491,100,629367,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 36, \"great\": 435, \"ignore_miss\": 3, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 507, \"large_bonus\": 15}}',58.1,NULL,0,'2024-04-12 14:03:01','2024-04-12 14:05:13',1712930713,7478),(2518048842,18722118,1,3595944,1,1,1,'B',1,0.893498,97,577390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 29, \"great\": 380, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 446, \"legacy_combo_increase\": 1}}',58.2945,183179271,302092,NULL,'2024-03-16 19:42:45',1710618165,NULL),(2429641449,18722118,1,4286706,1,1,1,'A',1,0.956338,104,715918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 12, \"great\": 336, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 355}}',58.8612,182982297,230956,NULL,'2024-02-29 22:34:09',1709246049,NULL),(2764450055,18722118,1,3349786,1,1,1,'B',1,0.898069,100,649627,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 31, \"great\": 402, \"ignore_hit\": 56, \"ignore_miss\": 2, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 466, \"ignore_hit\": 56, \"large_bonus\": 31}}',58.9389,NULL,0,'2024-05-02 10:14:57','2024-05-02 10:16:59',1714645019,7513),(2962544031,18722118,1,4383286,1,1,1,'A',1,0.923379,122,658452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 27, \"great\": 458, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 509}}',59.0635,184218038,308314,NULL,'2024-06-08 12:57:45',1717851465,NULL),(2943921219,18722118,1,2088274,1,1,1,'A',1,0.923888,109,193026,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 382}, \"maximum_statistics\": {\"great\": 427}}',59.3131,184175346,165473,NULL,'2024-06-04 23:01:57',1717542117,NULL),(2654514298,18722118,1,3042788,1,1,1,'B',1,0.881416,148,619462,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 31, \"great\": 462, \"ignore_miss\": 2, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 565, \"large_bonus\": 19}}',59.3581,NULL,0,'2024-04-11 12:26:52','2024-04-11 12:29:04',1712838544,7478),(2971199910,18722118,1,1525893,1,1,1,'B',1,0.851003,100,461464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 265, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',59.6008,184237972,158452,NULL,'2024-06-09 22:43:34',1717973014,NULL),(3510512907,18722118,1,3878042,1,1,1,'A',1,0.90429,102,664687,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 22, \"great\": 267, \"ignore_hit\": 29, \"ignore_miss\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 303, \"ignore_hit\": 29, \"large_bonus\": 10}, \"total_score_without_mods\": 664687}',59.8069,NULL,0,'2024-09-13 16:36:22','2024-09-13 16:37:30',1726245450,7705),(2557303645,18722118,1,3833620,1,1,1,'A',1,0.963054,113,851814,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 386, \"ignore_hit\": 6, \"ignore_miss\": 2, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 406, \"ignore_hit\": 6, \"large_bonus\": 119}}',59.9748,NULL,0,'2024-03-24 00:58:21','2024-03-24 01:00:56',1711242056,7478),(2445077471,18722118,1,4093270,1,1,1,'A',1,0.900447,93,558097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 31, \"great\": 389, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 447}}',59.9841,183017055,215242,NULL,'2024-03-03 14:39:53',1709476793,NULL),(2557455473,18722118,1,101803,1,1,1,'A',1,0.945192,176,785992,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 481, \"ignore_hit\": 14, \"ignore_miss\": 1, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 520, \"ignore_hit\": 14, \"large_bonus\": 39}}',60.1458,NULL,0,'2024-03-24 01:42:47','2024-03-24 01:46:00',1711244760,7478),(2991546182,18722118,1,3922642,1,1,1,'B',1,0.867003,132,599722,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 239, \"ignore_hit\": 29, \"ignore_miss\": 1, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 297, \"ignore_hit\": 29, \"large_bonus\": 16}}',60.1752,NULL,0,'2024-06-13 19:39:56','2024-06-13 19:40:59',1718307659,7566),(3002425427,18722118,1,93725,1,1,1,'B',1,0.859791,235,501432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 62, \"great\": 683, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 863}}',60.1863,184307788,489848,NULL,'2024-06-15 18:12:36',1718475156,NULL),(2495599550,18722118,1,4040600,1,1,1,'A',1,0.967791,143,758141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 9, \"great\": 314, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 326}}',60.2278,183129023,238936,NULL,'2024-03-12 21:03:18',1710277398,NULL),(2654950284,18722118,1,4383289,1,1,1,'A',1,0.900436,91,639514,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 47, \"great\": 598, \"ignore_hit\": 36, \"ignore_miss\": 6, \"large_bonus\": 16, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 688, \"ignore_hit\": 36, \"large_bonus\": 19, \"small_bonus\": 31}}',60.6096,NULL,0,'2024-04-11 14:04:50','2024-04-11 14:07:40',1712844460,7478),(2431722884,18722118,1,3368214,1,1,1,'A',1,0.957606,152,732869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 15, \"great\": 382, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 401}}',60.6778,182987425,279966,NULL,'2024-03-01 10:50:19',1709290219,NULL),(2909121741,18722118,1,4463565,1,1,1,'A',1,0.934343,198,777625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 172, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 198}}',60.8474,184093588,192450,NULL,'2024-05-29 14:12:26',1716991946,NULL),(3558653652,18722118,1,4692579,1,1,1,'B',1,0.879587,110,606150,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 36, \"great\": 367, \"ignore_miss\": 3, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 436, \"large_bonus\": 15}, \"total_score_without_mods\": 606150}',61.3937,NULL,0,'2024-09-21 23:03:09','2024-09-21 23:04:42',1726959882,7705),(2445349229,18722118,1,3897328,1,1,1,'A',1,0.916168,121,651435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 12, \"great\": 151, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 167}}',61.5715,183017776,121530,NULL,'2024-03-03 15:31:58',1709479918,NULL),(2517667447,18722118,1,4056734,1,1,1,'A',1,0.901884,272,633870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 44, \"great\": 556, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 637}}',62.1403,183178493,513434,NULL,'2024-03-16 18:29:34',1710613774,NULL),(2555123701,18722118,1,3957906,1,1,1,'A',1,0.907563,206,697252,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 34, \"great\": 616, \"ignore_hit\": 17, \"ignore_miss\": 4, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 714, \"ignore_hit\": 17, \"large_bonus\": 66}}',62.1872,NULL,0,'2024-03-23 17:18:25','2024-03-23 17:22:18',1711214538,7478),(3001346891,18722118,1,1899928,1,1,1,'B',1,0.880734,81,516518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 19, \"great\": 185, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 218}}',62.2061,184305425,98050,NULL,'2024-06-15 14:37:46',1718462266,NULL),(2997937608,18722118,1,2685371,1,1,1,'A',1,0.920354,140,633557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 399}, \"maximum_statistics\": {\"great\": 452}}',62.2944,184297092,264346,NULL,'2024-06-14 22:57:32',1718405852,NULL),(2557360412,18722118,1,3838339,1,1,1,'A',1,0.983019,131,907203,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 260, \"ignore_hit\": 10, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 265, \"ignore_hit\": 10, \"large_bonus\": 11}}',62.3472,NULL,0,'2024-03-24 01:15:39','2024-03-24 01:17:22',1711243043,7478),(2943811495,18722118,1,3042788,1,1,1,'B',1,0.899115,148,571208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 39, \"great\": 490, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 565}}',62.3556,184175103,317330,NULL,'2024-06-04 22:27:55',1717540075,NULL),(2495575085,18722118,1,3826189,1,1,1,'A',1,0.96789,107,774790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 6, \"great\": 210, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 218}}',62.4034,183128976,145356,NULL,'2024-03-12 20:57:50',1710277070,NULL),(2969039835,18722118,1,3522168,1,1,1,'B',1,0.873333,91,491745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 47, \"great\": 439, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 525}}',62.4923,184233315,298420,NULL,'2024-06-09 15:02:51',1717945371,NULL),(3153627573,18722118,1,332273,0,1,1,'B',1,0.866152,119,482969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 68, \"great\": 637, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 777}}',62.7841,184638916,351770,NULL,'2024-07-13 17:01:43',1720890103,NULL),(2660302947,18722118,1,3826190,1,1,1,'A',1,0.907468,78,673140,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 24, \"great\": 275, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 308, \"large_bonus\": 7}}',62.8315,NULL,0,'2024-04-12 14:52:49','2024-04-12 14:54:00',1712933640,7478),(2781186930,18722118,1,4510354,1,1,1,'A',1,0.956672,263,412506,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 6, \"miss\": 22, \"great\": 549, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 577, \"large_bonus\": 35}}',63.317,NULL,0,'2024-05-05 10:31:52','2024-05-05 10:34:26',1714905266,7513),(2429625608,18722118,1,3897326,1,1,1,'A',1,0.982301,70,779411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 110, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 113}}',63.3283,182982268,74308,NULL,'2024-02-29 22:29:46',1709245786,NULL),(3150214752,18722118,1,4633312,1,1,1,'A',1,0.965909,54,729419,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',63.6425,184630822,53974,NULL,'2024-07-13 01:54:28',1720835668,NULL),(2495365818,18722118,1,1416126,1,1,1,'A',1,0.916859,61,585897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 25, \"great\": 386, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 433}}',63.6686,183128542,230174,NULL,'2024-03-12 20:12:07',1710274327,NULL),(2555160490,18722118,1,179782,1,1,1,'A',1,0.906958,148,672030,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 38, \"great\": 541, \"ignore_hit\": 59, \"ignore_miss\": 11, \"large_bonus\": 46, \"small_bonus\": 38}, \"maximum_statistics\": {\"great\": 618, \"ignore_hit\": 59, \"large_bonus\": 56, \"small_bonus\": 39}}',63.6777,NULL,0,'2024-03-23 17:26:19','2024-03-23 17:28:53',1711214933,7478),(2582447970,18722118,1,3190104,1,1,1,'A',1,0.90264,163,677634,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 44, \"great\": 532, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 606, \"large_bonus\": 23}}',63.9288,NULL,0,'2024-03-28 18:15:55','2024-03-28 18:18:07',1711649887,7478),(2431571869,18722118,1,2448586,1,1,1,'A',1,0.982533,138,836398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 224, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 229}}',64.1,182987057,242942,NULL,'2024-03-01 10:03:37',1709287417,NULL),(2781175024,18722118,1,4549741,1,1,1,'A',1,0.924078,108,712048,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 29, \"great\": 420, \"ignore_hit\": 76, \"ignore_miss\": 7, \"large_bonus\": 38, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 461, \"ignore_hit\": 76, \"large_bonus\": 39, \"small_bonus\": 31}}',64.3238,NULL,0,'2024-05-05 10:29:13','2024-05-05 10:31:30',1714905090,7513),(2557534450,18722118,1,3577148,1,1,1,'A',1,0.974886,166,868815,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 424, \"ignore_hit\": 15, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 438, \"ignore_hit\": 15, \"large_bonus\": 30}}',64.6946,NULL,0,'2024-03-24 02:06:27','2024-03-24 02:09:27',1711246167,7478),(2943901162,18722118,1,3617500,1,1,1,'A',1,0.941441,101,662079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 307, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 333}}',64.7979,184175306,197844,NULL,'2024-06-04 22:55:33',1717541733,NULL),(3002352209,18722118,1,4226976,1,1,1,'A',1,0.931393,116,649267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 24, \"great\": 439, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 481}}',64.8478,184307626,289940,NULL,'2024-06-15 17:57:12',1718474232,NULL),(2962295455,18722118,1,1611739,1,1,1,'S',1,0.997382,191,900723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 190, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 191}}',64.9461,184217455,226770,NULL,'2024-06-08 12:06:12',1717848372,NULL),(2991530212,18722118,1,4070278,1,1,1,'B',1,0.898219,108,678600,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 62, \"great\": 688, \"ignore_hit\": 24, \"ignore_miss\": 8, \"large_bonus\": 133, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 786, \"ignore_hit\": 24, \"large_bonus\": 141, \"small_bonus\": 24}}',64.997,NULL,0,'2024-06-13 19:34:50','2024-06-13 19:37:49',1718307469,7566),(2655010865,18722118,1,4044252,1,1,1,'A',1,0.923664,97,709710,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 350, \"ignore_hit\": 16, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 393, \"ignore_hit\": 16, \"large_bonus\": 3}}',65.1143,NULL,0,'2024-04-11 14:18:14','2024-04-11 14:20:16',1712845216,7478),(2991197220,18722118,1,4040600,1,1,1,'A',1,0.958589,135,879657,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 7, \"miss\": 10, \"great\": 309, \"ignore_miss\": 1, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 326, \"large_bonus\": 25}}',65.1849,NULL,0,'2024-06-13 18:29:00','2024-06-13 18:30:55',1718303455,7566),(2582631377,18722118,1,3603346,1,1,1,'A',1,0.930233,123,779299,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 150, \"ignore_hit\": 14, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 172, \"ignore_hit\": 14, \"large_bonus\": 4}}',65.2963,NULL,0,'2024-03-28 18:52:55','2024-03-28 18:53:46',1711652026,7478),(2582643441,18722118,1,3819870,1,1,1,'A',1,0.915709,100,707205,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 224, \"ignore_miss\": 2, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 261, \"large_bonus\": 12}}',65.4845,NULL,0,'2024-03-28 18:55:04','2024-03-28 18:56:09',1711652169,7478),(2495684453,18722118,1,2126840,1,1,1,'A',1,0.962908,149,763670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 11, \"great\": 323, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 337, \"legacy_combo_increase\": 1}}',65.5172,183129163,264490,NULL,'2024-03-12 21:22:42',1710278562,NULL),(3046418141,18722118,1,4431431,1,1,1,'B',1,0.876543,129,507300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 67, \"great\": 799, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 972}}',65.6349,184403245,483258,NULL,'2024-06-23 16:33:15',1719160395,NULL),(1874087830,18722118,1,3037434,0,1,1,'S',1,0.98,100,867400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 96}, \"maximum_statistics\": {\"great\": 100}}',65.6778,176083163,70134,NULL,'2022-12-06 20:27:16',1670358436,NULL),(2968669535,18722118,1,3089869,1,1,1,'B',1,0.892724,75,540223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 45, \"great\": 466, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 536}}',65.7503,184232250,267166,NULL,'2024-06-09 13:50:48',1717941048,NULL),(3510364675,18722118,1,4111387,1,1,1,'B',1,0.894692,98,634134,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 45, \"great\": 506, \"ignore_miss\": 2, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 584, \"large_bonus\": 18}, \"total_score_without_mods\": 634134}',65.9562,NULL,0,'2024-09-13 16:09:49','2024-09-13 16:11:45',1726243905,7705),(2557347489,18722118,1,2515365,1,1,1,'A',1,0.97973,87,883227,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 217, \"ignore_hit\": 41, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 222, \"ignore_hit\": 41, \"large_bonus\": 5}}',65.9572,NULL,0,'2024-03-24 01:11:27','2024-03-24 01:13:36',1711242816,7478),(2557503111,18722118,1,3867321,1,1,1,'A',1,0.972561,140,901854,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 157, \"ignore_hit\": 65, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 164, \"ignore_hit\": 65, \"large_bonus\": 9}}',66.1236,NULL,0,'2024-03-24 01:58:55','2024-03-24 02:00:07',1711245607,7478),(2517682672,18722118,1,1829789,1,1,1,'A',1,0.941244,170,719708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 17, \"great\": 400, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 434}}',66.2893,183178524,351668,NULL,'2024-03-16 18:32:24',1710613944,NULL),(2692951613,18722118,1,4096695,1,1,1,'A',1,0.909091,202,603071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 42, \"great\": 528, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 594}}',66.5313,183589905,376178,NULL,'2024-04-18 19:21:06',1713468066,NULL),(3558579805,18722118,1,4507664,1,1,1,'B',1,0.892371,86,643394,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 305, \"ignore_miss\": 1, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 367, \"large_bonus\": 25}, \"total_score_without_mods\": 643394}',66.6364,NULL,0,'2024-09-21 22:43:33','2024-09-21 22:45:02',1726958702,7705),(3510471256,18722118,1,165341,1,1,1,'A',1,0.913043,131,696813,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 31, \"great\": 487, \"ignore_miss\": 1, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 552, \"large_bonus\": 31}, \"total_score_without_mods\": 696813}',66.7282,NULL,0,'2024-09-13 16:28:13','2024-09-13 16:30:15',1726245015,7705),(2968681551,18722118,1,1611762,1,1,1,'A',1,0.921311,119,649204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 268, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 305}}',66.8343,184232276,237008,NULL,'2024-06-09 13:53:09',1717941189,NULL),(2764491710,18722118,1,3321171,1,1,1,'A',1,0.934896,113,745327,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 350, \"ignore_hit\": 1, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 384, \"ignore_hit\": 1, \"small_bonus\": 10}}',66.9908,NULL,0,'2024-05-02 10:28:21','2024-05-02 10:30:18',1714645818,7513),(2888367982,18722118,1,4290051,1,1,1,'B',1,0.895537,145,560194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 418}, \"maximum_statistics\": {\"great\": 493}}',67.2157,184046617,291346,NULL,'2024-05-25 14:39:49',1716647989,NULL),(2557376715,18722118,1,3788155,1,1,1,'S',1,0.98017,353,951124,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"great\": 339, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 353, \"large_bonus\": 24}}',67.3621,NULL,0,'2024-03-24 01:20:14','2024-03-24 01:22:17',1711243337,7478),(2962689829,18722118,1,4093312,1,1,1,'A',1,0.957055,201,796431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 12, \"great\": 310, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 326}}',67.4108,184218422,242214,NULL,'2024-06-08 13:27:00',1717853220,NULL),(2495340121,18722118,1,3520355,1,1,1,'A',1,0.97048,153,792632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 260, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 271}}',67.4663,183128489,219164,NULL,'2024-03-12 20:06:45',1710274005,NULL),(2962597436,18722118,1,3602699,1,1,1,'A',1,0.982085,104,819066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 5, \"great\": 301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 307, \"legacy_combo_increase\": 1}}',67.908,184218191,284978,NULL,'2024-06-08 13:08:31',1717852111,NULL),(2997456832,18722118,1,1722268,1,1,1,'A',1,0.904297,118,577200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 31, \"great\": 445, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 512}}',68.2821,184296146,288246,NULL,'2024-06-14 21:03:32',1718399012,NULL),(2830340900,18722118,1,3300544,1,1,1,'A',1,0.93573,178,687496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 410, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 459, \"legacy_combo_increase\": 3}}',68.6653,183912998,424548,NULL,'2024-05-14 17:12:36',1715706756,NULL),(3150200484,18722118,1,4633312,1,1,1,'S',1,0.977273,88,766997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 84}, \"maximum_statistics\": {\"great\": 88}}',68.7944,184630791,67740,NULL,'2024-07-13 01:50:00',1720835400,NULL),(3196751228,18722118,1,2063977,1,1,1,'A',1,0.906606,84,584550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 379, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 439}}',69.3429,184734266,255574,NULL,'2024-07-21 17:17:07',1721582227,NULL),(2962434470,18722118,1,2330284,1,1,1,'A',1,0.97601,166,790018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 9, \"great\": 386, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 396}}',69.3871,184217748,315988,NULL,'2024-06-08 12:35:22',1717850122,NULL),(2429655236,18722118,1,161834,0,1,1,'A',1,0.975069,223,794224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 349, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 361}}',69.4649,182982332,297967,NULL,'2024-02-29 22:37:59',1709246279,NULL),(2997629545,18722118,1,2193110,1,1,1,'B',1,0.891304,148,581481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 344, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 414}}',69.647,184296512,283020,NULL,'2024-06-14 21:41:48',1718401308,NULL),(2962788112,18722118,1,4505530,1,1,1,'S',1,0.99359,156,941081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',69.779,184218671,145984,NULL,'2024-06-08 13:46:01',1717854361,NULL),(2991412824,18722118,1,3263127,1,1,1,'A',1,0.972275,221,864818,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 501}, \"maximum_statistics\": {\"great\": 523}}',69.7877,NULL,0,'2024-06-13 19:11:34','2024-06-13 19:14:29',1718306069,7566),(2431613968,18722118,1,4277655,1,1,1,'A',1,0.9437,294,761377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 345, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 373}}',69.8399,182987157,369758,NULL,'2024-03-01 10:17:12',1709288232,NULL),(2954291835,18722118,1,3490649,1,1,1,'A',1,0.942073,270,372930,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 453, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 492}}',70.3576,184199890,281070,NULL,'2024-06-06 23:13:39',1717715619,NULL),(2992163774,18722118,1,3878041,1,1,1,'X',1,1,142,991986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 142}}',70.4276,184284578,149636,NULL,'2024-06-13 21:57:01',1718315821,NULL),(2582470233,18722118,1,3042788,1,1,1,'A',1,0.915929,159,702674,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 31, \"great\": 501, \"ignore_miss\": 2, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 565, \"large_bonus\": 19}}',70.7159,NULL,0,'2024-03-28 18:20:19','2024-03-28 18:22:30',1711650150,7478),(3171925471,18722118,1,3311873,1,1,1,'A',1,0.958661,140,759630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 237, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 254}}',71.0589,184678782,187176,NULL,'2024-07-17 03:07:14',1721185634,NULL),(3601543919,18722118,1,4151933,1,1,1,'B',1,0.884876,85,613085,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 33, \"great\": 374, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 443, \"large_bonus\": 24}, \"total_score_without_mods\": 613085}',71.1385,NULL,0,'2024-09-29 17:48:14','2024-09-29 17:49:35',1727632175,7705),(3048613377,18722118,1,3263128,1,1,1,'B',1,0.898726,315,314389,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 23, \"great\": 649}, \"maximum_statistics\": {\"great\": 785}}',71.2665,184407595,399154,NULL,'2024-06-24 01:22:15',1719192135,NULL),(2970403250,18722118,1,3552730,1,1,1,'A',1,0.933579,176,715215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 245, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 271}}',71.316,184236386,220594,NULL,'2024-06-09 19:35:06',1717961706,NULL),(2557434400,18722118,1,2112498,1,1,1,'A',1,0.983402,179,922738,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 234, \"ignore_hit\": 5, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 241, \"ignore_hit\": 5, \"large_bonus\": 3}}',71.3179,NULL,0,'2024-03-24 01:38:09','2024-03-24 01:39:42',1711244382,7478),(2991370598,18722118,1,2960699,1,1,1,'A',1,0.951087,95,830970,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 168, \"ignore_hit\": 25, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 184, \"ignore_hit\": 25, \"large_bonus\": 17}}',71.5042,NULL,0,'2024-06-13 19:05:06','2024-06-13 19:05:55',1718305555,7566),(2557555586,18722118,1,3557916,1,1,1,'A',1,0.946322,186,781393,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 465, \"ignore_hit\": 49, \"ignore_miss\": 1, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 503, \"ignore_hit\": 49, \"large_bonus\": 25}}',71.5765,NULL,0,'2024-03-24 02:13:13','2024-03-24 02:15:54',1711246554,7478),(2962253458,18722118,1,1490323,1,1,1,'X',1,1,211,952038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 211}}',71.6933,184217360,224060,NULL,'2024-06-08 11:57:05',1717847825,NULL),(2992135843,18722118,1,2409491,1,1,1,'A',1,0.973761,147,816741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 331, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 343, \"legacy_combo_increase\": 2}}',71.8573,184284518,256433,NULL,'2024-06-13 21:49:56',1718315396,NULL),(2444906635,18722118,1,3541772,1,1,1,'A',1,0.972973,126,747258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 393, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 407}}',71.9926,183016587,254710,NULL,'2024-03-03 14:07:04',1709474824,NULL),(2992205701,18722118,1,4572564,1,1,1,'A',1,0.914,142,697926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 215, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 3}}',72.1266,184284657,320220,NULL,'2024-06-13 22:07:54',1718316474,NULL),(3002340714,18722118,1,3750572,1,1,1,'A',1,0.912297,130,592710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 33, \"great\": 489, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 553}}',72.2486,184307608,373006,NULL,'2024-06-15 17:54:49',1718474089,NULL),(2495612482,18722118,1,4056735,1,1,1,'A',1,0.977941,179,800967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 463, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 476}}',72.4883,183129049,392530,NULL,'2024-03-12 21:06:12',1710277572,NULL),(2495409872,18722118,1,3409443,1,1,1,'A',1,0.929333,144,625174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 44, \"great\": 688, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 750}}',72.5616,183128639,421472,NULL,'2024-03-12 20:21:36',1710274896,NULL),(2660026469,18722118,1,4473127,1,1,1,'A',1,0.912046,128,688373,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 455, \"ignore_miss\": 2, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 523, \"large_bonus\": 10}}',72.6267,NULL,0,'2024-04-12 13:59:33','2024-04-12 14:01:37',1712930497,7478),(2483831538,18722118,1,4005422,1,1,1,'A',1,0.968672,157,768862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 383, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 399}}',73.5567,183103076,310956,NULL,'2024-03-10 15:25:05',1710084305,NULL),(2668826602,18722118,1,3483962,1,1,1,'S',1,0.954167,120,873177,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"great\": 109, \"ignore_hit\": 31, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 120, \"ignore_hit\": 31, \"large_bonus\": 8}}',73.6448,NULL,0,'2024-04-13 23:51:41','2024-04-13 23:52:20',1713052340,7478),(2555068148,18722118,1,1450489,1,1,1,'A',1,0.915167,141,683016,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 43, \"great\": 689, \"ignore_hit\": 74, \"ignore_miss\": 3, \"large_bonus\": 33, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 778, \"ignore_hit\": 74, \"large_bonus\": 36, \"small_bonus\": 9}}',73.6578,NULL,0,'2024-03-23 17:08:30','2024-03-23 17:12:16',1711213936,7478),(3192546202,18722118,1,3891568,1,1,1,'B',1,0.881443,93,556033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 194}}',73.6684,184724644,123718,NULL,'2024-07-20 22:20:56',1721514056,NULL),(2992110586,18722118,1,3522120,1,1,1,'S',1,0.989583,288,925952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 282, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 288}}',73.7598,184284478,416696,NULL,'2024-06-13 21:43:35',1718315015,NULL),(2954425013,18722118,1,3431444,1,1,1,'A',1,0.910661,124,600954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 36, \"great\": 583, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 666}}',73.8006,184200168,386020,NULL,'2024-06-06 23:57:58',1717718278,NULL),(2557385722,18722118,1,3429185,1,1,1,'A',1,0.964109,126,825581,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 12, \"great\": 387, \"ignore_miss\": 3, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 404, \"large_bonus\": 30}}',74.0665,NULL,0,'2024-03-24 01:23:03','2024-03-24 01:24:59',1711243499,7478),(3000978037,18722118,1,3490649,1,1,1,'A',1,0.950203,162,729857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 17, \"great\": 460, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 492}}',74.5583,184304522,360622,NULL,'2024-06-15 13:25:53',1718457953,NULL),(2962368617,18722118,1,4492099,1,1,1,'A',1,0.992669,203,896676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 338, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 341}}',74.6387,184217598,329328,NULL,'2024-06-08 12:21:46',1717849306,NULL),(2555037657,18722118,1,249796,1,1,1,'A',1,0.90581,165,673860,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 62, \"great\": 984, \"ignore_hit\": 32, \"ignore_miss\": 24, \"large_bonus\": 71, \"small_bonus\": 140}, \"maximum_statistics\": {\"great\": 1136, \"ignore_hit\": 32, \"large_bonus\": 83, \"small_bonus\": 152}}',74.6586,NULL,0,'2024-03-23 17:02:53','2024-03-23 17:06:51',1711213611,7478),(2582420045,18722118,1,3852021,1,1,1,'A',1,0.934049,183,770294,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 16, \"great\": 299, \"ignore_hit\": 45, \"ignore_miss\": 2, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 326, \"ignore_hit\": 45, \"large_bonus\": 39}}',74.6621,NULL,0,'2024-03-28 18:11:02','2024-03-28 18:12:34',1711649554,7478),(2943963866,18722118,1,4035765,1,1,1,'A',1,0.943396,240,713239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 20, \"great\": 490, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 530}}',74.6961,184175432,384476,NULL,'2024-06-04 23:15:56',1717542956,NULL),(2997736257,18722118,1,4044252,1,1,1,'A',1,0.936387,216,714375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 350, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 393}}',74.7528,184296728,300480,NULL,'2024-06-14 22:06:29',1718402789,NULL),(2692828150,18722118,1,3985560,1,1,1,'B',1,0.899905,174,560459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 69, \"great\": 908, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1049}}',74.758,183589641,561520,NULL,'2024-04-18 18:54:41',1713466481,NULL),(3153541765,18722118,1,3754115,1,1,1,'B',1,0.899819,95,550163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 33, \"great\": 476, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 554}}',75.0527,184638727,260430,NULL,'2024-07-13 16:42:57',1720888977,NULL),(2962402045,18722118,1,2312373,1,1,1,'A',1,0.966667,185,799388,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 19, \"great\": 705, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 735}}',75.5783,184217677,593488,NULL,'2024-06-08 12:28:41',1717849721,NULL),(3046622593,18722118,1,3822773,1,1,1,'B',1,0.867568,311,566727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 40, \"great\": 448, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 555}}',76.1429,184403663,406130,NULL,'2024-06-23 17:14:41',1719162881,NULL),(2764456593,18722118,1,121434,1,1,1,'A',1,0.913158,97,690092,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 325, \"ignore_hit\": 28, \"ignore_miss\": 2, \"large_bonus\": 18, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 380, \"ignore_hit\": 28, \"large_bonus\": 20, \"small_bonus\": 25}}',76.2853,NULL,0,'2024-05-02 10:17:31','2024-05-02 10:19:06',1714645146,7513),(2659991293,18722118,1,4500846,1,1,1,'A',1,0.941983,164,779147,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 18, \"great\": 437, \"ignore_hit\": 12, \"ignore_miss\": 1, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 474, \"ignore_hit\": 12, \"large_bonus\": 26}}',76.5001,NULL,0,'2024-04-12 13:52:47','2024-04-12 13:54:47',1712930087,7478),(2582373996,18722118,1,985779,1,1,1,'A',1,0.948235,214,796963,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 17, \"great\": 398, \"ignore_hit\": 8, \"large_bonus\": 9, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 425, \"ignore_hit\": 8, \"large_bonus\": 9, \"small_bonus\": 17}}',76.5788,NULL,0,'2024-03-28 18:01:44','2024-03-28 18:03:28',1711649008,7478),(3196766962,18722118,1,2320681,1,1,1,'A',1,0.920434,180,629983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 26, \"great\": 491, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 553}}',76.6217,184734287,366640,NULL,'2024-07-21 17:20:28',1721582428,NULL),(2962524562,18722118,1,2306706,1,1,1,'A',1,0.985683,270,911113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 444, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 454}}',76.6399,184217992,427086,NULL,'2024-06-08 12:53:46',1717851226,NULL),(2495644717,18722118,1,3235923,1,1,1,'A',1,0.967975,220,795723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 463, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 2}}',76.8088,183129098,417244,NULL,'2024-03-12 21:13:32',1710278012,NULL),(3048621760,18722118,1,3549932,1,1,1,'A',1,0.902174,94,287805,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 428, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 506}}',76.8242,184407621,219684,NULL,'2024-06-24 01:25:10',1719192310,NULL),(2962629139,18722118,1,3205467,1,1,1,'A',1,0.988991,356,863806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 538, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 545}}',77.0256,184218273,525360,NULL,'2024-06-08 13:14:52',1717852492,NULL),(2962344133,18722118,1,4261301,1,1,1,'X',1,1,140,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 140}}',77.1736,184217548,128112,NULL,'2024-06-08 12:16:36',1717848996,NULL),(3390365577,18722118,1,4055004,1,1,1,'A',1,0.901306,200,581868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 44, \"great\": 597, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 689}}',77.2181,185150254,403966,NULL,'2024-08-23 21:03:22',1724447002,NULL),(2659976173,18722118,1,2236133,1,1,1,'A',1,0.917572,176,716764,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 34, \"great\": 495, \"ignore_hit\": 7, \"ignore_miss\": 2, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 552, \"ignore_hit\": 7, \"large_bonus\": 67}}',77.3908,NULL,0,'2024-04-12 13:49:54','2024-04-12 13:51:51',1712929911,7478),(3160917826,18722118,1,3971182,1,1,1,'A',1,0.91875,135,647404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 280, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 320}}',77.4599,184654895,225836,NULL,'2024-07-15 00:57:24',1721005044,NULL),(2431584385,18722118,1,3816363,1,1,1,'X',1,1,284,939217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284}, \"maximum_statistics\": {\"great\": 284}}',77.5034,182987088,338100,NULL,'2024-03-01 10:07:42',1709287662,NULL),(2962280882,18722118,1,2437938,1,1,1,'S',1,0.993455,382,939182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 377, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 382}}',77.5522,184217423,428520,NULL,'2024-06-08 12:03:03',1717848183,NULL),(2660012281,18722118,1,4288734,1,1,1,'A',1,0.919611,106,704755,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 36, \"great\": 511, \"ignore_miss\": 2, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 566, \"large_bonus\": 20}}',77.9045,NULL,0,'2024-04-12 13:56:36','2024-04-12 13:58:52',1712930332,7478),(2991397458,18722118,1,2559011,1,1,1,'A',1,0.958042,221,838616,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 396, \"ignore_miss\": 1, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 429, \"large_bonus\": 7}}',78.3531,NULL,0,'2024-06-13 19:09:14','2024-06-13 19:11:20',1718305881,7566),(3046389998,18722118,1,1628029,0,1,1,'A',1,0.904051,163,594352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 401, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 469}}',78.435,184403197,293362,NULL,'2024-06-23 16:27:33',1719160053,NULL),(2991250127,18722118,1,4577969,1,1,1,'A',1,0.978166,161,952718,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 222, \"ignore_hit\": 16, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 229, \"ignore_hit\": 16, \"large_bonus\": 2}}',78.4678,NULL,0,'2024-06-13 18:40:02','2024-06-13 18:41:33',1718304093,7566),(2962495211,18722118,1,4473126,1,1,1,'A',1,0.967822,173,798439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 10, \"great\": 388, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 404}}',78.4824,184217913,272952,NULL,'2024-06-08 12:47:46',1717850866,NULL),(2962795381,18722118,1,4505530,1,1,1,'A',1,0.990385,154,981132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',78.6059,184218687,148522,NULL,'2024-06-08 13:47:24',1717854444,NULL),(2813178834,18722118,1,4373991,1,1,1,'A',1,0.935714,219,771054,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 446, \"ignore_hit\": 7, \"ignore_miss\": 6, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 490, \"ignore_hit\": 7, \"large_bonus\": 59}}',79.2386,NULL,0,'2024-05-11 12:42:58','2024-05-11 12:45:05',1715431505,7513),(2991136598,18722118,1,4056735,1,1,1,'A',1,0.987395,396,960670,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 465, \"ignore_miss\": 1, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 476, \"large_bonus\": 50}}',79.2687,NULL,0,'2024-06-13 18:15:52','2024-06-13 18:18:29',1718302709,7566),(2582433928,18722118,1,3949209,1,1,1,'A',1,0.975845,220,911423,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 399, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 414, \"large_bonus\": 79}}',79.2878,NULL,0,'2024-03-28 18:13:12','2024-03-28 18:15:21',1711649721,7478),(2495468515,18722118,1,1358285,0,1,1,'A',1,0.973422,240,428331,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 289, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 301}}',79.7893,183128787,195140,NULL,'2024-03-12 20:34:17',1710275657,NULL),(2668834094,18722118,1,3901233,1,1,1,'A',1,0.946078,204,852877,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"great\": 182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 204, \"large_bonus\": 2}}',80.2456,NULL,0,'2024-04-13 23:53:45','2024-04-13 23:54:35',1713052475,7478),(2557491137,18722118,1,1926799,1,1,1,'A',1,0.939266,88,765487,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 320, \"ignore_hit\": 2, \"large_bonus\": 27, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 354, \"ignore_hit\": 2, \"large_bonus\": 27, \"small_bonus\": 14}}',80.302,NULL,0,'2024-03-24 01:55:10','2024-03-24 01:56:34',1711245394,7478),(3238983990,18722118,1,3812045,1,1,1,'A',1,0.9775,127,814057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',80.3763,184823815,145060,NULL,'2024-07-29 02:03:32',1722218612,NULL),(2557411630,18722118,1,2685399,1,1,1,'S',1,0.97017,352,915350,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"great\": 331}, \"maximum_statistics\": {\"great\": 352}}',80.3763,NULL,0,'2024-03-24 01:30:24','2024-03-24 01:32:50',1711243970,7478),(2586537262,18722118,1,3949209,1,1,1,'A',1,0.978261,109,893129,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 401, \"ignore_miss\": 2, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 414, \"large_bonus\": 79}}',80.9242,NULL,0,'2024-03-29 13:03:25','2024-03-29 13:05:33',1711717533,7478),(2997602897,18722118,1,3129922,1,1,1,'A',1,0.945087,98,704434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 160}, \"maximum_statistics\": {\"great\": 173}}',81.2114,184296457,103344,NULL,'2024-06-14 21:35:46',1718400946,NULL),(2557480143,18722118,1,3172351,1,1,1,'A',1,0.984919,182,912018,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 422, \"ignore_hit\": 6, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 431, \"ignore_hit\": 6, \"large_bonus\": 23}}',81.4631,NULL,0,'2024-03-24 01:51:07','2024-03-24 01:53:19',1711245199,7478),(2998006454,18722118,1,4226630,1,1,1,'A',1,0.914729,100,601452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 340, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',81.7735,184297228,204880,NULL,'2024-06-14 23:16:17',1718406977,NULL),(2655054083,18722118,1,4500846,1,1,1,'A',1,0.951477,110,786042,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 444, \"ignore_hit\": 12, \"ignore_miss\": 1, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 474, \"ignore_hit\": 12, \"large_bonus\": 26}}',81.9203,NULL,0,'2024-04-11 14:27:05','2024-04-11 14:29:06',1712845746,7478),(2813156954,18722118,1,1992345,1,1,1,'A',1,0.936803,132,754909,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 23, \"great\": 493, \"ignore_hit\": 66, \"ignore_miss\": 8, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 538, \"ignore_hit\": 66, \"large_bonus\": 60}}',82.1263,NULL,0,'2024-05-11 12:38:28','2024-05-11 12:40:44',1715431244,7513),(2991445968,18722118,1,4440970,1,1,1,'A',1,0.981229,145,899458,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 286, \"ignore_hit\": 10, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 10, \"large_bonus\": 20}}',82.3442,NULL,0,'2024-06-13 19:19:38','2024-06-13 19:21:10',1718306470,7566),(2962749084,18722118,1,4590781,1,1,1,'A',1,0.99652,243,879422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 429, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 431}}',82.381,184218559,465868,NULL,'2024-06-08 13:38:32',1717853912,NULL),(2692918272,18722118,1,3887021,1,1,1,'A',1,0.949292,124,714669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 394, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 424}}',82.4686,183589844,309342,NULL,'2024-04-18 19:13:56',1713467636,NULL),(3558694698,18722118,1,4573865,1,1,1,'A',1,0.903581,129,676728,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 305, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 363, \"large_bonus\": 6}, \"total_score_without_mods\": 676728}',82.7182,NULL,0,'2024-09-21 23:14:11','2024-09-21 23:15:54',1726960554,7705),(2557523528,18722118,1,2925151,1,1,1,'A',1,0.994334,292,960702,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 350, \"ignore_hit\": 44, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 353, \"ignore_hit\": 44, \"large_bonus\": 4}}',82.7257,NULL,0,'2024-03-24 02:03:56','2024-03-24 02:06:10',1711245970,7478),(2654886066,18722118,1,3333676,1,1,1,'A',1,0.938312,145,764659,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 423, \"ignore_hit\": 53, \"ignore_miss\": 1, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 462, \"ignore_hit\": 53, \"large_bonus\": 34}}',82.9223,NULL,0,'2024-04-11 13:52:01','2024-04-11 13:54:12',1712843652,7478),(2652389989,18722118,1,3931552,1,1,1,'A',1,0.931701,155,757046,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 349, \"ignore_miss\": 3, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 388, \"large_bonus\": 24}}',83.0974,NULL,0,'2024-04-10 23:11:48','2024-04-10 23:13:20',1712790800,7478),(2991295508,18722118,1,468991,1,1,1,'S',1,0.978723,282,958803,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"great\": 270, \"ignore_hit\": 1, \"ignore_miss\": 1, \"large_bonus\": 57, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 282, \"ignore_hit\": 1, \"large_bonus\": 58, \"small_bonus\": 17}}',83.1208,NULL,0,'2024-06-13 18:48:45','2024-06-13 18:50:42',1718304642,7566),(2992147208,18722118,1,4277664,1,1,1,'S',1,0.991379,290,981305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 285, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 290}}',83.2561,184284540,330291,NULL,'2024-06-13 21:52:49',1718315569,NULL),(2888326310,18722118,1,4488743,1,1,1,'S',1,0.980263,152,868579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 146, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 152}}',83.3098,184046519,130700,NULL,'2024-05-25 14:31:38',1716647498,NULL),(2991379212,18722118,1,4499733,1,1,1,'S',1,0.990637,267,975106,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 262, \"ignore_hit\": 9, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 267, \"ignore_hit\": 9, \"large_bonus\": 8}}',83.9495,NULL,0,'2024-06-13 19:06:08','2024-06-13 19:07:40',1718305660,7566),(2431601924,18722118,1,3754114,1,1,1,'A',1,0.971503,215,797888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 370, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 386}}',84.8136,182987123,306074,NULL,'2024-03-01 10:13:25',1709288005,NULL),(2991099283,18722118,1,4055460,1,1,1,'S',1,0.994778,383,993794,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 379, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 383, \"large_bonus\": 26}}',84.8917,NULL,0,'2024-06-13 18:08:40','2024-06-13 18:10:48',1718302248,7566),(2636208915,18722118,1,4093270,1,1,1,'A',1,0.941834,151,776798,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 407, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 447, \"large_bonus\": 8}}',84.9765,NULL,0,'2024-04-07 17:40:25','2024-04-07 17:42:20',1712511740,7478),(3048630853,18722118,1,2978111,1,1,1,'A',1,0.920761,192,328593,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 33, \"great\": 564}, \"maximum_statistics\": {\"great\": 631}}',85.0858,184407647,305872,NULL,'2024-06-24 01:28:17',1719192497,NULL),(3558718491,18722118,1,2144574,1,1,1,'A',1,0.913636,168,691544,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 23, \"great\": 660, \"ignore_hit\": 15, \"ignore_miss\": 3, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 770, \"ignore_hit\": 15, \"large_bonus\": 40}, \"total_score_without_mods\": 691544}',85.1499,NULL,0,'2024-09-21 23:19:30','2024-09-21 23:22:18',1726960938,7705),(2557464299,18722118,1,3300151,1,1,1,'A',1,0.991501,169,931143,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 349, \"ignore_hit\": 18, \"ignore_miss\": 1, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 353, \"ignore_hit\": 18, \"large_bonus\": 26}}',85.1626,NULL,0,'2024-03-24 01:46:37','2024-03-24 01:48:37',1711244917,7478),(2445298428,18722118,1,332280,0,1,1,'A',1,0.97428,289,813676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 470, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 486}}',85.2452,183017653,402820,NULL,'2024-03-03 15:22:04',1709479324,NULL),(3703350931,18722118,1,80989,1,1,1,'A',1,0.926812,145,361030,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 43, \"miss\": 29, \"great\": 618, \"ignore_hit\": 51, \"ignore_miss\": 1, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 690, \"ignore_hit\": 51, \"large_bonus\": 18}, \"total_score_without_mods\": 722060}',85.2989,NULL,0,'2024-10-18 19:12:39','2024-10-18 19:15:13',1729278913,7739),(2813223526,18722118,1,4499735,1,1,1,'A',1,0.941096,120,764638,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 331, \"ignore_hit\": 10, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 365, \"ignore_hit\": 10, \"large_bonus\": 8}}',85.4127,NULL,0,'2024-05-11 12:52:26','2024-05-11 12:53:58',1715432038,7513),(3024836996,18722118,1,4507401,1,1,1,'A',1,0.909231,212,652863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 281, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 325}}',85.6047,184356469,242732,NULL,'2024-06-19 20:23:03',1718828583,NULL),(3024750986,18722118,1,2685399,1,1,1,'A',1,0.981534,226,867263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 342}, \"maximum_statistics\": {\"great\": 352}}',85.7855,184356335,307080,NULL,'2024-06-19 20:04:58',1718827498,NULL),(3663285842,18722118,1,4507873,1,1,1,'S',1,0.971698,265,927638,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"great\": 250, \"ignore_miss\": 1, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 265, \"large_bonus\": 25}, \"total_score_without_mods\": 927638}',85.859,NULL,0,'2024-10-11 13:39:13','2024-10-11 13:40:40',1728654040,7739),(2764464220,18722118,1,121434,1,1,1,'A',1,0.939474,143,773395,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 346, \"ignore_hit\": 28, \"large_bonus\": 20, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 380, \"ignore_hit\": 28, \"large_bonus\": 20, \"small_bonus\": 25}}',86.0154,NULL,0,'2024-05-02 10:19:49','2024-05-02 10:21:34',1714645294,7513),(2557272846,18722118,1,332280,1,1,1,'A',1,0.972222,333,895208,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 461, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 486, \"large_bonus\": 7}}',86.0368,NULL,0,'2024-03-24 00:49:53','2024-03-24 00:52:16',1711241536,7478),(2495479204,18722118,1,1575582,1,1,1,'A',1,0.960459,242,396540,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 370, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 392, \"legacy_combo_increase\": 2}}',86.1339,183128810,267938,NULL,'2024-03-12 20:36:37',1710275797,NULL),(2991357053,18722118,1,4343376,1,1,1,'A',1,0.962475,208,844342,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 467, \"ignore_miss\": 5, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 493, \"large_bonus\": 70}}',86.674,NULL,0,'2024-06-13 19:00:28','2024-06-13 19:03:08',1718305388,7566),(2636187384,18722118,1,4465936,1,1,1,'A',1,0.938547,201,785134,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 15, \"great\": 329, \"ignore_hit\": 63, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 358, \"ignore_hit\": 63, \"large_bonus\": 10}}',86.697,NULL,0,'2024-04-07 17:36:33','2024-04-07 17:38:01',1712511481,7478),(2582492655,18722118,1,3304046,1,1,1,'A',1,0.945122,114,774322,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 17, \"great\": 455, \"ignore_hit\": 20, \"ignore_miss\": 1, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 492, \"ignore_hit\": 20, \"large_bonus\": 28}}',86.9682,NULL,0,'2024-03-28 18:24:54','2024-03-28 18:26:53',1711650413,7478),(2652429229,18722118,1,4093270,1,1,1,'A',1,0.949664,224,805533,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 416, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 447, \"large_bonus\": 8}}',87.4169,NULL,0,'2024-04-10 23:24:53','2024-04-10 23:26:46',1712791606,7478),(2517735212,18722118,1,4110283,1,1,1,'A',1,0.956989,132,724601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 14, \"great\": 439, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 465}}',87.5961,183178632,329110,NULL,'2024-03-16 18:42:24',1710614544,NULL),(2991280944,18722118,1,4277655,1,1,1,'A',1,0.97185,273,892661,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 358, \"ignore_hit\": 39, \"large_bonus\": 25, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 373, \"ignore_hit\": 39, \"large_bonus\": 25, \"small_bonus\": 14}}',87.8091,NULL,0,'2024-06-13 18:45:51','2024-06-13 18:47:46',1718304466,7566),(2764469560,18722118,1,121434,1,1,1,'A',1,0.943421,118,775419,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 349, \"ignore_hit\": 28, \"ignore_miss\": 1, \"large_bonus\": 20, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 380, \"ignore_hit\": 28, \"large_bonus\": 20, \"small_bonus\": 25}}',87.8389,NULL,0,'2024-05-02 10:21:42','2024-05-02 10:23:17',1714645397,7513),(3437189996,18722118,1,3506445,1,1,1,'A',1,0.923864,128,640395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 393, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 440}}',87.9672,185253320,322216,NULL,'2024-08-31 19:01:46',1725130906,NULL),(2992184110,18722118,1,557817,0,1,1,'A',1,0.934492,139,702090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 31, \"great\": 681, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 748}}',87.9918,184284608,511861,NULL,'2024-06-13 22:02:14',1718316134,NULL),(2991267651,18722118,1,2320989,1,1,1,'A',1,0.984642,125,952011,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 288, \"ignore_hit\": 1, \"ignore_miss\": 1, \"large_bonus\": 20, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 1, \"large_bonus\": 20, \"small_bonus\": 13}}',88.0021,NULL,0,'2024-06-13 18:43:28','2024-06-13 18:45:06',1718304306,7566),(2991540043,18722118,1,3812045,1,1,1,'A',1,0.9875,116,926270,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 196, \"ignore_miss\": 1, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 200, \"large_bonus\": 3}}',88.3274,NULL,0,'2024-06-13 19:38:43','2024-06-13 19:39:46',1718307586,7566),(3558608351,18722118,1,4713095,1,1,1,'A',1,0.934679,161,750846,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 20, \"great\": 386, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 421, \"large_bonus\": 20}, \"total_score_without_mods\": 750846}',88.6249,NULL,0,'2024-09-21 22:50:56','2024-09-21 22:52:30',1726959150,7705),(2971186722,18722118,1,2475695,1,1,1,'A',1,0.978632,219,800174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 454, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 468}}',89.0294,184237952,395356,NULL,'2024-06-09 22:39:41',1717972781,NULL),(2582456106,18722118,1,3901233,1,1,1,'A',1,0.973039,151,893036,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 196, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 204, \"large_bonus\": 2}}',89.1551,NULL,0,'2024-03-28 18:18:52','2024-03-28 18:19:43',1711649983,7478),(3578155930,18722118,1,3778244,1,1,1,'A',1,0.9,153,663743,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 46, \"great\": 766, \"ignore_miss\": 2, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 900, \"large_bonus\": 40}, \"total_score_without_mods\": 663743}',89.2403,NULL,0,'2024-09-25 16:35:47','2024-09-25 16:39:34',1727282374,7705),(3703289485,18722118,1,3824789,1,1,1,'A',1,0.920032,227,727707,'{\"mods\": [], \"statistics\": {\"ok\": 96, \"miss\": 51, \"great\": 1091, \"ignore_hit\": 34, \"ignore_miss\": 22, \"large_bonus\": 91, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 1238, \"ignore_hit\": 34, \"large_bonus\": 111, \"small_bonus\": 14}, \"total_score_without_mods\": 727707}',89.6652,NULL,0,'2024-10-18 18:59:28','2024-10-18 19:03:44',1729278224,7739),(3170255557,18722118,1,3155693,1,1,1,'A',1,0.944762,210,719788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 478, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 525}}',89.6718,184675502,383082,NULL,'2024-07-16 19:22:47',1721157767,NULL),(2582408124,18722118,1,3132494,1,1,1,'A',1,0.942595,206,778472,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 33, \"great\": 804, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 871, \"large_bonus\": 58}}',89.8357,NULL,0,'2024-03-28 18:06:43','2024-03-28 18:10:11',1711649412,7478),(2992119896,18722118,1,3522120,1,1,1,'A',1,0.993056,169,916122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 286, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 288}}',90.0909,184284494,338171,NULL,'2024-06-13 21:45:55',1718315155,NULL),(3238966305,18722118,1,4462439,1,1,1,'A',1,0.923547,121,627645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 287, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 327}}',90.1128,184823768,198056,NULL,'2024-07-29 01:57:46',1722218266,NULL),(3558662401,18722118,1,4723749,1,1,1,'A',1,0.93501,169,765912,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 21, \"great\": 436, \"ignore_miss\": 11, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 477, \"large_bonus\": 48}, \"total_score_without_mods\": 765912}',90.1955,NULL,0,'2024-09-21 23:05:07','2024-09-21 23:07:05',1726960025,7705),(3001434833,18722118,1,3314161,1,1,1,'A',1,0.94835,291,732727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 637}, \"maximum_statistics\": {\"great\": 697}}',90.3382,184305610,512380,NULL,'2024-06-15 14:54:31',1718463271,NULL),(2554882684,18722118,1,3901233,1,1,1,'A',1,0.973039,151,821094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204}}',90.3475,183264886,158560,NULL,'2024-03-23 16:39:03',1711211943,NULL),(2991339222,18722118,1,1643284,1,1,1,'A',1,0.982648,210,898090,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 760, \"ignore_hit\": 57, \"ignore_miss\": 1, \"large_bonus\": 49, \"small_bonus\": 39}, \"maximum_statistics\": {\"great\": 778, \"ignore_hit\": 57, \"large_bonus\": 50, \"small_bonus\": 39}}',90.4798,NULL,0,'2024-06-13 18:55:24','2024-06-13 18:59:30',1718305170,7566),(2582514802,18722118,1,497454,1,1,1,'A',1,0.982143,166,906855,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 301, \"ignore_hit\": 18, \"large_bonus\": 27, \"small_bonus\": 35}, \"maximum_statistics\": {\"great\": 308, \"ignore_hit\": 18, \"large_bonus\": 27, \"small_bonus\": 35}}',90.716,NULL,0,'2024-03-28 18:29:38','2024-03-28 18:31:11',1711650671,7478),(2962333541,18722118,1,4055460,1,1,1,'S',1,0.998695,383,956506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 382, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 383}}',91.095,184217529,432130,NULL,'2024-06-08 12:14:20',1717848860,NULL),(2586614443,18722118,1,332280,1,1,1,'A',1,0.980453,333,917796,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 469, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 486, \"large_bonus\": 7}}',91.2458,NULL,0,'2024-03-29 13:18:52','2024-03-29 13:21:15',1711718475,7478),(2557508294,18722118,1,3819872,1,1,1,'S',1,0.995,200,989289,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 198, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 200, \"large_bonus\": 12}}',91.316,NULL,0,'2024-03-24 02:00:33','2024-03-24 02:01:37',1711245697,7478),(2997776068,18722118,1,4519174,1,1,1,'A',1,0.932463,231,693535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 22, \"great\": 784, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 881}}',91.3945,184296808,703260,NULL,'2024-06-14 22:16:10',1718403370,NULL),(3150186850,18722118,1,4632145,1,1,1,'S',1,0.956215,354,839835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 323, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 354}}',91.7535,184630754,370730,NULL,'2024-07-13 01:45:43',1720835143,NULL),(3046630565,18722118,1,3897329,1,1,1,'A',1,0.901345,54,554896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 190, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 223}}',91.9111,184403679,109702,NULL,'2024-06-23 17:16:19',1719162979,NULL),(3558705576,18722118,1,4701803,1,1,1,'A',1,0.947917,133,813385,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 176, \"ignore_hit\": 4, \"ignore_miss\": 8, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 192, \"ignore_hit\": 4, \"large_bonus\": 14}, \"total_score_without_mods\": 813385}',92.0963,NULL,0,'2024-09-21 23:18:09','2024-09-21 23:18:48',1726960728,7705),(2764442305,18722118,1,4458839,1,1,1,'A',1,0.958931,254,843371,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 716, \"ignore_hit\": 16, \"ignore_miss\": 1, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 767, \"ignore_hit\": 16, \"large_bonus\": 42}}',92.0997,NULL,0,'2024-05-02 10:11:31','2024-05-02 10:14:29',1714644869,7513),(3171912867,18722118,1,2156728,0,1,1,'A',1,0.930036,131,638028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 33, \"great\": 746, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 829}}',92.1061,184678754,544662,NULL,'2024-07-17 03:02:57',1721185377,NULL),(2991160914,18722118,1,4111571,1,1,1,'A',1,0.968956,352,889709,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 715, \"ignore_hit\": 17, \"ignore_miss\": 2, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 757, \"ignore_hit\": 17, \"large_bonus\": 78}}',92.244,NULL,0,'2024-06-13 18:19:51','2024-06-13 18:23:27',1718303007,7566),(2586585116,18722118,1,249796,1,1,1,'A',1,0.933539,272,759911,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 43, \"great\": 1028, \"ignore_hit\": 32, \"ignore_miss\": 11, \"large_bonus\": 80, \"small_bonus\": 144}, \"maximum_statistics\": {\"great\": 1136, \"ignore_hit\": 32, \"large_bonus\": 83, \"small_bonus\": 152}}',92.277,NULL,0,'2024-03-29 13:11:22','2024-03-29 13:15:19',1711718119,7478),(3663208296,18722118,1,4747270,1,1,1,'A',1,0.962921,256,871106,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 840, \"ignore_hit\": 39, \"ignore_miss\": 1, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 890, \"ignore_hit\": 39, \"large_bonus\": 94}, \"total_score_without_mods\": 871106}',92.5758,NULL,0,'2024-10-11 13:21:11','2024-10-11 13:25:07',1728653107,7739),(3153580983,18722118,1,3037433,1,1,1,'S',1,0.984,125,917113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 121, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 125}}',92.8137,184638803,108746,NULL,'2024-07-13 16:51:29',1720889489,NULL),(3170234919,18722118,1,2300273,1,1,1,'A',1,0.935264,302,700227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 531, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 587}}',92.9554,184675462,446086,NULL,'2024-07-16 19:18:20',1721157500,NULL),(3150132595,18722118,1,3690393,1,1,1,'A',1,0.914409,259,678313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 10, \"great\": 683, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 812}}',93.3513,184630629,709210,NULL,'2024-07-13 01:28:32',1720834112,NULL),(2557330051,18722118,1,171101,1,1,1,'S',1,0.99422,346,986215,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 342, \"ignore_hit\": 3, \"ignore_miss\": 2, \"large_bonus\": 8, \"small_bonus\": 29}, \"maximum_statistics\": {\"great\": 346, \"ignore_hit\": 3, \"large_bonus\": 8, \"small_bonus\": 31}}',93.6164,NULL,0,'2024-03-24 01:06:33','2024-03-24 01:08:30',1711242510,7478),(2636178684,18722118,1,4465936,1,1,1,'A',1,0.948324,148,800351,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 13, \"great\": 334, \"ignore_hit\": 63, \"ignore_miss\": 1, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 358, \"ignore_hit\": 63, \"large_bonus\": 10}}',93.6692,NULL,0,'2024-04-07 17:34:49','2024-04-07 17:36:17',1712511377,7478),(3192538514,18722118,1,3922642,1,1,1,'A',1,0.915825,88,609635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 253, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 297}}',94.3573,184724625,177152,NULL,'2024-07-20 22:19:01',1721513941,NULL),(3150151009,18722118,1,4633862,1,1,1,'A',1,0.96831,337,842220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 400, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 426}}',94.37,184630663,486512,NULL,'2024-07-13 01:34:30',1720834470,NULL),(3150203264,18722118,1,4633312,1,1,1,'S',1,0.994318,88,880739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 87, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 88}}',94.8028,184630796,73014,NULL,'2024-07-13 01:50:53',1720835453,NULL),(2888400392,18722118,1,1745056,1,1,1,'A',1,0.967033,131,748425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 261}, \"maximum_statistics\": {\"great\": 273}}',94.8714,184046703,181036,NULL,'2024-05-25 14:46:09',1716648369,NULL),(2992197675,18722118,1,2518287,1,1,1,'A',1,0.993151,259,890762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 362, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 365}}',94.98,184284639,393128,NULL,'2024-06-13 22:05:46',1718316346,NULL),(2445122569,18722118,1,2645288,1,1,1,'A',1,0.976898,128,782632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 292}, \"maximum_statistics\": {\"great\": 303}}',95.0076,183017198,206498,NULL,'2024-03-03 14:48:31',1709477311,NULL),(3062428089,18722118,1,3809559,1,1,1,'A',1,0.911054,240,680961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 493, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 579}}',95.099,184438249,462194,NULL,'2024-06-26 15:29:31',1719415771,NULL),(3001375701,18722118,1,2731287,1,1,1,'A',1,0.946955,313,754719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 465}, \"maximum_statistics\": {\"great\": 509}}',95.3278,184305482,415474,NULL,'2024-06-15 14:43:16',1718462596,NULL),(2974267623,18722118,1,122412,0,1,1,'A',1,0.940729,207,719072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 294, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 329}}',95.4552,184245442,301872,NULL,'2024-06-10 14:54:03',1718031243,NULL),(2586549290,18722118,1,2300272,1,1,1,'A',1,0.98926,199,930066,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 413, \"ignore_hit\": 16, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 419, \"ignore_hit\": 16, \"large_bonus\": 29}}',96.0885,NULL,0,'2024-03-29 13:05:56','2024-03-29 13:08:03',1711717683,7478),(3510281599,18722118,1,4033508,1,1,1,'A',1,0.961134,189,843642,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 451, \"ignore_hit\": 9, \"ignore_miss\": 3, \"large_bonus\": 42, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 476, \"ignore_hit\": 9, \"large_bonus\": 45, \"small_bonus\": 18}, \"total_score_without_mods\": 843642}',96.0905,NULL,0,'2024-09-13 15:55:46','2024-09-13 15:57:43',1726243063,7705),(3019174411,18722118,1,3143716,1,1,1,'A',1,0.961279,181,765207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 297}}',96.4029,184344588,237656,NULL,'2024-06-18 19:28:16',1718738896,NULL),(3390347486,18722118,1,4037377,1,1,1,'A',1,0.942105,162,691644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 517, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 570}}',96.7493,185150224,481242,NULL,'2024-08-23 20:59:35',1724446775,NULL),(2992100205,18722118,1,4246273,1,1,1,'A',1,0.979787,207,847758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 457}, \"maximum_statistics\": {\"great\": 470}}',97.0938,184284462,390390,NULL,'2024-06-13 21:41:02',1718314862,NULL),(2888393266,18722118,1,3025814,1,1,1,'A',1,0.976331,113,805236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 163, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 169}}',97.1311,184046685,108760,NULL,'2024-05-25 14:44:46',1716648286,NULL),(3244353057,18722118,1,3462802,1,1,1,'A',1,0.965887,354,818120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 485, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 513}}',97.2899,184835090,461740,NULL,'2024-07-30 00:27:17',1722299237,NULL),(2830352946,18722118,1,815993,0,1,1,'A',1,0.964871,190,759583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 12, \"great\": 409, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 427}}',97.6381,183913017,319936,NULL,'2024-05-14 17:15:03',1715706903,NULL),(2495391244,18722118,1,3483962,1,1,1,'S',1,0.995833,120,918809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120}}',97.8643,183128592,117014,NULL,'2024-03-12 20:17:32',1710274652,NULL),(2781145424,18722118,1,4343376,1,1,1,'A',1,0.975659,377,924441,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 474, \"ignore_miss\": 1, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 493, \"large_bonus\": 70}}',97.8919,NULL,0,'2024-05-05 10:21:28','2024-05-05 10:24:08',1714904648,7513),(3153557142,18722118,1,1569394,1,1,1,'A',1,0.965235,289,797599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 463, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 489}}',97.9155,184638761,418046,NULL,'2024-07-13 16:46:16',1720889176,NULL),(2764525852,18722118,1,296517,1,1,1,'A',1,0.975177,189,869965,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 544, \"ignore_miss\": 2, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 564, \"large_bonus\": 22}}',98.042,NULL,0,'2024-05-02 10:38:17','2024-05-02 10:41:01',1714646461,7513),(3192552646,18722118,1,4683580,1,1,1,'A',1,0.941667,61,641069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 180}}',98.3608,184724660,92150,NULL,'2024-07-20 22:22:33',1721514153,NULL),(2654999166,18722118,1,4110283,1,1,1,'A',1,0.965591,246,857336,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 438, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 465, \"large_bonus\": 22}}',98.3641,NULL,0,'2024-04-11 14:15:56','2024-04-11 14:17:52',1712845072,7478),(2991171181,18722118,1,3911268,1,1,1,'S',1,0.996241,133,990752,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 132, \"ignore_hit\": 25, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 133, \"ignore_hit\": 25, \"large_bonus\": 8}}',98.387,NULL,0,'2024-06-13 18:24:59','2024-06-13 18:25:35',1718303135,7566),(3601511753,18722118,1,361158,1,1,1,'A',1,0.952509,163,810680,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 19, \"great\": 524, \"ignore_hit\": 34, \"ignore_miss\": 13, \"large_bonus\": 72, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 558, \"ignore_hit\": 34, \"large_bonus\": 84, \"small_bonus\": 14}, \"total_score_without_mods\": 810680}',98.6013,NULL,0,'2024-09-29 17:41:26','2024-09-29 17:43:26',1727631806,7705),(2954444940,18722118,1,3264893,1,1,1,'A',1,0.96558,251,808709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 525, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 552}}',98.6246,184200217,504568,NULL,'2024-06-07 00:04:53',1717718693,NULL),(2655070638,18722118,1,4451690,1,1,1,'A',1,0.942308,141,778331,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 289, \"ignore_hit\": 14, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 312, \"ignore_hit\": 14, \"large_bonus\": 2}}',98.6688,NULL,0,'2024-04-11 14:31:31','2024-04-11 14:32:30',1712845950,7478),(2655041766,18722118,1,4473127,1,1,1,'A',1,0.950287,159,802830,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 484, \"ignore_miss\": 1, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 523, \"large_bonus\": 10}}',98.7937,NULL,0,'2024-04-11 14:24:34','2024-04-11 14:26:38',1712845598,7478),(3150160142,18722118,1,4030256,1,1,1,'S',1,0.953333,225,804721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 204, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 225}}',98.8926,184630683,233540,NULL,'2024-07-13 01:37:22',1720834642,NULL),(3239038148,18722118,1,4517692,1,1,1,'A',1,0.955128,214,748586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 439}, \"maximum_statistics\": {\"great\": 468}}',99.6458,184823968,350156,NULL,'2024-07-29 02:21:33',1722219693,NULL),(3153609984,18722118,1,3868552,1,1,1,'A',1,0.95235,304,743143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 710, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 766}}',100.432,184638878,633750,NULL,'2024-07-13 16:57:49',1720889869,NULL),(2962312378,18722118,1,2372398,1,1,1,'A',1,0.997642,275,900360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 423, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 1}}',100.526,184217490,503000,NULL,'2024-06-08 12:09:49',1717848589,NULL),(2991430716,18722118,1,2114848,1,1,1,'S',1,0.99403,335,987931,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 331, \"ignore_hit\": 12, \"large_bonus\": 25, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 335, \"ignore_hit\": 12, \"large_bonus\": 25, \"small_bonus\": 15}}',100.777,NULL,0,'2024-06-13 19:16:28','2024-06-13 19:18:06',1718306286,7566),(2874994780,18722118,1,4033508,1,1,1,'A',1,0.964286,224,861535,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 450, \"ignore_hit\": 9, \"ignore_miss\": 1, \"large_bonus\": 44, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 476, \"ignore_hit\": 9, \"large_bonus\": 45, \"small_bonus\": 18}}',100.901,NULL,0,'2024-05-22 22:55:38','2024-05-22 22:57:33',1716418653,7566),(2875005099,18722118,1,4018008,1,1,1,'A',1,0.966942,374,873850,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 575, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 605, \"large_bonus\": 31}}',100.933,NULL,0,'2024-05-22 22:58:18','2024-05-22 23:00:50',1716418850,7566),(3150142936,18722118,1,4678300,1,1,1,'A',1,0.98209,190,836534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 327, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 335}}',101.279,184630646,281374,NULL,'2024-07-13 01:31:52',1720834312,NULL),(2654973247,18722118,1,4277655,1,1,1,'S',1,0.986595,373,969158,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 363, \"ignore_hit\": 39, \"ignore_miss\": 1, \"large_bonus\": 25, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 373, \"ignore_hit\": 39, \"large_bonus\": 25, \"small_bonus\": 14}}',101.675,NULL,0,'2024-04-11 14:10:31','2024-04-11 14:12:28',1712844748,7478),(2954309516,18722118,1,4451690,1,1,1,'A',1,0.945513,143,359071,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 12, \"great\": 290}, \"maximum_statistics\": {\"great\": 312}}',101.93,184199927,161326,NULL,'2024-06-06 23:19:20',1717715960,NULL),(2652408302,18722118,1,4465936,1,1,1,'A',1,0.959497,273,851684,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 339, \"ignore_hit\": 63, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 358, \"ignore_hit\": 63, \"large_bonus\": 10}}',103.497,NULL,0,'2024-04-10 23:18:08','2024-04-10 23:19:37',1712791177,7478),(2991467438,18722118,1,41044,1,1,1,'A',1,0.905797,146,688913,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 402, \"ignore_hit\": 57, \"ignore_miss\": 20, \"large_bonus\": 32, \"small_bonus\": 43}, \"maximum_statistics\": {\"great\": 483, \"ignore_hit\": 57, \"large_bonus\": 33, \"small_bonus\": 62}}',104.091,NULL,0,'2024-06-13 19:23:23','2024-06-13 19:25:27',1718306727,7566),(2781154828,18722118,1,4441032,1,1,1,'A',1,0.951351,244,823505,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 343, \"ignore_hit\": 12, \"ignore_miss\": 1, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 370, \"ignore_hit\": 12, \"large_bonus\": 16}}',105.119,NULL,0,'2024-05-05 10:24:59','2024-05-05 10:26:31',1714904791,7513),(3000985760,18722118,1,3731993,1,1,1,'A',1,0.9701,290,873214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 287, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 301}}',105.844,184304538,320654,NULL,'2024-06-15 13:27:23',1718458043,NULL),(3062313514,18722118,1,3459545,1,1,1,'A',1,0.956189,420,784712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 668, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 719}}',106.08,184437992,752726,NULL,'2024-06-26 15:06:49',1719414409,NULL),(3046605313,18722118,1,3602523,1,1,1,'A',1,0.969524,360,826261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 495}, \"maximum_statistics\": {\"great\": 525}}',106.149,184403627,489422,NULL,'2024-06-23 17:11:10',1719162670,NULL),(3510378842,18722118,1,4578225,1,1,1,'A',1,0.980211,310,935996,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 365, \"ignore_hit\": 39, \"ignore_miss\": 1, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 379, \"ignore_hit\": 39, \"large_bonus\": 47}, \"total_score_without_mods\": 935996}',106.219,NULL,0,'2024-09-13 16:12:36','2024-09-13 16:14:12',1726244052,7705),(3192577104,18722118,1,4629602,1,1,1,'A',1,0.944982,205,718434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 24, \"great\": 760, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 827}}',106.366,184724728,699758,NULL,'2024-07-20 22:28:38',1721514518,NULL),(2997748154,18722118,1,3624294,1,1,1,'A',1,0.962006,279,796797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 616, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 658}}',107.075,184296754,587774,NULL,'2024-06-14 22:09:23',1718402963,NULL),(3150163897,18722118,1,4457979,1,1,1,'A',1,0.958861,132,802001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',107.496,184630697,125688,NULL,'2024-07-13 01:38:33',1720834713,NULL),(2555175665,18722118,1,3095619,1,1,1,'A',1,0.960251,124,816106,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 452, \"ignore_hit\": 7, \"ignore_miss\": 1, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 478, \"ignore_hit\": 7, \"large_bonus\": 26}}',108.349,NULL,0,'2024-03-23 17:29:39','2024-03-23 17:31:37',1711215097,7478),(3170221427,18722118,1,4002681,1,1,1,'A',1,0.957168,204,764554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 533, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 572}}',109.08,184675436,486646,NULL,'2024-07-16 19:15:23',1721157323,NULL),(3153477369,18722118,1,3641848,1,1,1,'A',1,0.942366,419,732004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 23, \"great\": 898, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 989}}',109.125,184638572,887504,NULL,'2024-07-13 16:29:14',1720888154,NULL),(3244324947,18722118,1,4296010,1,1,1,'A',1,0.942766,211,704075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 21, \"great\": 578, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 629}}',109.755,184835051,477716,NULL,'2024-07-30 00:19:17',1722298757,NULL),(3014180941,18722118,1,80658,1,1,1,'A',1,0.948322,498,800566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 669, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 745}}',110.771,184333614,828696,NULL,'2024-06-17 21:14:50',1718658890,NULL),(3558674319,18722118,1,4506355,1,1,1,'A',1,0.965042,297,864956,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 450, \"ignore_miss\": 3, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 472, \"large_bonus\": 28}, \"total_score_without_mods\": 864956}',111.009,NULL,0,'2024-09-21 23:08:36','2024-09-21 23:10:20',1726960220,7705),(3601583500,18722118,1,3826190,1,1,1,'A',1,0.972403,135,867388,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 296, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 308, \"large_bonus\": 7}, \"total_score_without_mods\": 867388}',111.079,NULL,0,'2024-09-29 17:56:00','2024-09-29 17:57:10',1727632630,7705),(2888381205,18722118,1,4171744,1,1,1,'A',1,0.968303,251,828086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 465, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 489}}',111.358,184046657,511350,NULL,'2024-05-25 14:42:22',1716648142,NULL),(3663263349,18722118,1,4792271,1,1,1,'S',1,0.991736,121,978152,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 119, \"ignore_hit\": 35, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 121, \"ignore_hit\": 35, \"large_bonus\": 7}, \"total_score_without_mods\": 978152}',111.582,NULL,0,'2024-10-11 13:35:37','2024-10-11 13:36:11',1728653771,7739),(3002407532,18722118,1,2160126,1,1,1,'S',1,0.987939,456,923243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 445, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 456}}',112.417,184307749,510520,NULL,'2024-06-15 18:08:49',1718474929,NULL),(2557393507,18722118,1,3822920,1,1,1,'A',1,0.97852,120,865610,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 407, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 419, \"large_bonus\": 8}}',112.465,NULL,0,'2024-03-24 01:25:30','2024-03-24 01:27:21',1711243641,7478),(2968692945,18722118,1,821900,1,1,1,'S',1,0.994521,365,929501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 361, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 365}}',112.899,184232308,485890,NULL,'2024-06-09 13:55:25',1717941325,NULL),(3196791947,18722118,1,3352468,1,1,1,'A',1,0.967742,210,821621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 531, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 558}}',112.987,184734339,518944,NULL,'2024-07-21 17:25:47',1721582747,NULL),(3703260526,18722118,1,3922642,1,1,1,'A',1,0.954545,104,811687,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 276, \"ignore_hit\": 29, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 297, \"ignore_hit\": 29, \"large_bonus\": 16}, \"total_score_without_mods\": 811687}',113.585,NULL,0,'2024-10-18 18:57:23','2024-10-18 18:58:25',1729277905,7739),(3196868246,18722118,1,204956,0,1,1,'A',1,0.939331,150,713686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 214, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 239}}',113.727,184734528,157810,NULL,'2024-07-21 17:42:16',1721583736,NULL),(3001460964,18722118,1,3788157,1,1,1,'A',1,0.978261,432,862469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 510, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 529}}',114.296,184305664,520736,NULL,'2024-06-15 14:59:31',1718463571,NULL),(3172023329,18722118,1,3497905,1,1,1,'A',1,0.966667,205,818093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 241, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 255}}',114.376,184679023,209440,NULL,'2024-07-17 03:40:58',1721187658,NULL),(2962417285,18722118,1,3522144,1,1,1,'S',1,0.995049,404,905021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 400, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 404}}',114.746,184217716,559020,NULL,'2024-06-08 12:31:49',1717849909,NULL),(2704648735,18722118,1,4506039,1,1,1,'S',1,0.988839,224,930266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 219, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 224}}',115.363,183617114,231336,NULL,'2024-04-20 20:58:39',1713646719,NULL),(3019212552,18722118,1,121434,1,1,1,'A',1,0.973684,242,839918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 361, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 380}}',115.672,184344660,375268,NULL,'2024-06-18 19:36:00',1718739360,NULL),(3437176686,18722118,1,4473127,1,1,1,'A',1,0.965583,452,831351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 493, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 523}}',115.681,185253290,487360,NULL,'2024-08-31 18:59:22',1725130762,NULL),(3150235036,18722118,1,4606399,1,1,1,'A',1,0.939216,278,726315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 694, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 2}}',115.845,184630864,646372,NULL,'2024-07-13 02:00:44',1720836044,NULL),(2636221795,18722118,1,3095619,1,1,1,'A',1,0.967573,160,855482,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 456, \"ignore_hit\": 7, \"ignore_miss\": 1, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 478, \"ignore_hit\": 7, \"large_bonus\": 26}}',116.409,NULL,0,'2024-04-07 17:42:57','2024-04-07 17:44:55',1712511895,7478),(3196739032,18722118,1,296517,1,1,1,'S',1,0.992021,564,937682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 555, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 564}}',116.538,184734238,623070,NULL,'2024-07-21 17:14:29',1721582069,NULL),(2991996198,18722118,1,119229,1,1,1,'A',1,0.958978,246,826657,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 603, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 646, \"large_bonus\": 5}}',117.481,NULL,0,'2024-06-13 21:13:36','2024-06-13 21:16:02',1718313362,7566),(3663229576,18722118,1,4379355,1,1,1,'A',1,0.978588,500,916839,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 838, \"ignore_hit\": 88, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 864, \"ignore_hit\": 88, \"large_bonus\": 50}, \"total_score_without_mods\": 916839}',117.49,NULL,0,'2024-10-11 13:25:26','2024-10-11 13:29:24',1728653364,7739),(2997560427,18722118,1,4258616,1,1,1,'S',1,0.986717,527,922625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 513, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 527}}',117.959,184296379,597526,NULL,'2024-06-14 21:26:16',1718400376,NULL),(3196779442,18722118,1,2381293,1,1,1,'A',1,0.959911,313,783318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 423, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 449, \"legacy_combo_increase\": 2}}',118.041,184734313,399490,NULL,'2024-07-21 17:23:08',1721582588,NULL),(2764501341,18722118,1,4473127,1,1,1,'A',1,0.967495,154,850345,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 494, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 523, \"large_bonus\": 10}}',118.2,NULL,0,'2024-05-02 10:31:18','2024-05-02 10:33:22',1714646002,7513),(3601621238,18722118,1,3954073,1,1,1,'A',1,0.964041,156,828188,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 556, \"ignore_miss\": 1, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 584, \"large_bonus\": 20}, \"total_score_without_mods\": 828188}',118.993,NULL,0,'2024-09-29 18:02:09','2024-09-29 18:04:32',1727633072,7705),(2764508601,18722118,1,4473127,1,1,1,'A',1,0.969407,503,909799,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 496, \"ignore_miss\": 1, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 523, \"large_bonus\": 10}}',119.624,NULL,0,'2024-05-02 10:33:37','2024-05-02 10:35:40',1714646140,7513),(3062247491,18722118,1,3258013,1,1,1,'A',1,0.966797,170,775952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 487, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 512}}',119.723,184437824,413106,NULL,'2024-06-26 14:53:52',1719413632,NULL),(3558686166,18722118,1,4698925,1,1,1,'A',1,0.966874,231,860098,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 456, \"ignore_hit\": 20, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 483, \"ignore_hit\": 20, \"large_bonus\": 2}, \"total_score_without_mods\": 860098}',120.3,NULL,0,'2024-09-21 23:11:38','2024-09-21 23:13:34',1726960414,7705),(3510302591,18722118,1,3931552,1,1,1,'A',1,0.976804,198,903561,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 374, \"ignore_miss\": 1, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 388, \"large_bonus\": 24}, \"total_score_without_mods\": 903561}',120.43,NULL,0,'2024-09-13 15:59:44','2024-09-13 16:01:17',1726243277,7705),(3024440160,18722118,1,4246275,1,1,1,'A',1,0.958075,205,389369,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 602}, \"maximum_statistics\": {\"great\": 644}}',120.719,184355833,348200,NULL,'2024-06-19 19:03:15',1718823795,NULL),(2970115578,18722118,1,3582227,1,1,1,'S',1,0.980682,440,900957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 423, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 440}}',120.727,184235701,486170,NULL,'2024-06-09 18:37:23',1717958243,NULL),(3024708040,18722118,1,4033508,1,1,1,'A',1,0.985294,370,890131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 465, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 476}}',121.199,184356282,543196,NULL,'2024-06-19 19:56:20',1718826980,NULL),(3686918772,18722118,1,4765289,1,1,1,'A',1,0.987805,299,933929,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 562, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 574, \"large_bonus\": 32}, \"total_score_without_mods\": 933929}',121.199,NULL,0,'2024-10-15 16:36:34','2024-10-15 16:39:00',1729010340,7739),(3170285266,18722118,1,3416558,1,1,1,'S',1,0.981982,333,909033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 321, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 333}}',121.725,184675556,357160,NULL,'2024-07-16 19:29:16',1721158156,NULL),(3238959225,18722118,1,1450489,1,1,1,'A',1,0.971722,422,838901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 739, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 778}}',122.628,184823751,809052,NULL,'2024-07-29 01:55:27',1722218127,NULL),(3046480531,18722118,1,473912,1,1,1,'A',1,0.980375,359,858599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 565, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 586}}',123.056,184403384,620786,NULL,'2024-06-23 16:45:43',1719161143,NULL),(3238979581,18722118,1,2560853,1,1,1,'A',1,0.958791,278,748097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 25, \"great\": 860, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 910}}',123.63,184823806,752288,NULL,'2024-07-29 02:02:06',1722218526,NULL),(3086734548,18722118,1,3826190,1,1,1,'A',1,0.983766,139,815950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 300, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 308}}',124.869,184490206,218250,NULL,'2024-07-01 00:32:24',1719793944,NULL),(3663182822,18722118,1,4779482,1,1,1,'S',1,0.990079,504,986473,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 494, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 504, \"large_bonus\": 44}, \"total_score_without_mods\": 986473}',125.273,NULL,0,'2024-10-11 13:17:50','2024-10-11 13:19:54',1728652794,7739),(2652436371,18722118,1,4093270,1,1,1,'S',1,0.987696,447,966930,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"great\": 436, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 447, \"large_bonus\": 8}}',125.355,NULL,0,'2024-04-10 23:27:23','2024-04-10 23:29:16',1712791756,7478),(2652419627,18722118,1,4465936,1,1,1,'A',1,0.97905,278,912512,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 347, \"ignore_hit\": 63, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 358, \"ignore_hit\": 63, \"large_bonus\": 10}}',125.863,NULL,0,'2024-04-10 23:21:59','2024-04-10 23:23:27',1712791407,7478),(3153644923,18722118,1,2994265,1,1,1,'A',1,0.983665,486,865240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 687, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 704}}',127.862,184638953,695614,NULL,'2024-07-13 17:05:26',1720890326,NULL),(3171968279,18722118,1,4499735,1,1,1,'S',1,0.990411,365,930585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 358, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 365}}',128.445,184678893,411310,NULL,'2024-07-17 03:21:45',1721186505,NULL),(3002376208,18722118,1,4609233,1,1,1,'A',1,0.981005,346,856220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 793, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 816}}',128.636,184307679,753370,NULL,'2024-06-15 18:02:12',1718474532,NULL),(3390376871,18722118,1,4500846,1,1,1,'S',1,0.99789,474,951207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 472, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 474}}',130.124,185150270,556716,NULL,'2024-08-23 21:05:44',1724447144,NULL),(3196815245,18722118,1,4286708,1,1,1,'S',1,0.991124,507,935622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 498, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 507}}',130.148,184734404,589166,NULL,'2024-07-21 17:30:52',1721583052,NULL),(3558569249,18722118,1,4536075,1,1,1,'A',1,0.976644,289,895100,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 555, \"ignore_miss\": 1, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 578, \"large_bonus\": 27}, \"total_score_without_mods\": 895100}',131.065,NULL,0,'2024-09-21 22:39:59','2024-09-21 22:42:19',1726958539,7705),(3112698976,18722118,1,4383289,1,1,1,'S',1,0.992733,688,934645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 678, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 688}}',131.587,184546906,818050,NULL,'2024-07-05 23:05:58',1720220758,NULL),(3238946065,18722118,1,3805647,1,1,1,'A',1,0.99044,254,883401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 515, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 523}}',132.289,184823727,489090,NULL,'2024-07-29 01:51:10',1722217870,NULL),(2997854041,18722118,1,89251,0,1,1,'A',1,0.935981,244,717179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 554, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',133.509,184296950,501712,NULL,'2024-06-14 22:35:43',1718404543,NULL),(3172009917,18722118,1,4655339,1,1,1,'S',1,0.992063,378,934347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 372, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 378}}',134.225,184678996,456410,NULL,'2024-07-17 03:36:18',1721187378,NULL),(2997924604,18722118,1,249796,0,1,1,'A',1,0.976232,281,832083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 1095, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1136, \"legacy_combo_increase\": 3}}',134.753,184297070,1077342,NULL,'2024-06-14 22:54:05',1718405645,NULL),(2693008036,18722118,1,3822920,1,1,1,'S',1,0.995227,419,946928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 415, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 419}}',136.506,183590025,462820,NULL,'2024-04-18 19:33:12',1713468792,NULL),(3220375895,18722118,1,3910663,1,1,1,'A',1,0.920705,214,729480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 195}, \"maximum_statistics\": {\"great\": 227}}',137.694,184784630,198220,NULL,'2024-07-25 21:35:09',1721943309,NULL),(3153519595,18722118,1,3733373,1,1,1,'A',1,0.991766,502,915147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 659, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 668}}',138.146,184638667,727882,NULL,'2024-07-13 16:38:10',1720888690,NULL),(3150174342,18722118,1,4591420,1,1,1,'A',1,0.971063,542,844311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 707, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 743}}',138.4,184630721,769932,NULL,'2024-07-13 01:41:51',1720834911,NULL),(3171991539,18722118,1,3931552,1,1,1,'S',1,0.990979,388,934897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 381, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 388}}',139.282,184678950,426160,NULL,'2024-07-17 03:29:47',1721186987,NULL),(3192563065,18722118,1,4447810,1,1,1,'S',1,0.988593,526,928310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 514, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 526}}',141.094,184724691,601846,NULL,'2024-07-20 22:25:08',1721514308,NULL),(2997813071,18722118,1,4246275,1,1,1,'A',1,0.975932,337,855822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 616}, \"maximum_statistics\": {\"great\": 644}}',143.956,184296866,579310,NULL,'2024-06-14 22:25:19',1718403919,NULL),(3578243342,18722118,1,4159754,1,1,1,'A',1,0.984099,460,933597,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 553, \"ignore_hit\": 104, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 566, \"ignore_hit\": 104, \"large_bonus\": 18}, \"total_score_without_mods\": 933597}',144.233,NULL,0,'2024-09-25 16:55:00','2024-09-25 16:57:15',1727283435,7705),(3172060974,18722118,1,4446194,1,1,1,'A',1,0.96178,460,792461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 894, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 955}}',145.119,184679128,917766,NULL,'2024-07-17 03:54:24',1721188464,NULL),(3244334581,18722118,1,3954073,1,1,1,'A',1,0.984589,507,897640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 569, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 584}}',148.373,184835066,617990,NULL,'2024-07-30 00:22:02',1722298922,NULL),(3171976271,18722118,1,4159754,1,1,1,'A',1,0.987633,383,867156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 557, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 566}}',148.739,184678912,582202,NULL,'2024-07-17 03:24:31',1721186671,NULL),(3172094901,18722118,1,3829183,1,1,1,'A',1,0.966429,240,808300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 667, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 700}}',148.797,184679208,648296,NULL,'2024-07-17 04:06:44',1721189204,NULL),(3244278900,18722118,1,2400193,1,1,1,'A',1,0.992647,679,924682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 671, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 680, \"legacy_combo_increase\": 1}}',153.227,184834966,869680,NULL,'2024-07-30 00:06:05',1722297965,NULL),(3601633944,18722118,1,3762028,1,1,1,'S',1,0.998012,503,1008505,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 501, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 503, \"large_bonus\": 41}, \"total_score_without_mods\": 1008505}',153.831,NULL,0,'2024-09-29 18:05:10','2024-09-29 18:07:02',1727633222,7705),(3196802862,18722118,1,3549932,1,1,1,'A',1,0.991107,373,894489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 498, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 506}}',153.927,184734369,516622,NULL,'2024-07-21 17:28:10',1721582890,NULL),(3239001125,18722118,1,4288734,1,1,1,'A',1,0.990283,321,906729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 556, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 566}}',154.538,184823857,599354,NULL,'2024-07-29 02:09:08',1722218948,NULL),(2969173000,18722118,1,4451690,1,1,1,'A',1,0.988782,175,878567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 307}, \"maximum_statistics\": {\"great\": 312}}',156.594,184233658,294444,NULL,'2024-06-09 15:28:26',1717946906,NULL),(3601601418,18722118,1,4296010,1,1,1,'A',1,0.984102,462,934892,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 616, \"ignore_hit\": 64, \"ignore_miss\": 2, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 629, \"ignore_hit\": 64, \"large_bonus\": 49}, \"total_score_without_mods\": 934892}',157.947,NULL,0,'2024-09-29 17:58:31','2024-09-29 18:00:39',1727632839,7705),(3112725178,18722118,1,3894898,1,1,1,'A',1,0.978289,419,882947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 728, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 760}}',163.737,184546968,821480,NULL,'2024-07-05 23:13:44',1720221224,NULL),(3062284007,18722118,1,2978111,1,1,1,'A',1,0.990491,532,904250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 621}, \"maximum_statistics\": {\"great\": 631}}',166,184437924,636314,NULL,'2024-06-26 15:00:59',1719414059,NULL),(3244300991,18722118,1,3201381,1,1,1,'A',1,0.991031,550,912377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 658}, \"maximum_statistics\": {\"great\": 669}}',172.884,184835007,697374,NULL,'2024-07-30 00:12:28',1722298348,NULL),(2998029086,18722118,1,1939223,0,1,1,'S',1,0.984314,255,915536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',174.951,184297266,246890,NULL,'2024-06-14 23:22:42',1718407362,NULL),(3024796828,18722118,1,3613953,1,1,1,'S',1,0.996383,553,942046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 549, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 553}}',175.759,184356407,660110,NULL,'2024-06-19 20:14:29',1718828069,NULL),(3239031785,18722118,1,4637047,1,1,1,'A',1,0.987319,310,900855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 540}, \"maximum_statistics\": {\"great\": 552}}',178.75,184823941,586378,NULL,'2024-07-29 02:19:25',1722219565,NULL),(1874418210,18731083,1,2640147,0,1,1,'C',1,0.737578,60,247990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 29, \"great\": 182}, \"maximum_statistics\": {\"great\": 322}}',16.5689,176649517,93222,NULL,'2023-01-06 03:39:55',1672976395,NULL),(1860200112,18733160,1,46803,0,1,1,'D',1,0.543651,16,132345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 31, \"great\": 42}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',6.39563,155399063,43936,NULL,'2020-10-24 14:40:01',1603550401,NULL),(1874658483,18733521,1,3533415,0,1,1,'B',1,0.846354,81,437732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 142}, \"maximum_statistics\": {\"great\": 192}}',18.553,177014771,80427,NULL,'2023-01-26 08:22:13',1674721333,NULL),(1859942750,18733521,1,2164477,1,1,1,'B',1,0.817891,143,414756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 14, \"great\": 213}, \"maximum_statistics\": {\"great\": 313}}',22.3302,154838969,161923,NULL,'2020-10-02 14:29:37',1601648977,NULL),(1859933824,18733521,1,2495193,1,1,1,'B',1,0.876543,131,520204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 185}, \"maximum_statistics\": {\"great\": 243}}',24.5051,154893974,147453,NULL,'2020-10-04 12:58:40',1601816320,NULL),(3188468193,18735727,1,3228391,0,1,1,'D',1,0.641593,44,183287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 49}, \"maximum_statistics\": {\"great\": 113}}',8.74134,184715887,30546,NULL,'2024-07-20 06:01:28',1721455288,NULL),(3189411837,18735727,1,4636622,1,1,1,'C',1,0.755319,75,302147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 22, \"great\": 166}, \"maximum_statistics\": {\"great\": 282}}',14.0307,184718066,94140,NULL,'2024-07-20 10:46:19',1721472379,NULL),(3189975550,18735727,1,2749240,0,1,1,'B',1,0.884615,41,558392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 45}, \"maximum_statistics\": {\"great\": 52}}',16.8487,184719302,19400,NULL,'2024-07-20 13:02:10',1721480530,NULL),(3194439366,18735727,1,3198647,0,1,1,'B',1,0.835526,87,427552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 108}, \"maximum_statistics\": {\"great\": 152}}',17.2851,184728991,69210,NULL,'2024-07-21 08:15:51',1721549751,NULL),(3189971251,18735727,1,818077,0,1,1,'B',1,0.858974,91,500856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 114}, \"maximum_statistics\": {\"great\": 156}}',20.8692,184719296,72740,NULL,'2024-07-20 13:01:14',1721480474,NULL),(1860184271,18738133,1,849006,0,1,1,'D',1,0.617747,32,69889,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 82, \"great\": 151}, \"maximum_statistics\": {\"great\": 293}}',15.9225,155293470,67438,NULL,'2020-10-20 12:07:55',1603195675,NULL),(1859870373,18738133,1,1883519,1,1,1,'B',1,0.875776,44,468776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 133}, \"maximum_statistics\": {\"great\": 161}}',21.4693,154822991,61288,NULL,'2020-10-01 22:31:04',1601591464,NULL),(1859886047,18738133,1,1932082,1,1,1,'B',1,0.845361,86,453563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 146}, \"maximum_statistics\": {\"great\": 194}}',22.774,154832683,96892,NULL,'2020-10-02 09:24:31',1601630671,NULL),(1859916377,18738133,1,1819080,1,1,1,'B',1,0.835821,47,405258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 201}, \"maximum_statistics\": {\"great\": 268}}',25.4085,154832573,102070,NULL,'2020-10-02 09:17:58',1601630278,NULL),(1860161633,18738133,1,2461926,1,1,1,'S',1,0.987342,79,818873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 79}}',30.1271,155274012,64980,NULL,'2020-10-19 15:58:28',1603123108,NULL),(1860161664,18738133,1,2461926,1,1,1,'S',1,0.981013,79,857264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 79}}',31.163,155274090,67332,NULL,'2020-10-19 16:02:52',1603123372,NULL),(1860161622,18738133,1,2461925,1,1,1,'S',1,0.955224,134,785572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 122}, \"maximum_statistics\": {\"great\": 134}}',33.8395,155293324,126562,NULL,'2020-10-20 12:00:18',1603195218,NULL),(1871865469,18738138,1,2964587,1,1,1,'B',1,0.833333,79,418500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 27, \"great\": 333, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 459}}',20.7651,172843060,205068,NULL,'2022-06-24 04:41:13',1656045673,NULL),(1860294926,18742763,1,34208,0,1,1,'D',1,0.671296,60,218482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 60, \"great\": 171}, \"maximum_statistics\": {\"great\": 324}}',16.9055,155596914,176540,NULL,'2020-11-01 09:02:35',1604221355,NULL),(1861086786,18742763,1,2548601,0,1,1,'C',1,0.780453,88,110571,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 22, \"great\": 220}, \"maximum_statistics\": {\"great\": 353}}',17.5242,156790697,135607,NULL,'2020-12-12 15:27:49',1607786869,NULL),(1860146694,18742763,1,12789,0,1,1,'C',1,0.748663,47,334184,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 110}, \"maximum_statistics\": {\"great\": 187}}',18.0547,155238550,61851,NULL,'2020-10-18 06:29:02',1603002542,NULL),(1865760607,18742763,1,2590873,1,1,1,'B',1,0.897727,112,656644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 132}}',18.0874,163745155,92114,NULL,'2021-07-08 11:17:29',1625743049,NULL),(1860140843,18742763,1,1804616,0,1,1,'B',1,0.848776,212,458313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 22, \"great\": 421}, \"maximum_statistics\": {\"great\": 572}}',24.0281,155238133,322700,NULL,'2020-10-18 06:04:23',1603001063,NULL),(1865739041,18742763,1,2563725,0,1,1,'C',1,0.752358,57,147285,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 73, \"great\": 287}, \"maximum_statistics\": {\"great\": 424}}',24.6009,163643106,133948,NULL,'2021-07-05 08:15:50',1625472950,NULL),(1860358518,18742763,1,848235,0,1,1,'B',1,0.845161,118,469615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 227}, \"maximum_statistics\": {\"great\": 310}}',25.4272,155524864,210909,NULL,'2020-10-29 14:40:22',1603982422,NULL),(1860331218,18742763,1,2386531,1,1,1,'C',1,0.772255,86,319411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 90, \"great\": 457}, \"maximum_statistics\": {\"great\": 674}}',26.0189,155568276,301819,NULL,'2020-10-31 06:08:29',1604124509,NULL),(1861665076,18742763,1,2548597,0,1,1,'B',1,0.839827,74,442500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 231}}',26.2268,157404147,128870,NULL,'2021-01-01 10:37:02',1609497422,NULL),(1860366937,18742763,1,2149120,0,1,1,'B',1,0.830882,108,424694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 36, \"great\": 486}, \"maximum_statistics\": {\"great\": 680}}',26.229,155525352,280714,NULL,'2020-10-29 14:59:27',1603983567,NULL),(1861181910,18742763,1,2548601,0,1,1,'C',1,0.764873,39,302102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 42, \"great\": 229}, \"maximum_statistics\": {\"great\": 353}}',26.4748,156826187,135966,NULL,'2020-12-13 16:43:32',1607877812,NULL),(1860895415,18742763,1,2599380,1,1,1,'B',1,0.811203,65,389968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 26, \"great\": 176}, \"maximum_statistics\": {\"great\": 241}}',26.5339,156317707,120545,NULL,'2020-11-27 11:46:38',1606477598,NULL),(1861085278,18742763,1,2548599,0,1,1,'A',1,0.921986,105,657722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 120}, \"maximum_statistics\": {\"great\": 141}}',26.8524,156792879,124575,NULL,'2020-12-12 16:47:40',1607791660,NULL),(1860392471,18742763,1,2642743,1,1,1,'C',1,0.798077,45,330450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 36, \"great\": 222}, \"maximum_statistics\": {\"great\": 312}}',27.081,155524688,111368,NULL,'2020-10-29 14:33:19',1603981999,NULL),(1860146717,18742763,1,12789,0,1,1,'C',1,0.737968,56,302649,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 107}, \"maximum_statistics\": {\"great\": 187}}',27.084,155238595,63797,NULL,'2020-10-18 06:32:25',1603002745,NULL),(1860272244,18742763,1,1882581,1,1,1,'C',1,0.794212,63,337293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 68, \"great\": 434}, \"maximum_statistics\": {\"great\": 622}}',27.2752,155525558,223340,NULL,'2020-10-29 15:07:56',1603984076,NULL),(1860176664,18742763,1,41140,0,1,1,'B',1,0.836387,62,378442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 37, \"great\": 294}, \"maximum_statistics\": {\"great\": 382}}',27.3192,155238384,174068,NULL,'2020-10-18 06:19:22',1603001962,NULL),(1860896166,18742763,1,2056280,1,1,1,'B',1,0.830033,36,389894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 31, \"great\": 231}, \"maximum_statistics\": {\"great\": 303}}',28.8193,156317516,118133,NULL,'2020-11-27 11:37:43',1606477063,NULL),(1864131366,18742763,1,2456135,1,1,1,'B',1,0.828534,54,395391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 34, \"great\": 285}, \"maximum_statistics\": {\"great\": 382}}',29.4932,161374788,144830,NULL,'2021-04-29 05:46:29',1619675189,NULL),(1860380826,18742763,1,756640,0,1,1,'B',1,0.808654,72,365255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 60, \"great\": 381}, \"maximum_statistics\": {\"great\": 520}}',30.2931,155597086,194530,NULL,'2020-11-01 09:12:54',1604221974,NULL),(1864131505,18742763,1,2456136,1,1,1,'A',1,0.927313,110,657757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 197}, \"maximum_statistics\": {\"great\": 227}}',30.4506,161374741,138978,NULL,'2021-04-29 05:43:54',1619675034,NULL),(1860146707,18742763,1,12789,0,1,1,'C',1,0.729947,31,279815,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 106}, \"maximum_statistics\": {\"great\": 187}}',30.7824,155238572,49720,NULL,'2020-10-18 06:31:15',1603002675,NULL),(1860146674,18742763,1,12789,0,1,1,'A',1,0.914438,187,726467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 155}, \"maximum_statistics\": {\"great\": 187}}',34.4282,155238453,154710,NULL,'2020-10-18 06:23:55',1603002235,NULL),(1860365672,18742763,1,407149,1,1,1,'B',1,0.896018,113,529421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 377}, \"maximum_statistics\": {\"great\": 452}}',35.8058,155525712,289619,NULL,'2020-10-29 15:14:02',1603984442,NULL),(1860368017,18742763,1,872455,0,1,1,'B',1,0.810526,113,411249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 41, \"great\": 395}, \"maximum_statistics\": {\"great\": 570}}',36.2621,155596967,319104,NULL,'2020-11-01 09:06:08',1604221568,NULL),(1860396102,18742763,1,235314,0,1,1,'B',1,0.874245,101,509924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 21, \"great\": 393}, \"maximum_statistics\": {\"great\": 497}}',36.9121,155650058,241638,NULL,'2020-11-03 14:07:08',1604412428,NULL),(1860305617,18742763,1,42433,1,1,1,'B',1,0.812392,127,403165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 35, \"great\": 398}, \"maximum_statistics\": {\"great\": 581}}',37.0092,155568211,263420,NULL,'2020-10-31 06:04:12',1604124252,NULL),(1860001189,18744351,1,2620010,0,1,1,'B',1,0.891753,43,526148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 80}, \"maximum_statistics\": {\"great\": 97}}',19.366,154880620,34073,NULL,'2020-10-04 00:03:07',1601769787,NULL),(1859885510,18744351,1,2548581,0,1,1,'B',1,0.864583,61,522997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 96}}',20.518,154860650,42748,NULL,'2020-10-03 08:10:29',1601712629,NULL),(1860371081,18744351,1,2619799,0,1,1,'B',1,0.824022,104,436995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 125}, \"maximum_statistics\": {\"great\": 179}}',22.9241,155521324,85544,NULL,'2020-10-29 11:44:19',1603971859,NULL),(1860245673,18744351,1,2424144,1,1,1,'B',1,0.815068,72,384480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 40, \"great\": 316}, \"maximum_statistics\": {\"great\": 438}}',23.5735,155297414,185770,NULL,'2020-10-20 15:17:14',1603207034,NULL),(1860521727,18744351,1,2660695,0,1,1,'A',1,0.91369,117,632596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 141}, \"maximum_statistics\": {\"great\": 168}}',24.6981,155695458,95270,NULL,'2020-11-05 08:51:57',1604566317,NULL),(1859948114,18744351,1,2402911,1,1,1,'A',1,0.918803,146,642930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 198}, \"maximum_statistics\": {\"great\": 234}}',25.2283,154856351,182885,NULL,'2020-10-03 04:07:11',1601698031,NULL),(1862224365,18744351,1,632521,0,1,1,'B',1,0.840816,119,435159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 175}, \"maximum_statistics\": {\"great\": 245}}',27.1425,158486212,149948,NULL,'2021-02-06 05:18:20',1612588700,NULL),(1867000341,18744351,1,190371,0,1,1,'B',1,0.838521,128,448389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 192}, \"maximum_statistics\": {\"great\": 257}}',29.5424,165700488,124468,NULL,'2021-09-10 06:14:32',1631254472,NULL),(1861613682,18744351,1,2706416,0,1,1,'A',1,0.901869,83,553314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 358}, \"maximum_statistics\": {\"great\": 428}}',29.9657,157553999,234908,NULL,'2021-01-06 12:56:36',1609937796,NULL),(1862283160,18744351,1,2681216,0,1,1,'A',1,0.904878,205,711691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 166}, \"maximum_statistics\": {\"great\": 205}}',34.5213,158543435,164850,NULL,'2021-02-07 19:58:22',1612727902,NULL),(1862773490,18744351,1,2548597,0,1,1,'B',1,0.898268,112,554897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 191}, \"maximum_statistics\": {\"great\": 231}}',35.1993,159230362,140784,NULL,'2021-02-28 06:22:06',1614493326,NULL),(1862308802,18744351,1,2586612,1,1,1,'B',1,0.870607,165,490441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 24, \"great\": 488}, \"maximum_statistics\": {\"great\": 626}}',35.3195,158469410,335554,NULL,'2021-02-05 17:56:48',1612547808,NULL),(1863300161,18744351,1,2612155,0,1,1,'B',1,0.86,76,453786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 33, \"great\": 321}, \"maximum_statistics\": {\"great\": 400}}',35.4311,159971553,150890,NULL,'2021-03-22 11:37:27',1616413047,NULL),(1861541370,18744351,1,2610693,1,1,1,'A',1,0.903125,197,628551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 266}, \"maximum_statistics\": {\"great\": 320}}',36.0228,157261620,219230,NULL,'2020-12-27 17:04:02',1609088642,NULL),(1868062838,18744351,1,2606497,1,1,1,'B',1,0.899563,132,578956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 193}, \"maximum_statistics\": {\"great\": 229}}',37.9927,167188924,140822,NULL,'2021-11-03 13:18:38',1635945518,NULL),(1865723179,18744351,1,2548583,0,1,1,'B',1,0.897887,116,644801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 115}, \"maximum_statistics\": {\"great\": 142}}',38.2329,163644543,96160,NULL,'2021-07-05 09:30:58',1625477458,NULL),(1862387432,18744351,1,2445339,1,1,1,'A',1,0.914798,192,680272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 186}, \"maximum_statistics\": {\"great\": 223}}',38.7918,158590812,193304,NULL,'2021-02-09 06:41:15',1612852875,NULL),(1862224173,18744351,1,2390084,1,1,1,'A',1,0.941667,120,747216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 106}, \"maximum_statistics\": {\"great\": 120}}',39.2896,158472748,89206,NULL,'2021-02-05 19:45:55',1612554355,NULL),(1863235951,18744351,1,2406633,0,1,1,'A',1,0.917112,95,611149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 161}, \"maximum_statistics\": {\"great\": 187}}',39.6846,159971511,99432,NULL,'2021-03-22 11:35:16',1616412916,NULL),(1867117374,18744351,1,190371,0,1,1,'B',1,0.892996,195,296716,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 207}, \"maximum_statistics\": {\"great\": 257}}',41.4224,165792028,123758,NULL,'2021-09-13 13:39:01',1631540341,NULL),(1862304938,18744351,1,2692600,1,1,1,'A',1,0.906921,141,566664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 354}, \"maximum_statistics\": {\"great\": 419}}',41.6894,158557534,214102,NULL,'2021-02-08 07:51:41',1612770701,NULL),(1862704483,18744351,1,243349,0,1,1,'B',1,0.882637,99,543150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 257}, \"maximum_statistics\": {\"great\": 311}}',42.8883,159268328,171670,NULL,'2021-03-01 12:57:30',1614603450,NULL),(1872722971,18744351,1,3455228,1,1,1,'A',1,0.931667,153,693295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 261}, \"maximum_statistics\": {\"great\": 300}}',43.759,174152941,221116,NULL,'2022-08-25 03:55:58',1661399758,NULL),(1862909795,18744351,1,2706415,0,1,1,'B',1,0.891161,140,538424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 38, \"great\": 631}, \"maximum_statistics\": {\"great\": 758}}',49.9947,159462197,420084,NULL,'2021-03-07 15:32:32',1615131152,NULL),(1868172615,18744351,1,2977057,0,1,1,'A',1,0.944301,142,341951,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 351}, \"maximum_statistics\": {\"great\": 386}}',54.9362,167275549,179158,NULL,'2021-11-06 17:18:49',1636219129,NULL),(1862253386,18744351,1,2755466,1,1,1,'A',1,0.948041,278,745572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 528}, \"maximum_statistics\": {\"great\": 587}}',55.2742,158468811,547598,NULL,'2021-02-05 17:37:49',1612546669,NULL),(1862438707,18744351,1,2607911,1,1,1,'S',1,0.955157,223,815714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 203}, \"maximum_statistics\": {\"great\": 223}}',58.9364,158590852,208320,NULL,'2021-02-09 06:43:01',1612852981,NULL),(1868839707,18744351,1,3205395,1,1,1,'A',1,0.963836,239,748601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 296}, \"maximum_statistics\": {\"great\": 318}}',63.2643,168322532,269180,NULL,'2021-12-18 07:58:17',1639814297,NULL),(1868072153,18744351,1,2977057,1,1,1,'A',1,0.963731,211,809811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 361}, \"maximum_statistics\": {\"great\": 386}}',63.3988,167071566,352758,NULL,'2021-10-30 06:42:09',1635576129,NULL),(1859951980,18753350,1,2169170,0,1,1,'C',1,0.783333,32,303233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 95}, \"maximum_statistics\": {\"great\": 150}}',12.4181,154854362,41570,NULL,'2020-10-03 02:16:50',1601691410,NULL),(2979228778,18753350,1,743019,0,1,1,'D',1,0.686347,39,214741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 40, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271}}',14.078,184256508,78502,NULL,'2024-06-11 13:56:45',1718114205,NULL),(2982449009,18753350,1,1929140,0,1,1,'B',1,0.821596,110,425500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 19, \"great\": 293, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 426}}',20.9398,184263488,237128,NULL,'2024-06-12 03:15:56',1718162156,NULL),(2982454054,18753350,1,739790,1,1,1,'B',1,0.843243,45,436884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',26.1119,184263505,90543,NULL,'2024-06-12 03:17:51',1718162271,NULL),(2994552225,18753350,1,184012,0,1,1,'A',1,0.9,62,580237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 132, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 155}}',28.829,184289839,95152,NULL,'2024-06-14 11:09:31',1718363371,NULL),(1860005474,18756499,1,2450282,0,1,1,'D',1,0.420601,24,17103,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 104, \"great\": 67}, \"maximum_statistics\": {\"great\": 233}}',5.45517,154862940,31920,NULL,'2020-10-03 10:16:52',1601720212,NULL),(1860005702,18756499,1,2450283,0,1,1,'C',1,0.727273,28,118305,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 81}, \"maximum_statistics\": {\"great\": 143}}',10.9889,154862897,35547,NULL,'2020-10-03 10:15:06',1601720106,NULL),(1866606856,18756499,1,1773278,0,1,1,'C',1,0.784483,55,344846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 152}, \"maximum_statistics\": {\"great\": 232}}',14.788,165092111,88978,NULL,'2021-08-20 00:09:29',1629418169,NULL),(1860005662,18756499,1,2450283,0,1,1,'B',1,0.86014,81,466571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 107}, \"maximum_statistics\": {\"great\": 143}}',19.1114,154880194,58803,NULL,'2020-10-03 23:33:52',1601768032,NULL),(1863411637,18756499,1,833288,0,1,1,'C',1,0.758523,38,282148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 24, \"great\": 115}, \"maximum_statistics\": {\"great\": 176}}',19.9497,160274844,49930,NULL,'2021-03-30 10:10:41',1617099041,NULL),(1863411872,18756499,1,833290,0,1,1,'B',1,0.879808,104,638101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 79}, \"maximum_statistics\": {\"great\": 104}}',21.8425,160274809,71458,NULL,'2021-03-30 10:09:30',1617098970,NULL),(1871438910,18756499,1,2450282,0,1,1,'B',1,0.819743,85,400267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 171}, \"maximum_statistics\": {\"great\": 233}}',22.3613,172242415,96386,NULL,'2022-05-29 10:08:14',1653818894,NULL),(2475265138,18756499,1,176682,1,1,1,'A',1,0.955263,100,710119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 174}, \"maximum_statistics\": {\"great\": 190}}',35.5855,183083606,112644,NULL,'2024-03-09 06:29:43',1709965783,NULL),(1873181853,18764281,1,2169170,0,1,1,'B',1,0.846667,85,461874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 113}, \"maximum_statistics\": {\"great\": 150}}',16.7792,174836598,64711,NULL,'2022-10-01 01:00:20',1664586020,NULL),(1865271603,18771010,1,1847283,1,1,1,'C',1,0.78934,48,322693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 31, \"great\": 145}, \"maximum_statistics\": {\"great\": 197}}',21.154,163142564,61968,NULL,'2021-06-19 14:17:39',1624112259,NULL),(1859972157,18774561,1,2169170,0,1,1,'C',1,0.79,57,329300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 94}, \"maximum_statistics\": {\"great\": 150}}',12.349,154926567,47296,NULL,'2020-10-05 19:34:53',1601926493,NULL),(1873883434,18774561,1,3752163,1,1,1,'B',1,0.896667,53,548765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 126}, \"maximum_statistics\": {\"great\": 150}}',21.1414,175966241,63732,NULL,'2022-11-30 14:49:14',1669819754,NULL),(1875501506,18785423,1,3963581,0,1,1,'D',1,0.695122,22,210773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 82}}',8.53571,178133572,21250,NULL,'2023-03-31 01:25:13',1680225913,NULL),(1873698764,18789520,1,1661767,0,1,1,'D',1,0.627907,25,244851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 20, \"great\": 42}, \"maximum_statistics\": {\"great\": 86}}',6.46489,175434602,142130,NULL,'2022-11-01 23:19:15',1667344755,NULL),(2339569208,18789520,1,4242810,1,1,1,'D',1,0.361111,45,16595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 190, \"great\": 105}, \"maximum_statistics\": {\"great\": 306}}',7.05124,182777211,45802,NULL,'2024-02-13 16:30:05',1707841805,NULL),(2326409678,18789520,1,4336863,1,1,1,'D',1,0.696809,20,104878,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 49}, \"maximum_statistics\": {\"great\": 94}}',9.49502,182746109,25910,NULL,'2024-02-11 07:08:46',1707635326,NULL),(1867051341,18789520,1,2073781,0,1,1,'D',1,0.597902,31,61950,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 75, \"great\": 131}, \"maximum_statistics\": {\"great\": 286}}',9.50271,165646393,60630,NULL,'2021-09-08 02:21:09',1631067669,NULL),(2611389521,18789520,1,4447310,1,1,1,'D',1,0.4235,20,20307,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 454, \"great\": 301}, \"maximum_statistics\": {\"great\": 1000}}',10.5552,183399081,173158,NULL,'2024-04-03 06:10:10',1712124610,NULL),(2590342364,18789520,1,4455670,1,1,1,'D',1,0.594595,33,64506,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 32, \"great\": 53}, \"maximum_statistics\": {\"great\": 111}}',11.085,183348165,21500,NULL,'2024-03-30 02:35:44',1711766144,NULL),(2339518054,18789520,1,4456192,1,1,1,'B',1,0.821429,42,238703,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 56}}',11.2952,182777091,15928,NULL,'2024-02-13 16:20:02',1707841202,NULL),(1867233514,18789520,1,2014323,0,1,1,'D',1,0.666667,30,123211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 39, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',12.6021,165978923,72822,NULL,'2021-09-20 03:43:15',1632109395,NULL),(2590335072,18789520,1,4455669,1,1,1,'B',1,0.857143,18,219178,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 39}, \"maximum_statistics\": {\"great\": 49}}',14.223,183348155,12920,NULL,'2024-03-30 02:33:33',1711766013,NULL),(2608760544,18789520,1,4457618,1,1,1,'B',1,0.830769,47,218400,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 92}, \"maximum_statistics\": {\"great\": 130}}',15.3892,183393393,40110,NULL,'2024-04-02 16:55:33',1712076933,NULL),(1867689665,18789520,1,2141493,1,1,1,'B',1,0.833333,84,262675,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 56}, \"maximum_statistics\": {\"great\": 84}}',16.4212,166597048,33336,NULL,'2021-10-13 09:30:32',1634117432,NULL),(2610535147,18789520,1,4444960,1,1,1,'C',1,0.743386,44,137066,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 54, \"great\": 238}, \"maximum_statistics\": {\"great\": 378}}',16.851,183396982,124612,NULL,'2024-04-03 00:38:20',1712104700,NULL),(1860200066,18789520,1,898823,0,1,1,'C',1,0.796992,54,318103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 30, \"great\": 188}, \"maximum_statistics\": {\"great\": 266}}',17.1723,155259999,93919,NULL,'2020-10-19 00:35:24',1603067724,NULL),(2339531847,18789520,1,4252535,1,1,1,'B',1,0.853659,76,290811,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 82}}',17.5277,182777111,34200,NULL,'2024-02-13 16:22:47',1707841367,NULL),(2677630161,18789520,1,1774604,0,1,1,'B',1,0.805158,44,175917,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 57, \"great\": 270}, \"maximum_statistics\": {\"great\": 349}}',20.6298,183553864,101677,NULL,'2024-04-15 16:54:45',1713200085,NULL),(2611503934,18789520,1,4461505,0,1,1,'B',1,0.850365,42,218636,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 16, \"great\": 112}, \"maximum_statistics\": {\"great\": 137}}',21.6268,183399414,40964,NULL,'2024-04-03 06:59:29',1712127569,NULL),(1867190268,18789520,1,2073781,0,1,1,'B',1,0.847902,85,437203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 26, \"great\": 225, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 286}}',23.0711,165997576,115537,NULL,'2021-09-20 20:50:54',1632171054,NULL),(2608833330,18789520,1,1981516,0,1,1,'A',1,0.945122,89,346897,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 148}, \"maximum_statistics\": {\"great\": 164}}',23.1684,183393543,73350,NULL,'2024-04-02 17:11:41',1712077901,NULL),(2667660781,18789520,1,4242810,1,1,1,'A',1,0.900327,66,272752,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 263}, \"maximum_statistics\": {\"great\": 306}}',28.2983,183528954,123718,NULL,'2024-04-13 19:19:57',1713035997,NULL),(1867582187,18789520,1,2014323,0,1,1,'A',1,0.929224,191,353369,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 189, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 219}}',28.8017,166586193,137398,NULL,'2021-10-12 21:53:04',1634075584,NULL),(1867582032,18789520,1,2014323,0,1,1,'A',1,0.926941,101,346952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 195, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 219}}',33.6202,166540206,116728,NULL,'2021-10-11 04:03:26',1633925006,NULL),(3613790218,18795756,1,3946340,1,1,1,'D',1,0.699262,36,271765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 37, \"great\": 145}, \"maximum_statistics\": {\"great\": 271}}',23.5509,185623960,107615,NULL,'2024-10-02 04:49:04',1727844544,NULL),(3613851801,18795756,1,3946339,1,1,1,'C',1,0.754252,61,276872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 71, \"great\": 370}, \"maximum_statistics\": {\"great\": 588}}',26.7786,185624095,170650,NULL,'2024-10-02 05:14:19',1727846059,NULL),(1859989100,18795756,1,2180004,0,1,1,'A',1,0.927711,134,650963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 149}, \"maximum_statistics\": {\"great\": 166}}',36.4774,154956101,101821,NULL,'2020-10-07 02:06:34',1602036394,NULL),(3613903519,18795756,1,3946339,1,1,1,'A',1,0.918367,333,200963,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 5, \"great\": 497}, \"maximum_statistics\": {\"great\": 588}}',38.2171,185624261,248730,NULL,'2024-10-02 05:35:26',1727847326,NULL),(3613728821,18795756,1,3946340,1,1,1,'S',1,0.950185,271,820567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 244}, \"maximum_statistics\": {\"great\": 271}}',42.3276,185623805,271710,NULL,'2024-10-02 04:23:57',1727843037,NULL),(3613782486,18795756,1,3946340,1,1,1,'S',1,0.987085,271,907949,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 264}, \"maximum_statistics\": {\"great\": 271}}',55.5126,185623945,274406,NULL,'2024-10-02 04:45:54',1727844354,NULL),(1873965578,18796529,1,3819871,0,1,1,'B',1,0.877358,69,259416,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 106}}',18.8828,175826754,41500,NULL,'2022-11-22 16:27:46',1669134466,NULL),(1862289378,18796589,1,2682963,1,1,1,'D',1,0.000324675,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1539}, \"maximum_statistics\": {\"great\": 1540}}',0,158552698,150,NULL,'2021-02-08 03:10:55',1612753855,NULL),(1862271035,18796589,1,2671652,1,1,1,'D',1,0.242167,8,4336,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 320, \"miss\": 1001, \"great\": 211}, \"maximum_statistics\": {\"great\": 1532}}',7.00215,158552564,138750,NULL,'2021-02-08 03:03:35',1612753415,NULL),(1869104007,18796589,1,3374705,1,1,1,'D',1,0.284615,8,8867,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 309, \"great\": 85}, \"maximum_statistics\": {\"great\": 520}}',8.7441,168654735,67290,NULL,'2021-12-31 00:19:14',1640909954,NULL),(1860217567,18796589,1,2512367,0,1,1,'D',1,0.580479,21,104012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 72, \"great\": 119, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 292}}',10.3239,155349639,62006,NULL,'2020-10-22 17:28:28',1603387708,NULL),(1860246651,18796589,1,984053,0,1,1,'D',1,0.696809,26,196129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 55, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 94}}',10.5334,155349544,34107,NULL,'2020-10-22 17:25:02',1603387502,NULL),(1860395395,18796589,1,813757,0,1,1,'C',1,0.785714,51,452453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 56, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 91}}',11.4807,155629937,101145,NULL,'2020-11-02 17:37:11',1604338631,NULL),(1860198094,18796589,1,892534,0,1,1,'B',1,0.808989,39,352954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 58}, \"maximum_statistics\": {\"great\": 89}}',11.7146,155349724,46175,NULL,'2020-10-22 17:32:06',1603387926,NULL),(1860198325,18796589,1,1996778,1,1,1,'B',1,0.818841,63,350631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 45, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 69}}',14.1665,155349592,46116,NULL,'2020-10-22 17:26:47',1603387607,NULL),(1860248678,18796589,1,1896734,0,1,1,'C',1,0.771978,44,300320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 115, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 182}}',14.2805,155349761,57747,NULL,'2020-10-22 17:33:56',1603388036,NULL),(1860195052,18796589,1,619959,0,1,1,'B',1,0.891304,46,579126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 36, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 46}}',14.4615,155352377,109463,NULL,'2020-10-22 19:32:53',1603395173,NULL),(1860143708,18796589,1,96067,1,1,1,'B',1,0.819876,95,444035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 106, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 161, \"legacy_combo_increase\": 4}}',15.3107,155377091,262149,NULL,'2020-10-23 18:27:00',1603477620,NULL),(1860200779,18796589,1,2090843,0,1,1,'B',1,0.858491,128,531016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 117, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 159}}',17.0097,155352009,121398,NULL,'2020-10-22 19:16:54',1603394214,NULL),(1862259011,18796589,1,2284959,0,1,1,'B',1,0.807471,63,414527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 174}}',17.5356,158552417,91787,NULL,'2021-02-08 02:56:20',1612752980,NULL),(1860496582,18796589,1,454537,0,1,1,'B',1,0.826705,86,417466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 176}}',18.1323,155630041,113762,NULL,'2020-11-02 17:41:57',1604338917,NULL),(1860424744,18796589,1,2003950,0,1,1,'B',1,0.828889,58,415092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 155, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 225}}',23.0329,155629979,94199,NULL,'2020-11-02 17:39:08',1604338748,NULL),(1867131056,18796589,1,1254521,1,1,1,'A',1,0.949438,89,725797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 80}, \"maximum_statistics\": {\"great\": 89}}',23.7387,165781648,67934,NULL,'2021-09-13 01:46:03',1631497563,NULL),(1868891390,18796589,1,933647,1,1,1,'A',1,0.928571,147,740757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 126, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 147}}',25.3226,168544806,232800,NULL,'2021-12-26 21:50:45',1640555445,NULL);
INSERT INTO `scores` VALUES (1872954577,18796589,1,2210987,1,1,1,'S',1,0.958333,96,782595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',25.5992,174520739,154136,NULL,'2022-09-14 02:03:04',1663120984,NULL),(1867123302,18796589,1,487707,0,1,1,'S',1,0.965517,87,831736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 81}, \"maximum_statistics\": {\"great\": 87}}',25.7689,165781797,47559,NULL,'2021-09-13 01:56:00',1631498160,NULL),(1869297263,18796589,1,3258436,1,1,1,'B',1,0.862069,166,575021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 174, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 232}}',25.8177,168977593,169196,NULL,'2022-01-13 01:31:55',1642037515,NULL),(1868908587,18796589,1,1401516,1,1,1,'A',1,0.930147,136,863013,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 117, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 136}}',26.7528,168546083,159760,NULL,'2021-12-26 23:00:03',1640559603,NULL),(1868898990,18796589,1,1363553,1,1,1,'SH',1,0.989583,48,947103,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 47, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 48}}',26.9859,168546120,148195,NULL,'2021-12-26 23:02:48',1640559768,NULL),(1867334630,18796589,1,2509131,0,1,1,'S',1,0.965517,116,831267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 108, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 116}}',28.1098,166259549,92869,NULL,'2021-09-30 19:17:36',1633029456,NULL),(1867158851,18796589,1,277998,1,1,1,'S',1,0.951613,124,803446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 112, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 124}}',28.6243,165780679,105213,NULL,'2021-09-13 00:41:19',1631493679,NULL),(1868971981,18796589,1,3280975,1,1,1,'S',1,0.962264,106,841276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 98, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 106}}',29.2947,168545961,109793,NULL,'2021-12-26 22:52:48',1640559168,NULL),(1867149110,18796589,1,254876,0,1,1,'A',1,0.942982,114,800853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 101}, \"maximum_statistics\": {\"great\": 114}}',30.2265,165781464,94468,NULL,'2021-09-13 01:33:19',1631496799,NULL),(1873844878,18796589,1,454644,0,1,1,'S',1,0.967532,77,773713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 72}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',30.7277,175953833,90349,NULL,'2022-11-29 19:19:05',1669749545,NULL),(1867100846,18796589,1,1465442,1,1,1,'S',1,0.962617,107,818476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 99, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 107}}',30.9622,165780608,86677,NULL,'2021-09-13 00:36:51',1631493411,NULL),(1867098595,18796589,1,2523225,1,1,1,'S',1,0.966387,119,795771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 111}, \"maximum_statistics\": {\"great\": 119}}',31.1246,165782031,85064,NULL,'2021-09-13 02:11:57',1631499117,NULL),(1867085848,18796589,1,775665,1,1,1,'S',1,0.976744,86,799964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 82}, \"maximum_statistics\": {\"great\": 86}}',31.508,165821672,75017,NULL,'2021-09-14 16:49:34',1631638174,NULL),(1867410602,18796589,1,2217011,0,1,1,'S',1,0.980198,101,864224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 97}, \"maximum_statistics\": {\"great\": 101}}',32.243,166229790,64122,NULL,'2021-09-29 16:25:03',1632932703,NULL),(1867068786,18796589,1,1420955,1,1,1,'S',1,0.98,75,839396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 72}, \"maximum_statistics\": {\"great\": 75}}',32.3388,165795488,44922,NULL,'2021-09-13 16:25:23',1631550323,NULL),(1867057583,18796589,1,1028483,0,1,1,'S',1,0.972477,109,779558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 103}, \"maximum_statistics\": {\"great\": 109}}',32.6056,165821094,86921,NULL,'2021-09-14 16:25:44',1631636744,NULL),(1868971673,18796589,1,3278017,1,1,1,'B',1,0.856589,155,542892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 187, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 258}}',32.6288,168546035,167615,NULL,'2021-12-26 22:57:34',1640559454,NULL),(1867173109,18796589,1,1594849,1,1,1,'S',1,0.971154,104,810943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 98}, \"maximum_statistics\": {\"great\": 104}}',33.1769,165798750,66906,NULL,'2021-09-13 18:55:32',1631559332,NULL),(1873011217,18796589,1,2089679,1,1,1,'A',1,0.903162,149,592254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 206, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 253}}',33.2886,174520715,182677,NULL,'2022-09-14 02:01:19',1663120879,NULL),(1869343742,18796589,1,1673758,1,1,1,'S',1,0.995192,104,941880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 103, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 104}}',33.5894,168994152,82994,NULL,'2022-01-13 19:02:44',1642100564,NULL),(1867130402,18796589,1,1252912,1,1,1,'A',1,0.93007,143,719839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 123}, \"maximum_statistics\": {\"great\": 143}}',33.7103,165781668,137998,NULL,'2021-09-13 01:47:39',1631497659,NULL),(1867167377,18796589,1,298152,0,1,1,'A',1,0.933962,159,729046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 138}, \"maximum_statistics\": {\"great\": 159}}',33.818,165781522,116774,NULL,'2021-09-13 01:37:22',1631497042,NULL),(1867368357,18796589,1,525213,1,1,1,'B',1,0.852459,225,484418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 42, \"great\": 386, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 488}}',33.9143,166281853,321528,NULL,'2021-10-01 16:30:14',1633105814,NULL),(1868971991,18796589,1,3280975,1,1,1,'SH',1,0.981132,106,1002873,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 102, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 106}}',33.9405,168545991,117384,NULL,'2021-12-26 22:55:17',1640559317,NULL),(1867146208,18796589,1,247964,0,1,1,'A',1,0.96371,103,769628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 124}}',34.0867,165783276,80786,NULL,'2021-09-13 03:25:07',1631503507,NULL),(1869338600,18796589,1,2354675,1,1,1,'A',1,0.915335,221,692875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 261, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 313}}',34.6167,168993817,277384,NULL,'2022-01-13 18:48:26',1642099706,NULL),(1873022805,18796589,1,2365334,1,1,1,'S',1,0.979839,124,887864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 119, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 124}}',34.6639,174568746,98666,NULL,'2022-09-16 20:17:45',1663359465,NULL),(1867149090,18796589,1,254876,0,1,1,'S',1,0.982456,114,851415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 110}, \"maximum_statistics\": {\"great\": 114}}',35.3585,165781384,94806,NULL,'2021-09-13 01:28:25',1631496505,NULL),(1873058913,18796589,1,3584411,1,1,1,'S',1,0.9875,120,889148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 117, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 120}}',35.6988,174569088,111640,NULL,'2022-09-16 20:43:28',1663361008,NULL),(1867321261,18796589,1,2672445,1,1,1,'S',1,0.981481,108,845131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 104, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 108}}',35.7417,166255821,99580,NULL,'2021-09-30 16:41:16',1633020076,NULL),(1872953331,18796589,1,137144,1,1,1,'S',1,0.959596,99,757048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 91}, \"maximum_statistics\": {\"great\": 99, \"legacy_combo_increase\": 2}}',36.0482,174632758,166207,NULL,'2022-09-20 03:38:59',1663645139,NULL),(1872973937,18796589,1,3322596,1,1,1,'S',1,0.992647,68,857693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 67, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 68}}',36.4045,174588263,51369,NULL,'2022-09-17 18:22:29',1663438949,NULL),(1867132958,18796589,1,1504000,0,1,1,'S',1,0.97482,139,852494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 132}, \"maximum_statistics\": {\"great\": 139}}',36.7393,165781977,103876,NULL,'2021-09-13 02:08:53',1631498933,NULL),(1873031653,18796589,1,3383190,1,1,1,'S',1,0.964,125,845511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 116}, \"maximum_statistics\": {\"great\": 125}}',37.3976,174610935,102725,NULL,'2022-09-18 19:37:30',1663529850,NULL),(1869345861,18796589,1,2365334,1,1,1,'S',1,0.979839,124,943263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 119, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 124}}',37.4005,168994015,102360,NULL,'2022-01-13 18:56:42',1642100202,NULL),(1869341903,18796589,1,2359076,1,1,1,'S',1,0.984733,131,867518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 127, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 131}}',37.7168,168994054,101716,NULL,'2022-01-13 18:58:37',1642100317,NULL),(1867392617,18796589,1,2925206,1,1,1,'S',1,0.967172,198,841120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 185}, \"maximum_statistics\": {\"great\": 198}}',38.5778,166284391,171777,NULL,'2021-10-01 18:19:59',1633112399,NULL),(1867435467,18796589,1,3091139,1,1,1,'A',1,0.914027,109,604745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 187, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 221}}',38.6427,166281716,141522,NULL,'2021-10-01 16:24:52',1633105492,NULL),(1867148410,18796589,1,1292934,0,1,1,'S',1,0.99537,108,890232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 108}}',38.8191,165827935,69812,NULL,'2021-09-14 21:43:35',1631655815,NULL),(1873038380,18796589,1,1949372,1,1,1,'S',1,0.979167,96,900327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 92, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',38.8255,174588203,61212,NULL,'2022-09-17 18:18:21',1663438701,NULL),(1873006346,18796589,1,1930483,1,1,1,'S',1,0.976415,106,845220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 101}, \"maximum_statistics\": {\"great\": 106}}',39.0803,174611236,84670,NULL,'2022-09-18 20:01:14',1663531274,NULL),(1867372411,18796589,1,538114,1,1,1,'A',1,0.944444,111,695472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 202, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 225}}',39.2823,166259716,170403,NULL,'2021-09-30 19:23:57',1633029837,NULL),(1867158379,18796589,1,1331036,0,1,1,'S',1,0.965385,130,763485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 121}, \"maximum_statistics\": {\"great\": 130}}',39.8483,165827568,109938,NULL,'2021-09-14 21:23:16',1631654596,NULL),(1872962331,18796589,1,3048915,1,1,1,'S',1,0.967213,122,857002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 114}, \"maximum_statistics\": {\"great\": 122}}',39.9437,174625443,94942,NULL,'2022-09-19 16:49:27',1663606167,NULL),(1878439723,18796589,1,2379241,1,1,1,'B',1,0.886179,177,593232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 204}, \"maximum_statistics\": {\"great\": 246}}',40.0994,182237376,167038,NULL,'2024-01-02 19:41:48',1704224508,NULL),(1873183808,18796589,1,95233,1,1,1,'A',1,0.916256,178,680863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 203}}',40.4607,174662860,181504,NULL,'2022-09-22 01:24:44',1663809884,NULL),(1867435017,18796589,1,3091138,1,1,1,'B',1,0.893519,58,611234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 86, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 108}}',40.497,166282238,87654,NULL,'2021-10-01 16:45:05',1633106705,NULL),(1867139073,18796589,1,1266755,0,1,1,'S',1,0.995536,112,850566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',40.5259,165796711,100986,NULL,'2021-09-13 17:22:25',1631553745,NULL),(1873054268,18796589,1,2991849,1,1,1,'S',1,0.992537,134,938377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 132, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 134}}',41.1992,174586954,118266,NULL,'2022-09-17 17:03:00',1663434180,NULL),(1867343328,18796589,1,1763478,0,1,1,'A',1,0.939516,124,221812,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',41.2782,166261550,63546,NULL,'2021-09-30 20:52:42',1633035162,NULL),(1867339314,18796589,1,454643,0,1,1,'S',1,0.964,125,792531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 116}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',41.3466,166229681,143113,NULL,'2021-09-29 16:20:47',1632932447,NULL),(1867150092,18796589,1,2217011,0,1,1,'A',1,0.920792,101,781157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 85}, \"maximum_statistics\": {\"great\": 101}}',41.4445,165795787,62505,NULL,'2021-09-13 16:38:45',1631551125,NULL),(1868908592,18796589,1,1401516,1,1,1,'S',1,0.981618,136,940574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 131, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 136}}',41.5764,168546199,158495,NULL,'2021-12-26 23:06:52',1640560012,NULL),(1867426830,18796589,1,2807535,1,1,1,'S',1,0.991803,122,905108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 1}}',41.6958,166284530,116986,NULL,'2021-10-01 18:26:43',1633112803,NULL),(1872840950,18796589,1,2700556,1,1,1,'S',1,0.984277,318,915449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 308, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 318}}',41.8599,174411994,296520,NULL,'2022-09-08 01:40:44',1662601244,NULL),(1873915545,18796589,1,1840562,1,1,1,'S',1,0.985816,141,883998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 137}, \"maximum_statistics\": {\"great\": 141}}',41.9358,175954081,102102,NULL,'2022-11-29 19:41:11',1669750871,NULL),(1867339921,18796589,1,2854814,1,1,1,'S',1,0.972603,146,851460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 138}, \"maximum_statistics\": {\"great\": 146}}',41.9729,166229331,109556,NULL,'2021-09-29 16:07:57',1632931677,NULL),(1867361363,18796589,1,924099,1,1,1,'S',1,0.979042,167,849479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',41.9909,166261018,140613,NULL,'2021-09-30 20:25:56',1633033556,NULL),(1872960144,18796589,1,419609,1,1,1,'S',1,0.995652,115,893574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 114, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 115, \"legacy_combo_increase\": 1}}',41.9994,174590151,137652,NULL,'2022-09-17 20:15:05',1663445705,NULL),(1867089925,18796589,1,2854814,1,1,1,'S',1,0.986301,146,842377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 142}, \"maximum_statistics\": {\"great\": 146}}',42.0649,165795693,108803,NULL,'2021-09-13 16:34:35',1631550875,NULL),(1872997244,18796589,1,1910827,1,1,1,'S',1,0.966321,193,838638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 180, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 193}}',42.4904,174569136,158664,NULL,'2022-09-16 20:46:57',1663361217,NULL),(1872950253,18796589,1,134048,1,1,1,'A',1,0.944149,188,733754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 167}, \"maximum_statistics\": {\"great\": 188}}',42.6205,174632779,172720,NULL,'2022-09-20 03:41:35',1663645295,NULL),(1873061707,18796589,1,2450282,1,1,1,'A',1,0.939914,233,801027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 205, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 233}}',42.8091,174588240,236740,NULL,'2022-09-17 18:20:58',1663438858,NULL),(1867146233,18796589,1,247964,0,1,1,'B',1,0.895161,124,712368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 98}, \"maximum_statistics\": {\"great\": 124}}',42.8184,165827998,90483,NULL,'2021-09-14 21:47:37',1631656057,NULL),(1876615795,18796589,1,3405047,1,1,1,'A',1,0.977273,181,800705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 295}, \"maximum_statistics\": {\"great\": 308}}',43.076,179825134,241110,NULL,'2023-07-13 20:23:49',1689279829,NULL),(1873857762,18796589,1,3731423,1,1,1,'S',1,0.963158,190,849314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 176}, \"maximum_statistics\": {\"great\": 190}}',43.114,175885951,178626,NULL,'2022-11-26 01:49:35',1669427375,NULL),(1867160756,18796589,1,2796001,1,1,1,'X',1,1,116,887098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116}, \"maximum_statistics\": {\"great\": 116}}',43.1768,165821904,90624,NULL,'2021-09-14 16:59:16',1631638756,NULL),(1867436873,18796589,1,774529,1,1,1,'S',1,0.968153,157,849708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 147, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 157}}',43.2565,166256020,186164,NULL,'2021-09-30 16:49:35',1633020575,NULL),(1873061463,18796589,1,3428844,1,1,1,'S',1,0.988525,305,854810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 298}, \"maximum_statistics\": {\"great\": 305}}',43.637,174625551,277052,NULL,'2022-09-19 16:57:22',1663606642,NULL),(1873061758,18796589,1,2450283,1,1,1,'S',1,0.993007,143,893725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 141, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 143}}',43.6854,174586928,120563,NULL,'2022-09-17 17:01:14',1663434074,NULL),(1869325670,18796589,1,2956370,1,1,1,'S',1,0.988722,133,879239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 130, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 133}}',44.2353,168977736,110086,NULL,'2022-01-13 01:41:18',1642038078,NULL),(1872972290,18796589,1,3322595,1,1,1,'S',1,0.969298,114,854061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 107, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 114}}',44.2354,174568984,113774,NULL,'2022-09-16 20:36:33',1663360593,NULL),(1867405636,18796589,1,1645410,1,1,1,'S',1,0.978873,71,860292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 68, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 71}}',44.3143,166255637,48780,NULL,'2021-09-30 16:33:37',1633019617,NULL),(1872986067,18796589,1,1871007,0,1,1,'A',1,0.92069,145,741013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 122}, \"maximum_statistics\": {\"great\": 145}}',44.4593,174632510,115248,NULL,'2022-09-20 03:07:34',1663643254,NULL),(1872997078,18796589,1,1673757,1,1,1,'S',1,0.974093,193,887303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 183, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 193}}',44.5191,174568833,201600,NULL,'2022-09-16 20:23:36',1663359816,NULL),(1872956456,18796589,1,2749707,1,1,1,'S',1,0.977591,357,852524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 341, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 357}}',44.657,174568920,389434,NULL,'2022-09-16 20:30:40',1663360240,NULL),(1869355987,18796589,1,3198647,1,1,1,'S',1,0.993421,152,879917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 150, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 152}}',44.7849,168994103,140879,NULL,'2022-01-13 19:00:37',1642100437,NULL),(1867405134,18796589,1,1643475,1,1,1,'B',1,0.889831,109,618881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 118}}',45.2593,166261281,76020,NULL,'2021-09-30 20:40:04',1633034404,NULL),(1872947388,18796589,1,3013024,1,1,1,'S',1,0.985148,303,871976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 294, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 303}}',45.3284,174568694,306505,NULL,'2022-09-16 20:14:10',1663359250,NULL),(1867112545,18796589,1,183791,1,1,1,'S',1,0.986667,150,873963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 146}, \"maximum_statistics\": {\"great\": 150}}',45.4323,165798849,148947,NULL,'2021-09-13 19:00:20',1631559620,NULL),(1873041178,18796589,1,3217052,1,1,1,'S',1,0.970803,274,863645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 258}, \"maximum_statistics\": {\"great\": 274}}',45.7132,174632543,284506,NULL,'2022-09-20 03:11:29',1663643489,NULL),(1873006239,18796589,1,3529561,1,1,1,'S',1,0.956633,196,787279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 179}, \"maximum_statistics\": {\"great\": 196}}',46.2334,174611123,201910,NULL,'2022-09-18 19:52:03',1663530723,NULL),(1867409422,18796589,1,2217010,1,1,1,'S',1,0.953039,181,836804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 164, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 181}}',46.7043,166255968,175990,NULL,'2021-09-30 16:47:29',1633020449,NULL),(1867379991,18796589,1,556959,0,1,1,'S',1,0.981481,135,879340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 130}, \"maximum_statistics\": {\"great\": 135}}',46.7098,166229901,98667,NULL,'2021-09-29 16:30:00',1632933000,NULL),(1869264405,18796589,1,2655989,1,1,1,'S',1,0.981013,158,909003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 152, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 158}}',46.736,168977786,157704,NULL,'2022-01-13 01:43:47',1642038227,NULL),(1867401400,18796589,1,1028481,0,1,1,'A',1,0.948529,148,751515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 184, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 204}}',46.941,166261163,192320,NULL,'2021-09-30 20:32:57',1633033977,NULL),(1873039025,18796589,1,1949374,1,1,1,'S',1,0.959559,136,848666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 125}, \"maximum_statistics\": {\"great\": 136}}',47.0088,174588356,113188,NULL,'2022-09-17 18:28:32',1663439312,NULL),(1867056265,18796589,1,696206,1,1,1,'A',1,0.982143,147,800398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 190}, \"maximum_statistics\": {\"great\": 196}}',47.1441,165821268,157165,NULL,'2021-09-14 16:33:46',1631637226,NULL),(1873009058,18796589,1,2879862,0,1,1,'A',1,0.942222,225,769914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 199}, \"maximum_statistics\": {\"great\": 225}}',47.4534,174625627,208732,NULL,'2022-09-19 17:02:57',1663606977,NULL),(1872992696,18796589,1,3346252,1,1,1,'A',1,0.938976,147,661454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 225}, \"maximum_statistics\": {\"great\": 254}}',47.5462,174632705,188225,NULL,'2022-09-20 03:32:30',1663644750,NULL),(1872971567,18796589,1,38055,1,1,1,'S',1,0.987395,119,851078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 116}, \"maximum_statistics\": {\"great\": 119}}',47.6479,174632670,148446,NULL,'2022-09-20 03:28:04',1663644484,NULL),(1867082754,18796589,1,762137,1,1,1,'A',1,0.969758,181,777240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 234}, \"maximum_statistics\": {\"great\": 248}}',47.9489,165827425,235910,NULL,'2021-09-14 21:14:54',1631654094,NULL),(1867062291,18796589,1,3089899,1,1,1,'S',1,0.986547,223,877418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 217}, \"maximum_statistics\": {\"great\": 223}}',48.1316,165798310,225390,NULL,'2021-09-13 18:35:17',1631558117,NULL),(1876634267,18796589,1,3678745,1,1,1,'S',1,0.972669,311,866737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 294}, \"maximum_statistics\": {\"great\": 311}}',48.1567,179825387,308002,NULL,'2023-07-13 20:46:02',1689281162,NULL),(1873004449,18796589,1,3147806,1,1,1,'S',1,0.956175,251,784318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 229, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 1}}',48.2976,174610790,280734,NULL,'2022-09-18 19:27:09',1663529229,NULL),(1867090648,18796589,1,784042,0,1,1,'S',1,0.976048,167,845331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 159}, \"maximum_statistics\": {\"great\": 167}}',48.6291,165798907,177346,NULL,'2021-09-13 19:03:29',1631559809,NULL),(1873003610,18796589,1,2336386,1,1,1,'S',1,0.959135,208,862562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 191, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 208}}',48.6814,174569197,187084,NULL,'2022-09-16 20:51:40',1663361500,NULL),(1867310405,18796589,1,1465441,1,1,1,'A',1,0.956044,144,779161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 167, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 182}}',48.8216,166259750,159308,NULL,'2021-09-30 19:25:35',1633029935,NULL),(1867425658,18796589,1,2957120,1,1,1,'A',1,0.957346,109,758025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 194, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 211}}',48.8407,166281651,185122,NULL,'2021-10-01 16:22:52',1633105372,NULL),(1873199698,18796589,1,3603345,1,1,1,'A',1,0.937956,137,775206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 120}, \"maximum_statistics\": {\"great\": 137}}',49.2549,174662927,113582,NULL,'2022-09-22 01:31:58',1663810318,NULL),(1867339951,18796589,1,454644,0,1,1,'A',1,0.948052,77,776740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 69, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',49.3518,166255891,80534,NULL,'2021-09-30 16:43:53',1633020233,NULL),(1873064412,18796589,1,2655988,1,1,1,'A',1,0.948837,215,794811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 193}, \"maximum_statistics\": {\"great\": 215}}',49.4268,174625737,201930,NULL,'2022-09-19 17:10:48',1663607448,NULL),(1867404514,18796589,1,277997,0,1,1,'S',1,0.959596,198,802103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 182, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 198}}',49.7195,166259635,172631,NULL,'2021-09-30 19:21:02',1633029662,NULL),(1867344674,18796589,1,2521931,0,1,1,'A',1,0.974057,136,801812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 203, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 212}}',49.8099,166259593,169244,NULL,'2021-09-30 19:19:18',1633029558,NULL),(1872948839,18796589,1,3600063,1,1,1,'S',1,0.954918,244,807187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 222}, \"maximum_statistics\": {\"great\": 244}}',49.8733,174632801,197454,NULL,'2022-09-20 03:43:25',1663645405,NULL),(1867427445,18796589,1,2259187,1,1,1,'S',1,0.970486,288,826079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 271}, \"maximum_statistics\": {\"great\": 288}}',49.8839,166229534,280420,NULL,'2021-09-29 16:15:44',1632932144,NULL),(1867146185,18796589,1,247963,0,1,1,'S',1,0.982558,172,845237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 166}, \"maximum_statistics\": {\"great\": 172}}',50.0906,165799026,144780,NULL,'2021-09-13 19:10:05',1631560205,NULL),(1872979710,18796589,1,2280432,1,1,1,'S',1,0.960411,341,843932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 314, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 341}}',50.9114,174590294,350240,NULL,'2022-09-17 20:24:32',1663446272,NULL),(1873922302,18796589,1,2553509,1,1,1,'S',1,0.954455,505,814642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 459}, \"maximum_statistics\": {\"great\": 505}}',50.9382,175953760,526960,NULL,'2022-11-29 19:13:43',1669749223,NULL),(1873058186,18796589,1,3584120,1,1,1,'S',1,0.962389,226,849443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 209, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 226}}',51.1349,174588282,243550,NULL,'2022-09-17 18:24:11',1663439051,NULL),(1867395358,18796589,1,255275,0,1,1,'S',1,0.979058,191,840998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 183, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 191}}',51.5322,166260607,174818,NULL,'2021-09-30 20:06:53',1633032413,NULL),(1872986500,18796589,1,1871638,1,1,1,'S',1,0.95679,162,813854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 148}, \"maximum_statistics\": {\"great\": 162}}',51.9499,174632648,146690,NULL,'2022-09-20 03:24:52',1663644292,NULL),(1867338794,18796589,1,2854813,1,1,1,'S',1,0.950207,241,820638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 217, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 241}}',51.9517,166260741,238410,NULL,'2021-09-30 20:12:45',1633032765,NULL),(1867382726,18796589,1,1370314,1,1,1,'S',1,0.970803,137,857276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 129}, \"maximum_statistics\": {\"great\": 137}}',52.1321,166229619,119716,NULL,'2021-09-29 16:18:29',1632932309,NULL),(1873013511,18796589,1,2602025,1,1,1,'S',1,0.977419,310,843841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 296}, \"maximum_statistics\": {\"great\": 310}}',52.426,174625508,329510,NULL,'2022-09-19 16:53:49',1663606429,NULL),(1873022355,18796589,1,2364976,1,1,1,'S',1,0.954545,253,814639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 230}, \"maximum_statistics\": {\"great\": 253}}',52.7357,174632480,242150,NULL,'2022-09-20 03:04:14',1663643054,NULL),(1867310615,18796589,1,2818525,1,1,1,'S',1,0.991162,396,920674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 389, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 396}}',53.0715,166260902,486956,NULL,'2021-09-30 20:20:25',1633033225,NULL),(1872839098,18796589,1,2692159,1,1,1,'A',1,0.947467,533,809441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 477, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 533}}',53.0837,174412068,648920,NULL,'2022-09-08 01:47:39',1662601659,NULL),(1869344633,18796589,1,2363799,1,1,1,'S',1,0.975,180,878891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 171, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 180}}',53.9698,168993960,174760,NULL,'2022-01-13 18:54:55',1642100095,NULL),(1867363287,18796589,1,1292933,0,1,1,'S',1,0.970443,203,875957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 191, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 203}}',54.2174,166256223,202890,NULL,'2021-09-30 16:57:53',1633021073,NULL),(1872952655,18796589,1,3029723,1,1,1,'S',1,0.971338,471,876030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 444, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 471}}',54.3949,174588488,573650,NULL,'2022-09-17 18:35:54',1663439754,NULL),(1873072068,18796589,1,3689484,1,1,1,'S',1,0.962882,229,849460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 212, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 229}}',54.9749,174590335,237030,NULL,'2022-09-17 20:26:46',1663446406,NULL),(1867361236,18796589,1,924097,0,1,1,'A',1,0.966165,151,808367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 249, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 266}}',55.8339,166261058,231408,NULL,'2021-09-30 20:28:02',1633033682,NULL),(1867354658,18796589,1,1266754,0,1,1,'A',1,0.963768,200,807407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 196}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 3}}',56.1668,166229469,215440,NULL,'2021-09-29 16:12:55',1632931975,NULL),(1872981224,18796589,1,3105789,1,1,1,'S',1,0.998534,341,875519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 340}, \"maximum_statistics\": {\"great\": 341}}',56.1808,174610859,351888,NULL,'2022-09-18 19:32:09',1663529529,NULL),(1873035224,18796589,1,2125102,1,1,1,'S',1,0.961364,440,816761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 406}, \"maximum_statistics\": {\"great\": 440}}',56.3565,174611075,474882,NULL,'2022-09-18 19:48:04',1663530484,NULL),(1867176037,18796589,1,685027,1,1,1,'S',1,0.989796,196,891267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 192}, \"maximum_statistics\": {\"great\": 196}}',56.5836,165798194,189096,NULL,'2021-09-13 18:29:40',1631557780,NULL),(1874140599,18796589,1,2542194,1,1,1,'A',1,0.943144,278,735469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 534}, \"maximum_statistics\": {\"great\": 598}}',56.8352,176207488,503702,NULL,'2022-12-13 18:21:21',1670955681,NULL),(1873199970,18796589,1,3700424,1,1,1,'A',1,0.93609,266,735722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 232}, \"maximum_statistics\": {\"great\": 266}}',58.2601,174662840,252332,NULL,'2022-09-22 01:23:03',1663809783,NULL),(1876585329,18796589,1,2300427,1,1,1,'A',1,0.918455,437,721833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 392}, \"maximum_statistics\": {\"great\": 466}}',58.3521,179825304,428800,NULL,'2023-07-13 20:37:50',1689280670,NULL),(1872980595,18796589,1,2536490,1,1,1,'S',1,0.981928,83,847949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 83}}',59.3105,174625712,53098,NULL,'2022-09-19 17:09:08',1663607348,NULL),(1867396798,18796589,1,1783149,1,1,1,'S',1,0.986301,219,918102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 213, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 219}}',59.7027,166260663,231310,NULL,'2021-09-30 20:09:10',1633032550,NULL),(1867387147,18796589,1,1594848,1,1,1,'S',1,0.982456,171,911588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 165, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 171}}',60.4004,166259840,174796,NULL,'2021-09-30 19:29:12',1633030152,NULL),(1867339289,18796589,1,1500552,1,1,1,'S',1,0.980099,201,896814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 193, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 201}}',60.5679,166260488,242170,NULL,'2021-09-30 20:00:03',1633032003,NULL),(1878401790,18796589,1,3405045,1,1,1,'A',1,0.947026,252,750937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 484}, \"maximum_statistics\": {\"great\": 538}}',61.0613,182237351,498450,NULL,'2024-01-02 19:39:35',1704224375,NULL),(1873060313,18796589,1,3428289,1,1,1,'A',1,0.9751,365,821939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 478}, \"maximum_statistics\": {\"great\": 502}}',61.2465,174632589,495162,NULL,'2022-09-20 03:17:19',1663643839,NULL),(1872977508,18796589,1,2797006,1,1,1,'S',1,0.9819,221,875728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 213}, \"maximum_statistics\": {\"great\": 221}}',61.2498,174611178,221210,NULL,'2022-09-18 19:56:54',1663531014,NULL),(1872984685,18796589,1,454645,0,1,1,'A',1,0.949309,217,777831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 195}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',62.9368,174646455,253308,NULL,'2022-09-21 00:13:47',1663719227,NULL),(1876546402,18796589,1,3731991,1,1,1,'S',1,0.971564,211,881202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 199}, \"maximum_statistics\": {\"great\": 211}}',63.1235,179825326,203614,NULL,'2023-07-13 20:40:03',1689280803,NULL),(1873105189,18796589,1,2523224,1,1,1,'S',1,0.982533,229,879967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 221}, \"maximum_statistics\": {\"great\": 229}}',63.255,174662976,225620,NULL,'2022-09-22 01:36:38',1663810598,NULL),(1872960103,18796589,1,419553,1,1,1,'S',1,0.9825,200,885812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 193, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 200, \"legacy_combo_increase\": 3}}',63.5718,174590219,250532,NULL,'2022-09-17 20:20:05',1663446005,NULL),(1873054214,18796589,1,2991847,1,1,1,'S',1,0.959707,273,809417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 251}, \"maximum_statistics\": {\"great\": 273}}',64.3182,174646223,261120,NULL,'2022-09-20 23:45:30',1663717530,NULL),(1876540482,18796589,1,4103583,1,1,1,'S',1,0.97561,246,859343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 234}, \"maximum_statistics\": {\"great\": 246}}',67.1022,179825435,228160,NULL,'2023-07-13 20:50:15',1689281415,NULL),(1872965530,18796589,1,1837006,1,1,1,'S',1,0.976654,257,875288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 245}, \"maximum_statistics\": {\"great\": 257}}',67.2111,174646338,248600,NULL,'2022-09-20 23:58:39',1663718319,NULL),(1873031450,18796589,1,3383180,1,1,1,'S',1,0.971698,212,874859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 200}, \"maximum_statistics\": {\"great\": 212}}',67.8311,174646305,212840,NULL,'2022-09-20 23:54:34',1663718074,NULL),(1872947431,18796589,1,3013061,1,1,1,'S',1,0.968978,548,852594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 514}, \"maximum_statistics\": {\"great\": 548}}',76.2449,174632624,591210,NULL,'2022-09-20 03:22:08',1663644128,NULL),(1871708620,18797952,1,3322596,0,1,1,'D',1,0.683824,29,224162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 31}, \"maximum_statistics\": {\"great\": 68}}',9.55848,172646434,23603,NULL,'2022-06-15 17:14:33',1655313273,NULL),(1871707096,18797952,1,3322595,0,1,1,'D',1,0.671053,26,196440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 56}, \"maximum_statistics\": {\"great\": 114}}',10.5722,172646452,35092,NULL,'2022-06-15 17:15:36',1655313336,NULL),(2725914792,18797952,1,1774604,0,1,1,'C',1,0.759312,84,298364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 23, \"great\": 204}, \"maximum_statistics\": {\"great\": 349}}',13.636,183670842,120178,NULL,'2024-04-25 03:47:14',1714016834,NULL),(1865574867,18797952,1,1715244,0,1,1,'S',1,0.95977,87,681880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 80}, \"maximum_statistics\": {\"great\": 87}}',28.2254,163624824,55795,NULL,'2021-07-04 17:44:11',1625420651,NULL),(1870277348,18801638,1,1492013,0,1,1,'B',1,0.855263,38,85182,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 27}, \"maximum_statistics\": {\"great\": 38}}',8.54998,170645313,10176,NULL,'2022-03-22 05:12:54',1647925974,NULL),(1862681021,18803181,1,2318435,1,1,1,'D',1,0.375118,41,16435,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 520, \"great\": 256}, \"maximum_statistics\": {\"great\": 1057}}',NULL,158981824,159140,NULL,'2021-02-20 13:25:59',1613827559,NULL),(1861158539,18803181,1,2515411,1,1,1,'D',1,0.403061,55,3983,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 288, \"great\": 174}, \"maximum_statistics\": {\"great\": 588}}',6.16389,156609963,76441,NULL,'2020-12-06 19:43:37',1607283817,NULL),(1861042764,18803181,1,1572458,1,1,1,'D',1,0.432186,22,10717,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 216, \"great\": 149}, \"maximum_statistics\": {\"great\": 494}}',7.56291,156608397,74100,NULL,'2020-12-06 18:44:18',1607280258,NULL),(1861147177,18803181,1,1921069,1,1,1,'D',1,0.363702,14,4720,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 338, \"miss\": 718, \"great\": 338}, \"maximum_statistics\": {\"great\": 1394}}',8.46341,156610084,168660,NULL,'2020-12-06 19:48:37',1607284117,NULL),(1861104264,18803181,1,2012527,1,1,1,'D',1,0.445312,17,9783,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 342, \"great\": 258}, \"maximum_statistics\": {\"great\": 768}}',9.39217,156608311,125520,NULL,'2020-12-06 18:40:29',1607280029,NULL),(1860051833,18803181,1,525538,0,1,1,'C',1,0.726519,38,307008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 26, \"great\": 108}, \"maximum_statistics\": {\"great\": 181}}',11.9489,155036537,97763,NULL,'2020-10-10 08:38:31',1602319111,NULL),(1861297267,18803181,1,1119043,0,1,1,'D',1,0.640212,43,81719,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 43, \"great\": 96}, \"maximum_statistics\": {\"great\": 189}}',12.3063,157076400,46014,NULL,'2020-12-21 14:59:29',1608562769,NULL),(1864424863,18803181,1,1119784,0,1,1,'C',1,0.734177,48,342139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 38}, \"maximum_statistics\": {\"great\": 79}}',12.6927,161817789,40678,NULL,'2021-05-11 15:01:55',1620745315,NULL),(1862926842,18803181,1,1119784,0,1,1,'D',1,0.689873,30,267616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 40}, \"maximum_statistics\": {\"great\": 79}}',13.985,159359542,32424,NULL,'2021-03-04 15:28:17',1614871697,NULL),(1861052938,18803181,1,1119784,0,1,1,'D',1,0.658228,33,288281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 40}, \"maximum_statistics\": {\"great\": 79}}',15.8433,156780476,31482,NULL,'2020-12-12 08:43:43',1607762623,NULL),(1864293525,18803181,1,1119785,0,1,1,'C',1,0.797297,49,459260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 74}}',17.0352,161647338,56745,NULL,'2021-05-06 19:59:39',1620331179,NULL),(1861052949,18803181,1,1119784,0,1,1,'D',1,0.689873,51,320994,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 45}, \"maximum_statistics\": {\"great\": 79}}',17.6384,156780490,33648,NULL,'2020-12-12 08:44:24',1607762664,NULL),(1861320785,18803181,1,1442774,0,1,1,'D',1,0.636364,27,155620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 44, \"great\": 101}, \"maximum_statistics\": {\"great\": 209}}',19.0072,157055182,57159,NULL,'2020-12-20 21:34:19',1608500059,NULL),(1864359863,18803181,1,2455418,1,1,1,'B',1,0.807843,113,389232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 177}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 3}}',20.2898,161647249,129098,NULL,'2021-05-06 19:56:27',1620330987,NULL),(1861048975,18803181,1,97598,0,1,1,'B',1,0.873626,45,576499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 72}, \"maximum_statistics\": {\"great\": 91}}',20.7373,156759239,97706,NULL,'2020-12-11 17:15:21',1607706921,NULL),(1861297348,18803181,1,1572459,1,1,1,'C',1,0.751613,76,290560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 36, \"great\": 192}, \"maximum_statistics\": {\"great\": 310}}',20.9913,157071920,106645,NULL,'2020-12-21 12:05:22',1608552322,NULL),(1861045491,18803181,1,2269891,1,1,1,'C',1,0.771036,117,311154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 49, \"great\": 384}, \"maximum_statistics\": {\"great\": 618}}',21.4521,156759184,197318,NULL,'2020-12-11 17:12:47',1607706767,NULL),(1861151117,18803181,1,1928891,0,1,1,'C',1,0.791228,103,351107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 189}, \"maximum_statistics\": {\"great\": 285}}',21.9398,156725772,122483,NULL,'2020-12-10 15:14:19',1607613259,NULL),(1861009916,18803181,1,1915095,0,1,1,'B',1,0.833696,109,449311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 23, \"great\": 330}, \"maximum_statistics\": {\"great\": 460}}',22.5828,156498980,247162,NULL,'2020-12-03 14:50:45',1607007045,NULL),(1861043319,18803181,1,93556,0,1,1,'B',1,0.813158,77,386411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 135}, \"maximum_statistics\": {\"great\": 190}}',23.9169,156725710,111288,NULL,'2020-12-10 15:12:23',1607613143,NULL),(1861139083,18803181,1,1736715,1,1,1,'B',1,0.851724,60,442765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 222}, \"maximum_statistics\": {\"great\": 290}}',24.7547,156759397,111070,NULL,'2020-12-11 17:21:31',1607707291,NULL),(1861065182,18803181,1,1608661,0,1,1,'B',1,0.826848,43,377878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 25, \"great\": 193}, \"maximum_statistics\": {\"great\": 257}}',24.7705,156759550,92650,NULL,'2020-12-11 17:26:18',1607707578,NULL),(1861052954,18803181,1,1119784,0,1,1,'A',1,0.917722,54,721232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 69}, \"maximum_statistics\": {\"great\": 79}}',24.9758,156780537,49283,NULL,'2020-12-12 08:46:31',1607762791,NULL),(1861407290,18803181,1,82592,0,1,1,'B',1,0.890947,161,619735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 197}, \"maximum_statistics\": {\"great\": 243}}',25.1441,157137539,337711,NULL,'2020-12-23 13:21:31',1608729691,NULL),(1861062361,18803181,1,1773278,0,1,1,'A',1,0.911638,75,579847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 199}, \"maximum_statistics\": {\"great\": 232}}',25.8315,156759743,112312,NULL,'2020-12-11 17:32:23',1607707943,NULL),(1861542511,18803181,1,476366,0,1,1,'B',1,0.865714,81,460590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 137}, \"maximum_statistics\": {\"great\": 175}}',25.9599,157300918,86554,NULL,'2020-12-28 23:12:30',1609197150,NULL),(1872749844,18803181,1,2269015,0,1,1,'B',1,0.866352,149,487686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 246}, \"maximum_statistics\": {\"great\": 318}}',26.9539,174131505,170592,NULL,'2022-08-23 21:36:30',1661290590,NULL),(1861310122,18803181,1,261328,1,1,1,'C',1,0.77933,70,412957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 112}, \"maximum_statistics\": {\"great\": 179}}',27.0829,157076485,114946,NULL,'2020-12-21 15:02:18',1608562938,NULL),(1861009926,18803181,1,1915095,1,1,1,'B',1,0.85,264,559465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 17, \"great\": 339}, \"maximum_statistics\": {\"great\": 460}}',27.5611,156500557,343127,NULL,'2020-12-03 15:52:34',1607010754,NULL),(1861019843,18803181,1,1119784,1,1,1,'SH',1,0.962025,79,953833,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 73}, \"maximum_statistics\": {\"great\": 79}}',28.8113,156506361,61083,NULL,'2020-12-03 19:40:44',1607024444,NULL),(1861310130,18803181,1,261328,1,1,1,'B',1,0.860335,141,588356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 132}, \"maximum_statistics\": {\"great\": 179}}',29.4069,157116700,155657,NULL,'2020-12-22 19:41:41',1608666101,NULL),(1861052960,18803181,1,1119784,1,1,1,'SH',1,0.955696,79,966716,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 72}, \"maximum_statistics\": {\"great\": 79}}',29.7515,156780626,58542,NULL,'2020-12-12 08:50:55',1607763055,NULL),(1864424871,18803181,1,1119784,0,1,1,'B',1,0.848101,71,608394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 79}}',30.3626,161817846,48951,NULL,'2021-05-11 15:03:35',1620745415,NULL),(1861019828,18803181,1,1119784,0,1,1,'S',1,0.974684,79,867760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 75}, \"maximum_statistics\": {\"great\": 79}}',31.2148,156506114,57770,NULL,'2020-12-03 19:31:40',1607023900,NULL),(1861247741,18803181,1,1923023,1,1,1,'B',1,0.816901,141,380995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 51, \"great\": 456}, \"maximum_statistics\": {\"great\": 639}}',31.4041,156814604,272728,NULL,'2020-12-13 08:45:44',1607849144,NULL),(1861483976,18803181,1,2681761,0,1,1,'A',1,0.910714,205,686951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 208}, \"maximum_statistics\": {\"great\": 252}}',32.6583,157358984,164282,NULL,'2020-12-30 21:14:57',1609362897,NULL),(1861402876,18803181,1,1056415,1,1,1,'A',1,0.918981,216,733215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 181}, \"maximum_statistics\": {\"great\": 216}}',32.7772,157116991,284597,NULL,'2020-12-22 19:52:51',1608666771,NULL),(1861158446,18803181,1,2515412,1,1,1,'B',1,0.87963,209,675927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 166}, \"maximum_statistics\": {\"great\": 216}}',32.8134,156799246,172052,NULL,'2020-12-12 20:32:58',1607805178,NULL),(1864598807,18803181,1,2270126,1,1,1,'A',1,0.968254,182,776259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 178}, \"maximum_statistics\": {\"great\": 189}}',33.2663,161896180,140734,NULL,'2021-05-13 19:14:05',1620933245,NULL),(1861316352,18803181,1,274079,0,1,1,'A',1,0.914508,169,636975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 161}, \"maximum_statistics\": {\"great\": 193}}',35.9231,157137431,152194,NULL,'2020-12-23 13:17:52',1608729472,NULL),(1861158401,18803181,1,2515412,1,1,1,'A',1,0.93287,214,761226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 189}, \"maximum_statistics\": {\"great\": 216}}',36.5158,156759851,179200,NULL,'2020-12-11 17:36:27',1607708187,NULL),(1861405831,18803181,1,2516453,1,1,1,'B',1,0.84,125,591782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 85}, \"maximum_statistics\": {\"great\": 125}}',36.8919,157137264,96613,NULL,'2020-12-23 13:11:34',1608729094,NULL),(1861061457,18803181,1,274077,0,1,1,'B',1,0.857692,174,522678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 195}, \"maximum_statistics\": {\"great\": 260}}',38.1265,156758974,176290,NULL,'2020-12-11 17:05:57',1607706357,NULL),(1861491398,18803181,1,2090848,0,1,1,'A',1,0.902174,119,592782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 189}, \"maximum_statistics\": {\"great\": 230}}',42.0809,157336124,134050,NULL,'2020-12-30 03:10:23',1609297823,NULL),(1865228354,18808145,1,878091,0,1,1,'D',1,0.683946,76,200263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 33, \"great\": 143}, \"maximum_statistics\": {\"great\": 299}}',NULL,162982539,96629,NULL,'2021-06-14 13:52:54',1623678774,NULL),(1860554262,18808145,1,848235,0,1,1,'D',1,0.495161,30,86509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 107, \"great\": 104}, \"maximum_statistics\": {\"great\": 310}}',6.93237,155977710,106074,NULL,'2020-11-15 10:28:09',1605436089,NULL),(1859891591,18808145,1,1513222,0,1,1,'D',1,0.59396,20,200800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 39, \"great\": 67}, \"maximum_statistics\": {\"great\": 149}}',8.11178,154977810,122748,NULL,'2020-10-08 00:05:58',1602115558,NULL),(1860582319,18808145,1,2136685,1,1,1,'D',1,0.505666,20,63190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 119, \"great\": 123}, \"maximum_statistics\": {\"great\": 353}}',9.05088,155978151,58464,NULL,'2020-11-15 10:50:15',1605437415,NULL),(1860459307,18808145,1,1488230,0,1,1,'D',1,0.5875,16,179826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 19}, \"maximum_statistics\": {\"great\": 40}}',9.18655,155809081,102228,NULL,'2020-11-09 09:13:26',1604913206,NULL),(1860533580,18808145,1,1796419,0,1,1,'D',1,0.595588,31,131897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 62, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 272}}',10.2371,155977960,74660,NULL,'2020-11-15 10:40:16',1605436816,NULL),(1860669430,18808145,1,1871007,0,1,1,'D',1,0.641379,46,166710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 25, \"great\": 66}, \"maximum_statistics\": {\"great\": 145}}',11.371,156205843,36114,NULL,'2020-11-23 13:58:38',1606139918,NULL),(1860612698,18808145,1,410473,0,1,1,'D',1,0.615242,37,125343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 62, \"great\": 124}, \"maximum_statistics\": {\"great\": 269}}',11.55,155977650,60583,NULL,'2020-11-15 10:25:17',1605435917,NULL),(1860578591,18808145,1,2286340,1,1,1,'D',1,0.588235,19,108332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 74, \"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 272}}',11.634,155977818,65204,NULL,'2020-11-15 10:33:11',1605436391,NULL),(1861582313,18808145,1,1245460,0,1,1,'D',1,0.679487,33,212850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 38, \"great\": 122}, \"maximum_statistics\": {\"great\": 234}}',13.448,157429017,72693,NULL,'2021-01-02 06:49:13',1609570153,NULL),(1860564411,18808145,1,1170450,1,1,1,'C',1,0.727941,61,279521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 36, \"great\": 160}, \"maximum_statistics\": {\"great\": 272}}',14.7688,155977584,100704,NULL,'2020-11-15 10:21:47',1605435707,NULL),(1864399446,18808145,1,2498475,1,1,1,'C',1,0.761538,74,330081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 130}}',14.827,161873571,65712,NULL,'2021-05-13 04:17:03',1620879423,NULL),(1860592220,18808145,1,2527751,1,1,1,'C',1,0.705882,42,227613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 42, \"great\": 175}, \"maximum_statistics\": {\"great\": 323}}',15.039,155977860,134814,NULL,'2020-11-15 10:35:16',1605436516,NULL),(1861657162,18808145,1,85107,0,1,1,'D',1,0.697531,37,196862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 38, \"great\": 134}, \"maximum_statistics\": {\"great\": 243}}',15.6408,157428991,72870,NULL,'2021-01-02 06:47:30',1609570050,NULL),(1860527369,18808145,1,94713,0,1,1,'C',1,0.744898,48,288211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 35, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 294}}',15.7045,155977534,146073,NULL,'2020-11-15 10:19:10',1605435550,NULL),(1864399489,18808145,1,2498476,1,1,1,'C',1,0.7875,54,333711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 125}, \"maximum_statistics\": {\"great\": 200}}',15.8365,161873603,80454,NULL,'2021-05-13 04:19:01',1620879541,NULL),(1859934898,18808145,1,2270003,1,1,1,'C',1,0.784314,34,310414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 105}, \"maximum_statistics\": {\"great\": 153}}',16.0237,154982996,46662,NULL,'2020-10-08 06:23:49',1602138229,NULL),(1872638489,18808145,1,3479796,1,1,1,'B',1,0.805147,94,409275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',16.4562,174028611,61178,NULL,'2022-08-18 15:10:04',1660835404,NULL),(1860545400,18808145,1,2241479,1,1,1,'C',1,0.753185,41,264855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 33, \"great\": 192}, \"maximum_statistics\": {\"great\": 314}}',17.895,155977789,104826,NULL,'2020-11-15 10:31:33',1605436293,NULL),(1860593496,18808145,1,2310601,1,1,1,'C',1,0.751142,47,258774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 28, \"great\": 138}, \"maximum_statistics\": {\"great\": 219}}',18.1649,155977621,89151,NULL,'2020-11-15 10:23:32',1605435812,NULL),(1860276798,18811439,1,1774604,0,1,1,'B',1,0.818052,125,420552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 7, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',17.8325,155443552,174126,NULL,'2020-10-26 06:14:08',1603692848,NULL),(1873777381,18811439,1,754441,0,1,1,'C',1,0.746725,71,307000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 25, \"great\": 138}, \"maximum_statistics\": {\"great\": 229}}',18.8183,175788437,112840,NULL,'2022-11-20 12:23:04',1668946984,NULL),(1860331755,18811439,1,1773278,0,1,1,'B',1,0.87069,102,521103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 178}, \"maximum_statistics\": {\"great\": 232}}',20.6778,155443595,123859,NULL,'2020-10-26 06:18:04',1603693084,NULL),(1874605241,18811439,1,3080318,1,1,1,'C',1,0.792079,78,343998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 16, \"great\": 193}, \"maximum_statistics\": {\"great\": 303}}',20.9709,176861946,126226,NULL,'2023-01-17 14:17:19',1673965039,NULL),(1873789742,18811439,1,2635494,0,1,1,'A',1,0.915225,123,623698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 244}, \"maximum_statistics\": {\"great\": 289}}',23.2366,175760735,144506,NULL,'2022-11-19 04:41:59',1668832919,NULL),(1873733255,18811439,1,31853,0,1,1,'B',1,0.875537,105,508938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 180}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 3}}',26.9704,175788044,156339,NULL,'2022-11-20 11:56:53',1668945413,NULL),(1873800943,18811439,1,2663872,0,1,1,'B',1,0.800207,76,354667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 31, \"great\": 321}, \"maximum_statistics\": {\"great\": 483}}',27.8007,175788389,179132,NULL,'2022-11-20 12:20:33',1668946833,NULL),(1873791255,18811439,1,2639826,0,1,1,'B',1,0.87389,148,514890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 22, \"great\": 443, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 563}}',28.6379,175760803,289222,NULL,'2022-11-19 04:47:39',1668833259,NULL),(1874500893,18811439,1,3433650,1,1,1,'C',1,0.799107,117,388920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 44, \"great\": 379, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 560}}',29.5286,176862139,259678,NULL,'2023-01-17 14:29:14',1673965754,NULL),(1873036917,18811439,1,1773277,0,1,1,'B',1,0.874704,98,510182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 27, \"great\": 344}, \"maximum_statistics\": {\"great\": 423}}',35.5524,174598044,221350,NULL,'2022-09-18 06:09:45',1663481385,NULL),(1861274297,18811439,1,1772048,0,1,1,'B',1,0.898539,541,681373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 11, \"great\": 502}, \"maximum_statistics\": {\"great\": 616}}',44.5297,156843093,585690,NULL,'2020-12-14 06:45:47',1607928347,NULL),(1877650146,18813033,1,892534,0,1,1,'D',1,0.674157,26,275503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 43, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 89}}',7.44359,181214509,103837,NULL,'2023-10-16 06:15:33',1697436933,NULL),(1875567899,18813033,1,2296789,1,1,1,'D',1,0.640957,18,168376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 33, \"great\": 86, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 188}}',10.4516,178428756,65766,NULL,'2023-04-16 13:12:39',1681650759,NULL),(1873305495,18813033,1,1993064,0,1,1,'C',1,0.731579,18,327346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 55, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 95}}',10.4691,174852196,118670,NULL,'2022-10-01 15:56:31',1664639791,NULL),(1875519178,18813033,1,970928,0,1,1,'B',1,0.875,15,510856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 22}, \"maximum_statistics\": {\"great\": 28}}',10.7861,178428792,92238,NULL,'2023-04-16 13:14:48',1681650888,NULL),(1873157220,18813033,1,240202,0,1,1,'C',1,0.762376,23,372711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 64, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 1}}',11.9951,174821405,104822,NULL,'2022-09-30 11:02:59',1664535779,NULL),(1873306026,18813033,1,1256135,0,1,1,'C',1,0.781746,48,389906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 76, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 126}}',12.8816,174852238,99395,NULL,'2022-10-01 15:58:29',1664639909,NULL),(1867013287,18813033,1,1668281,0,1,1,'C',1,0.763889,29,298540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 92, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 144}}',14.3463,165550648,47443,NULL,'2021-09-04 14:07:59',1630764479,NULL),(1867194922,18813033,1,19613,0,1,1,'B',1,0.818182,36,445927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 67, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 99, \"legacy_combo_increase\": 9}}',14.5531,165977234,154476,NULL,'2021-09-20 02:02:38',1632103358,NULL),(1875611699,18813033,1,1349918,0,1,1,'B',1,0.854839,24,531187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 46, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 62}}',14.6075,178428851,137629,NULL,'2023-04-16 13:18:18',1681651098,NULL),(1873435869,18813033,1,3258000,1,1,1,'C',1,0.774194,98,367694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',15.3093,175054075,78434,NULL,'2022-10-12 13:34:35',1665581675,NULL),(1873074724,18813033,1,118095,0,1,1,'C',1,0.711722,54,241387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 88, \"great\": 265, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 418}}',15.694,174821614,164628,NULL,'2022-09-30 11:16:28',1664536588,NULL),(1877611809,18813033,1,74497,0,1,1,'C',1,0.716981,80,257565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 18, \"great\": 110}, \"maximum_statistics\": {\"great\": 212}}',15.8307,181214737,87192,NULL,'2023-10-16 06:53:36',1697439216,NULL),(1873127236,18813033,1,955216,0,1,1,'B',1,0.873684,32,580556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 74, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 95}}',16.3752,174821347,102880,NULL,'2022-09-30 10:59:15',1664535555,NULL),(1873097356,18813033,1,1588627,0,1,1,'C',1,0.747727,52,281124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 25, \"great\": 134, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 220}}',16.7302,174821547,83914,NULL,'2022-09-30 11:12:36',1664536356,NULL),(1867240142,18813033,1,1492355,0,1,1,'A',1,0.901316,40,505581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 76}}',17.5981,165977085,33312,NULL,'2021-09-20 01:53:54',1632102834,NULL),(1875607114,18813033,1,3952234,1,1,1,'C',1,0.788089,64,341107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 41, \"great\": 249, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 361}}',18.4199,178429261,134718,NULL,'2023-04-16 13:43:05',1681652585,NULL),(1875626832,18813033,1,2757592,0,1,1,'B',1,0.87931,46,502366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 141, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 174}}',19.9247,178428929,68403,NULL,'2023-04-16 13:22:54',1681651374,NULL),(1875620492,18813033,1,2090843,0,1,1,'A',1,0.902516,107,596926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 134, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 159}}',21.833,178428882,113550,NULL,'2023-04-16 13:20:05',1681651205,NULL),(1875528774,18813033,1,521482,0,1,1,'A',1,0.926966,77,651937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 77, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 89}}',23.7552,178428823,113554,NULL,'2023-04-16 13:16:32',1681650992,NULL),(1872825475,18813033,1,3557127,1,1,1,'B',1,0.866667,60,504291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 120}}',23.8823,174335238,59792,NULL,'2022-09-03 18:23:29',1662229409,NULL),(1873299310,18813033,1,800263,0,1,1,'A',1,0.925234,97,677292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 107}}',25.1537,174852163,116897,NULL,'2022-10-01 15:54:50',1664639690,NULL),(2938438191,18814285,1,1228199,0,1,1,'D',1,0.691176,10,266317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 18}, \"maximum_statistics\": {\"great\": 34}}',6.69646,184162369,15630,NULL,'2024-06-03 21:34:31',1717450471,NULL),(2938446092,18814285,1,1228142,0,1,1,'D',1,0.655172,14,226136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 14, \"great\": 32}, \"maximum_statistics\": {\"great\": 58}}',11.3295,184162386,22304,NULL,'2024-06-03 21:36:35',1717450595,NULL),(3405864567,18814788,1,3217394,1,1,1,'B',1,0.822018,69,382589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 44, \"great\": 395}, \"maximum_statistics\": {\"great\": 545}}',46.3832,185185122,203010,NULL,'2024-08-26 12:27:36',1724675256,NULL),(1873524041,18820370,1,2642815,1,1,1,'D',1,0.661538,83,198341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 14, \"great\": 77}, \"maximum_statistics\": {\"great\": 195}}',11.8654,175248868,60921,NULL,'2022-10-23 02:51:39',1666493499,NULL),(1873508621,18820370,1,3416561,1,1,1,'B',1,0.830827,49,415334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 94}, \"maximum_statistics\": {\"great\": 133}}',17.5096,175249500,48588,NULL,'2022-10-23 03:30:10',1666495810,NULL),(1873597065,18820370,1,2372069,1,1,1,'C',1,0.724422,28,234852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 41, \"great\": 177}, \"maximum_statistics\": {\"great\": 303}}',19.1732,175435725,74010,NULL,'2022-11-02 01:02:17',1667350937,NULL),(1873484533,18820370,1,3551058,1,1,1,'B',1,0.873626,60,477511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 143}, \"maximum_statistics\": {\"great\": 182}}',23.888,175249008,67351,NULL,'2022-10-23 03:00:38',1666494038,NULL),(1860521368,18825359,1,2659666,1,1,1,'C',1,0.760504,92,372104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 67, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 119}}',18.7515,155753129,56012,NULL,'2020-11-07 11:21:30',1604748090,NULL),(1861016233,18825359,1,2523225,0,1,1,'B',1,0.869748,57,486594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 92, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 119}}',18.8188,156429652,51435,NULL,'2020-12-01 02:41:43',1606790503,NULL),(1862465196,18825359,1,110638,0,1,1,'B',1,0.805215,137,420865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 12, \"great\": 211}, \"maximum_statistics\": {\"great\": 326}}',19.44,158933577,173391,NULL,'2021-02-19 03:52:35',1613706755,NULL),(1860519598,18825359,1,2640743,1,1,1,'B',1,0.820084,45,390049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 165, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 239}}',20.5859,155756789,102897,NULL,'2020-11-07 13:53:41',1604757221,NULL),(1860466623,18825359,1,2602920,0,1,1,'C',1,0.785335,118,337121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 282, \"miss\": 61, \"great\": 598, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 941}}',22.5513,155772294,371850,NULL,'2020-11-08 00:20:23',1604794823,NULL),(1860900971,18825359,1,2638247,1,1,1,'C',1,0.761682,64,271388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 86, \"great\": 422, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 642}}',23.3486,156381179,225005,NULL,'2020-11-29 10:45:30',1606646730,NULL),(2552218297,18825359,1,4040941,1,1,1,'C',1,0.79064,65,342105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 54, \"great\": 408}, \"maximum_statistics\": {\"great\": 609}}',34.4393,183258482,224002,NULL,'2024-03-23 07:04:22',1711177462,NULL),(1861015535,18825359,1,2523224,0,1,1,'B',1,0.89738,82,535199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',35.6971,156429847,103530,NULL,'2020-12-01 02:52:45',1606791165,NULL),(1861002878,18825359,1,1772048,0,1,1,'B',1,0.891234,164,577086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 18, \"great\": 500, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 616}}',41.9243,156429088,388914,NULL,'2020-12-01 02:12:49',1606788769,NULL),(1877559276,18827842,1,487707,0,1,1,'B',1,0.867816,87,602790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 64}, \"maximum_statistics\": {\"great\": 87}}',14.9458,181325586,42034,NULL,'2023-10-24 23:13:01',1698189181,NULL),(1859993396,18827842,1,2180004,0,1,1,'C',1,0.777108,82,322956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 104}, \"maximum_statistics\": {\"great\": 166}}',17.0913,155018577,60130,NULL,'2020-10-09 16:36:28',1602261388,NULL),(1859978674,18827842,1,1773278,0,1,1,'B',1,0.857759,57,460810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 180}, \"maximum_statistics\": {\"great\": 232}}',20.2659,155018012,95753,NULL,'2020-10-09 16:10:46',1602259846,NULL),(1868803532,18831866,1,1051706,0,1,1,'C',1,0.718447,31,241784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 62}, \"maximum_statistics\": {\"great\": 103}}',12.1009,168264520,26724,NULL,'2021-12-15 22:51:49',1639608709,NULL),(1864385380,18831866,1,1348012,0,1,1,'B',1,0.806897,94,417279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 100}, \"maximum_statistics\": {\"great\": 145}}',13.9806,161788140,84297,NULL,'2021-05-10 17:06:05',1620666365,NULL),(1872086788,18831866,1,1668354,0,1,1,'C',1,0.714876,40,227258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 35, \"great\": 139}, \"maximum_statistics\": {\"great\": 242}}',16.5158,173260606,68456,NULL,'2022-07-12 15:08:39',1657638519,NULL),(1869208966,18831866,1,1783149,0,1,1,'C',1,0.780822,49,320592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 28, \"great\": 151}, \"maximum_statistics\": {\"great\": 219}}',20.3712,168815578,72894,NULL,'2022-01-06 13:25:20',1641475520,NULL),(1869552696,18831866,1,556948,0,1,1,'C',1,0.774648,43,309150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 138}, \"maximum_statistics\": {\"great\": 213}}',21.2633,169368199,66475,NULL,'2022-01-28 15:58:18',1643385498,NULL),(1869124355,18831866,1,2217010,0,1,1,'B',1,0.81768,43,375758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 131}, \"maximum_statistics\": {\"great\": 181}}',22.7667,168790650,61190,NULL,'2022-01-05 12:14:54',1641384894,NULL),(1869186962,18831866,1,1030907,0,1,1,'B',1,0.851282,55,430082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 20, \"great\": 157}, \"maximum_statistics\": {\"great\": 195}}',26.0084,168818605,67276,NULL,'2022-01-06 15:53:51',1641484431,NULL),(1869553435,18831866,1,556959,0,1,1,'B',1,0.885185,31,487389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 112}, \"maximum_statistics\": {\"great\": 135}}',26.2394,169368162,45047,NULL,'2022-01-28 15:56:33',1643385393,NULL),(1869585622,18831866,1,1715243,0,1,1,'B',1,0.87,62,448528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 118}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',26.2766,169396156,66008,NULL,'2022-01-29 15:58:13',1643471893,NULL),(1868804638,18831866,1,1051708,0,1,1,'A',1,0.914201,117,656190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 142}, \"maximum_statistics\": {\"great\": 169}}',37.8583,168379578,109344,NULL,'2021-12-20 13:28:10',1640006890,NULL),(1870789826,18834930,1,1985051,0,1,1,'D',1,0.256485,8,3532,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 357, \"miss\": 1226, \"great\": 306}, \"maximum_statistics\": {\"great\": 1889}}',6.23511,171409432,153450,NULL,'2022-04-24 02:37:44',1650767864,NULL),(1872319231,18838547,1,1955675,0,1,1,'C',1,0.742938,53,277973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 36, \"great\": 122, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 177}}',15.7332,173527462,83292,NULL,'2022-07-25 04:25:20',1658723120,NULL),(1872234870,18838547,1,1863223,0,1,1,'C',1,0.759259,39,280265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 31, \"great\": 129, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 189}}',17.6447,173467420,71374,NULL,'2022-07-22 09:40:06',1658482806,NULL),(1872296076,18838547,1,1526563,1,1,1,'C',1,0.73913,33,242509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 38, \"great\": 170, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 276}}',17.9214,173467372,108760,NULL,'2022-07-22 09:37:21',1658482641,NULL),(1872352818,18838547,1,50362,0,1,1,'C',1,0.766917,33,287170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 45, \"great\": 187, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 266}}',20.8167,173696496,153676,NULL,'2022-08-02 07:54:28',1659426868,NULL),(1872243075,18838547,1,1707639,1,1,1,'A',1,0.915179,141,601197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 192}, \"maximum_statistics\": {\"great\": 224}}',26.9247,173467460,121941,NULL,'2022-07-22 09:42:38',1658482958,NULL),(1872330349,18838547,1,1618408,1,1,1,'B',1,0.869427,88,505890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 125, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 157}}',27.1318,173696514,88746,NULL,'2022-08-02 07:56:19',1659426979,NULL),(1874522895,18843784,1,1093726,0,1,1,'C',1,0.775281,42,393612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 54}, \"maximum_statistics\": {\"great\": 89}}',10.178,176804653,163669,NULL,'2023-01-14 13:00:35',1673701235,NULL),(1860787223,18843784,1,848234,0,1,1,'D',1,0.5625,26,50435,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 201, \"great\": 281}, \"maximum_statistics\": {\"great\": 640}}',20.2462,156379356,154988,NULL,'2020-11-29 09:08:25',1606640905,NULL),(1860861478,18843784,1,2220649,1,1,1,'C',1,0.737589,45,120347,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 46, \"great\": 180}, \"maximum_statistics\": {\"great\": 282}}',20.9464,156379230,69984,NULL,'2020-11-29 09:01:53',1606640513,NULL),(1861728809,18843784,1,1263036,0,1,1,'C',1,0.748111,71,141365,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 46, \"great\": 243}, \"maximum_statistics\": {\"great\": 397}}',25.2672,157622174,125754,NULL,'2021-01-08 19:17:00',1610133420,NULL),(1862831569,18843784,1,2640143,1,1,1,'C',1,0.720044,115,122091,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 55, \"great\": 257}, \"maximum_statistics\": {\"great\": 459}}',26.5488,159378406,137130,NULL,'2021-03-05 05:29:00',1614922140,NULL),(1860240129,18843784,1,1262271,0,1,1,'A',1,0.940476,126,727564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 111}, \"maximum_statistics\": {\"great\": 126}}',26.6179,155221134,141850,NULL,'2020-10-17 15:05:01',1602947101,NULL),(1860060463,18843784,1,1094112,0,1,1,'B',1,0.885057,85,257381,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 139}, \"maximum_statistics\": {\"great\": 174}}',27.5183,155165959,121207,NULL,'2020-10-15 13:42:38',1602769358,NULL),(1860897023,18843784,1,2618374,1,1,1,'B',1,0.814286,79,188799,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 35, \"great\": 233}, \"maximum_statistics\": {\"great\": 315}}',28.1786,156379508,109471,NULL,'2020-11-29 09:15:54',1606641354,NULL),(1863061217,18843784,1,2505943,1,1,1,'B',1,0.806686,74,357766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 25, \"great\": 236}, \"maximum_statistics\": {\"great\": 344}}',29.0357,159631808,138320,NULL,'2021-03-12 18:09:12',1615572552,NULL),(1861505470,18843784,1,2505957,1,1,1,'B',1,0.831858,69,410558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 21, \"great\": 246}, \"maximum_statistics\": {\"great\": 339}}',29.2349,157370116,143961,NULL,'2020-12-31 06:51:36',1609397496,NULL),(1860873961,18843784,1,2505943,1,1,1,'B',1,0.80814,80,174811,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 24, \"great\": 236}, \"maximum_statistics\": {\"great\": 344}}',29.2758,156379572,117518,NULL,'2020-11-29 09:19:23',1606641563,NULL),(1864054038,18843784,1,2640143,1,1,1,'C',1,0.746187,71,269558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 51, \"great\": 277}, \"maximum_statistics\": {\"great\": 459}}',30.5041,161217979,151310,NULL,'2021-04-24 19:38:08',1619293088,NULL),(1860239555,18843784,1,1261691,0,1,1,'A',1,0.958861,99,689021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 146}, \"maximum_statistics\": {\"great\": 158}}',33.9121,155401463,108880,NULL,'2020-10-24 16:13:17',1603555997,NULL),(1860769422,18843784,1,2640147,0,1,1,'B',1,0.886646,84,240398,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 263}, \"maximum_statistics\": {\"great\": 322}}',34.5591,156091270,110386,NULL,'2020-11-19 16:13:46',1605802426,NULL),(1860888029,18843784,1,2595629,1,1,1,'B',1,0.811127,52,187643,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 55, \"great\": 480}, \"maximum_statistics\": {\"great\": 683}}',35.7725,156379470,213018,NULL,'2020-11-29 09:13:52',1606641232,NULL),(1861541862,18843784,1,2618374,1,1,1,'B',1,0.866667,108,473137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 251}, \"maximum_statistics\": {\"great\": 315}}',36.6445,157276761,144842,NULL,'2020-12-28 05:33:36',1609133616,NULL),(1860857180,18843784,1,2491867,1,1,1,'A',1,0.918149,239,331484,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 238}, \"maximum_statistics\": {\"great\": 281}}',38.2774,156379546,152171,NULL,'2020-11-29 09:17:37',1606641457,NULL),(1864045239,18843784,1,2631273,1,1,1,'B',1,0.893651,217,607862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 258}, \"maximum_statistics\": {\"great\": 315}}',39.8563,161218239,204730,NULL,'2021-04-24 19:46:19',1619293579,NULL),(1864284122,18843784,1,1094076,0,1,1,'B',1,0.82684,86,412586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 35, \"great\": 337}, \"maximum_statistics\": {\"great\": 462}}',43.1864,161504090,217268,NULL,'2021-05-02 17:26:18',1619976378,NULL),(1860069494,18843784,1,2090848,0,1,1,'A',1,0.919565,102,308056,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 198}, \"maximum_statistics\": {\"great\": 230}}',45.7828,155144781,105110,NULL,'2020-10-14 16:16:55',1602692215,NULL),(1860193239,18843784,1,882805,0,1,1,'B',1,0.893855,158,306024,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 289}, \"maximum_statistics\": {\"great\": 358}}',50.3452,155349633,259562,NULL,'2020-10-22 17:28:16',1603387696,NULL),(1860169122,18843784,1,1094076,0,1,1,'B',1,0.851732,78,226774,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 23, \"great\": 348}, \"maximum_statistics\": {\"great\": 462}}',51.6352,155349237,182428,NULL,'2020-10-22 17:11:15',1603386675,NULL),(1860202029,18843784,1,2090845,0,1,1,'B',1,0.849869,102,220894,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 19, \"great\": 287}, \"maximum_statistics\": {\"great\": 383}}',53.0432,155349336,130870,NULL,'2020-10-22 17:15:58',1603386958,NULL),(1864250046,18843784,1,2090845,0,1,1,'B',1,0.857702,164,493856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 289}, \"maximum_statistics\": {\"great\": 383}}',57.1303,161689489,203390,NULL,'2021-05-07 23:44:36',1620431076,NULL),(1860193256,18843784,1,882805,1,1,1,'A',1,0.930168,358,741423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 308}, \"maximum_statistics\": {\"great\": 358}}',64.3361,155401014,432918,NULL,'2020-10-24 15:56:41',1603555001,NULL),(3006673692,18851779,1,4539208,1,1,1,'B',1,0.820569,116,404077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 36, \"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 457}}',21.4299,184317105,218154,NULL,'2024-06-16 13:29:21',1718544561,NULL),(1872573125,18853852,1,1256135,0,1,1,'D',1,0.634921,19,140321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 35, \"great\": 69, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 126}}',9.97764,174036355,33676,NULL,'2022-08-19 00:31:19',1660869079,NULL),(1872672252,18853852,1,116021,0,1,1,'C',1,0.792929,67,425865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 99}}',10.2983,174036401,46255,NULL,'2022-08-19 00:35:00',1660869300,NULL),(1872619426,18853852,1,644753,0,1,1,'B',1,0.865854,28,574398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 31}, \"maximum_statistics\": {\"great\": 41}}',12.6953,174036434,100652,NULL,'2022-08-19 00:37:12',1660869432,NULL),(1872586943,18853852,1,1603038,1,1,1,'B',1,0.853261,44,521686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 69}, \"maximum_statistics\": {\"great\": 92}}',16.2364,174036477,105132,NULL,'2022-08-19 00:39:59',1660869599,NULL),(1872585660,18853852,1,1310281,0,1,1,'B',1,0.866973,56,494901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 84, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 109}}',17.5638,174036300,47990,NULL,'2022-08-19 00:25:50',1660868750,NULL),(1860034874,18859362,1,112450,0,1,1,'D',1,0.376761,16,12038,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 426, \"great\": 216}, \"maximum_statistics\": {\"great\": 852}}',7.89749,155127381,103070,NULL,'2020-10-13 22:00:54',1602626454,NULL),(1860042470,18859362,1,262459,0,1,1,'D',1,0.382787,12,11349,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 315, \"great\": 172}, \"maximum_statistics\": {\"great\": 610}}',7.96892,155127123,72228,NULL,'2020-10-13 21:43:51',1602625431,NULL),(1863440788,18859362,1,2548582,0,1,1,'B',1,0.854545,54,604787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 55}}',11.627,160305934,24155,NULL,'2021-03-31 04:44:57',1617165897,NULL),(1863369929,18859362,1,391562,1,1,1,'S',1,0.953125,96,765560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 87, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 96}}',24.2953,160306375,56187,NULL,'2021-03-31 05:02:54',1617166974,NULL),(1863430773,18859362,1,1490352,0,1,1,'A',1,0.932432,51,656950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 101}, \"maximum_statistics\": {\"great\": 111}}',24.442,160306950,50558,NULL,'2021-03-31 05:26:21',1617168381,NULL),(1863422304,18859362,1,230634,0,1,1,'A',1,0.912844,60,610752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 94, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 109}}',24.6211,160306522,58783,NULL,'2021-03-31 05:08:56',1617167336,NULL),(1863345041,18859362,1,675901,0,1,1,'S',1,0.960526,76,737452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 70, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 76}}',24.971,160306013,46028,NULL,'2021-03-31 04:47:52',1617166072,NULL),(1863450006,18859362,1,1733863,1,1,1,'A',1,0.943925,107,760318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 95, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 107}}',24.9944,160306236,76379,NULL,'2021-03-31 04:56:41',1617166601,NULL),(1863452617,18859362,1,2217011,0,1,1,'A',1,0.940594,65,687451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101}}',25.061,160306642,48904,NULL,'2021-03-31 05:13:39',1617167619,NULL),(1863412427,18859362,1,2509131,0,1,1,'A',1,0.939655,59,642451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 106, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 116}}',25.1844,160306725,55449,NULL,'2021-03-31 05:16:51',1617167811,NULL),(1861080967,18859362,1,2548599,0,1,1,'A',1,0.904255,47,514587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 122}, \"maximum_statistics\": {\"great\": 141}}',25.6408,156615145,60542,NULL,'2020-12-06 23:26:20',1607297180,NULL),(1863356258,18859362,1,706727,1,1,1,'S',1,0.961538,91,802071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 84, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 91}}',27.4753,160306309,75098,NULL,'2021-03-31 04:59:39',1617166779,NULL),(1863431006,18859362,1,2162853,1,1,1,'A',1,0.966981,80,781549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 100, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 106}}',27.9697,160306107,62513,NULL,'2021-03-31 04:51:23',1617166283,NULL),(1863424777,18859362,1,523796,0,1,1,'A',1,0.940367,57,648167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 100, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 109}}',28.1043,160306167,70039,NULL,'2021-03-31 04:53:45',1617166425,NULL),(1863449926,18859362,1,625573,0,1,1,'A',1,0.929245,58,658452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 95}, \"maximum_statistics\": {\"great\": 106}}',28.3688,160307281,59480,NULL,'2021-03-31 05:39:48',1617169188,NULL),(1860177401,18859362,1,1772523,0,1,1,'A',1,0.903084,42,545077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 15, \"great\": 198}, \"maximum_statistics\": {\"great\": 227}}',28.4165,155337384,82966,NULL,'2020-10-22 06:41:36',1603348896,NULL),(1865707962,18859362,1,192222,0,1,1,'B',1,0.802863,78,355387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 56, \"great\": 331}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',31.3575,163703797,167108,NULL,'2021-07-07 03:55:34',1625630134,NULL),(1863440989,18859362,1,561958,1,1,1,'S',1,0.974747,99,817626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 94, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 99}}',31.8214,160306452,63837,NULL,'2021-03-31 05:05:54',1617167154,NULL),(1863374036,18859362,1,394901,0,1,1,'S',1,0.970149,67,841126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 63}, \"maximum_statistics\": {\"great\": 67}}',32.3307,160306995,39021,NULL,'2021-03-31 05:28:36',1617168516,NULL),(1866606363,18859362,1,1907906,1,1,1,'B',1,0.842251,114,418181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 44, \"great\": 415}, \"maximum_statistics\": {\"great\": 542}}',32.4423,165006618,241870,NULL,'2021-08-17 04:51:21',1629175881,NULL),(1863345845,18859362,1,2239063,1,1,1,'A',1,0.958716,89,792375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 104}, \"maximum_statistics\": {\"great\": 109}}',32.4533,160307094,65760,NULL,'2021-03-31 05:32:53',1617168773,NULL),(1876332658,18859362,1,218341,0,1,1,'B',1,0.82726,62,393822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 91, \"great\": 576, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 741}}',33.0294,179490268,278537,NULL,'2023-06-22 04:06:27',1687406787,NULL),(1876372996,18859362,1,4092456,1,1,1,'A',1,0.940959,137,681870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 243, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 271}}',36.7838,179472945,216068,NULL,'2023-06-21 00:54:51',1687308891,NULL),(1863370607,18859362,1,742015,0,1,1,'A',1,0.974576,111,804285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 118}}',38.5592,160306829,68470,NULL,'2021-03-31 05:20:47',1617168047,NULL),(1860164424,18859362,1,819683,1,1,1,'A',1,0.917143,150,708801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 147}, \"maximum_statistics\": {\"great\": 175}}',38.6993,155254909,134581,NULL,'2020-10-18 19:29:31',1603049371,NULL),(1863380465,18859362,1,769728,0,1,1,'S',1,0.97191,89,829099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 84}, \"maximum_statistics\": {\"great\": 89}}',38.7042,160307193,53852,NULL,'2021-03-31 05:36:15',1617168975,NULL),(1875331019,18859362,1,3729748,1,1,1,'A',1,0.928879,138,631649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 413, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 464}}',38.8555,177977233,293240,NULL,'2023-03-22 02:16:18',1679451378,NULL),(1862403068,18859362,1,1561395,1,1,1,'B',1,0.863905,59,460843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 268}, \"maximum_statistics\": {\"great\": 338}}',39.5438,158585079,130436,NULL,'2021-02-09 01:51:58',1612835518,NULL),(1875315402,18859362,1,3301262,1,1,1,'B',1,0.864362,155,523875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 35, \"great\": 446}, \"maximum_statistics\": {\"great\": 564}}',40.2568,177889869,363306,NULL,'2023-03-17 01:43:25',1679017405,NULL),(1862506115,18859362,1,1717845,1,1,1,'A',1,0.973077,368,837866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 372}, \"maximum_statistics\": {\"great\": 390}}',43.1381,158929382,333463,NULL,'2021-02-19 00:16:50',1613693810,NULL),(1868714751,18859362,1,3301260,1,1,1,'A',1,0.932783,101,633672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 383}, \"maximum_statistics\": {\"great\": 424}}',43.191,168158557,242586,NULL,'2021-12-11 18:34:51',1639247691,NULL),(1876349266,18859362,1,3999241,1,1,1,'A',1,0.940708,176,699370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 511, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 565}}',50.1238,179472982,416064,NULL,'2023-06-21 01:00:29',1687309229,NULL),(1876281328,18859362,1,421741,0,1,1,'A',1,0.911085,100,596296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 20, \"great\": 376, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 433}}',53.309,179473029,241512,NULL,'2023-06-21 01:06:42',1687309602,NULL),(1872575973,18860817,1,848233,0,1,1,'B',1,0.855072,43,522016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 69}}',13.3184,173942140,181804,NULL,'2022-08-14 03:00:02',1660446002,NULL),(1860113045,18860817,1,2016654,0,1,1,'B',1,0.843602,67,466652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 150}, \"maximum_statistics\": {\"great\": 211}}',15.2138,155084728,155675,NULL,'2020-10-12 03:52:46',1602474766,NULL),(1860075636,18860817,1,2362256,0,1,1,'B',1,0.883663,62,495138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 164}, \"maximum_statistics\": {\"great\": 202}}',19.9853,155096177,66822,NULL,'2020-10-12 15:48:28',1602517708,NULL),(1872103307,18864415,1,2749238,0,1,1,'C',1,0.767606,23,308776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 46}, \"maximum_statistics\": {\"great\": 71}}',13.2242,173193464,19310,NULL,'2022-07-09 14:44:35',1657377875,NULL),(1871103857,18864415,1,2679945,0,1,1,'B',1,0.86,66,465802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 75}, \"maximum_statistics\": {\"great\": 100}}',17.2062,171760782,40935,NULL,'2022-05-09 04:35:37',1652070937,NULL),(1872145447,18864415,1,3481579,1,1,1,'B',1,0.830317,77,403035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 164}, \"maximum_statistics\": {\"great\": 221}}',18.2753,173193405,81106,NULL,'2022-07-09 14:41:27',1657377687,NULL),(1873214049,18872516,1,460058,0,1,1,'C',1,0.769231,26,381569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 14}, \"maximum_statistics\": {\"great\": 26}}',NULL,174955754,38388,NULL,'2022-10-07 06:53:25',1665125605,NULL),(1860103011,18872516,1,1773278,0,1,1,'C',1,0.752155,76,312232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 25, \"great\": 142, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232}}',13.15,155109901,93644,NULL,'2020-10-13 05:39:17',1602567557,NULL),(1860222669,18872516,1,1228199,0,1,1,'B',1,0.897059,34,602072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 27, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 34}}',14.6298,155359643,22036,NULL,'2020-10-23 03:02:25',1603422145,NULL),(1860092069,18872516,1,2014323,0,1,1,'B',1,0.815068,45,372988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 147, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 219}}',16.669,155128606,77760,NULL,'2020-10-13 23:27:31',1602631651,NULL),(1861893078,18872516,1,799528,1,1,1,'B',1,0.843137,52,449438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 111, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 153}}',18.0434,157859456,85983,NULL,'2021-01-17 00:44:44',1610844284,NULL),(1860335734,18872516,1,2101269,0,1,1,'B',1,0.894904,36,537723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 130, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 157}}',22.0475,155440718,71311,NULL,'2020-10-26 02:32:23',1603679543,NULL),(1860349692,18872516,1,1452978,0,1,1,'A',1,0.913265,23,558429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 87}, \"maximum_statistics\": {\"great\": 98}}',22.7379,155440480,35430,NULL,'2020-10-26 02:13:10',1603678390,NULL),(1860297550,18872516,1,819683,0,1,1,'B',1,0.831429,63,411861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 19, \"great\": 135, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 175}}',22.9666,155438768,70588,NULL,'2020-10-26 00:07:29',1603670849,NULL),(1860321432,18872516,1,2484844,0,1,1,'A',1,0.9375,56,711260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 49, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 56}}',25.4446,155437939,46188,NULL,'2020-10-25 23:10:36',1603667436,NULL),(1862299427,18872516,1,219604,0,1,1,'C',1,0.762181,85,308030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 49, \"great\": 275, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 431}}',25.7323,158413989,158964,NULL,'2021-02-04 00:23:56',1612398236,NULL),(3407142025,18872516,1,4589840,1,1,1,'B',1,0.89404,25,500998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 129, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 151}}',25.8228,185188229,58042,NULL,'2024-08-26 16:42:47',1724690567,NULL),(1862217593,18872516,1,906583,1,1,1,'B',1,0.865482,59,478350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 17, \"great\": 161}, \"maximum_statistics\": {\"great\": 197}}',26.7357,158379071,81262,NULL,'2021-02-02 22:10:39',1612303839,NULL),(3219264285,18872516,1,1987597,0,1,1,'B',1,0.878788,60,495484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 24, \"great\": 324}, \"maximum_statistics\": {\"great\": 396}}',31.8333,184782505,168256,NULL,'2024-07-25 17:45:44',1721929544,NULL),(1861597515,18872516,1,2487379,0,1,1,'A',1,0.96281,98,766666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 113, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 121}}',32.2396,157514493,94518,NULL,'2021-01-05 03:38:39',1609817919,NULL),(1875619728,18872516,1,902520,1,1,1,'S',1,0.983607,122,867881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 118}, \"maximum_statistics\": {\"great\": 122}}',36.3841,178317569,86507,NULL,'2023-04-09 20:39:40',1681072780,NULL),(1860709778,18872516,1,1452977,1,1,1,'A',1,0.962644,88,759555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',40.7449,156073724,115146,NULL,'2020-11-19 00:28:12',1605745692,NULL),(1862401069,18873069,1,795556,1,1,1,'B',1,0.889831,59,556106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 46}, \"maximum_statistics\": {\"great\": 59}}',NULL,158622779,141944,NULL,'2021-02-10 03:09:31',1612926571,NULL),(1861549682,18873069,1,865974,1,1,1,'A',1,0.936275,104,712742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 180}, \"maximum_statistics\": {\"great\": 204}}',NULL,157462491,300255,NULL,'2021-01-03 08:21:39',1609662099,NULL),(1861916525,18873069,1,2039236,0,1,1,'C',1,0.737864,41,309310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 63}, \"maximum_statistics\": {\"great\": 103}}',NULL,157803936,225201,NULL,'2021-01-15 02:56:50',1610679410,NULL),(1862364462,18873069,1,2067190,1,1,1,'A',1,0.923729,59,772098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 50}, \"maximum_statistics\": {\"great\": 59}}',NULL,158653876,126330,NULL,'2021-02-11 00:34:27',1613003667,NULL),(1861498497,18873069,1,741477,0,1,1,'B',1,0.833333,3,511678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2}, \"maximum_statistics\": {\"great\": 3}}',1.40075,157341473,150150,NULL,'2020-12-30 08:12:46',1609315966,NULL),(1861489486,18873069,1,722514,0,1,1,'B',1,0.833333,3,521322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2}, \"maximum_statistics\": {\"great\": 3}}',1.53721,157341438,133770,NULL,'2020-12-30 08:11:08',1609315868,NULL),(1861497676,18873069,1,741358,0,1,1,'B',1,0.823529,11,474777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 13}, \"maximum_statistics\": {\"great\": 17}}',6.87928,157341495,112478,NULL,'2020-12-30 08:14:24',1609316064,NULL),(1861656574,18873069,1,305668,0,1,1,'D',1,0.575472,34,138950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 36, \"great\": 60}, \"maximum_statistics\": {\"great\": 159}}',7.82292,157463083,80809,NULL,'2021-01-03 08:57:57',1609664277,NULL),(1861443501,18873069,1,1179678,1,1,1,'C',1,0.766667,10,577277,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 9}, \"maximum_statistics\": {\"great\": 15}}',8.87191,157339942,34650,NULL,'2020-12-30 06:36:01',1609310161,NULL),(1861538123,18873069,1,1107283,1,1,1,'B',1,0.829268,41,486276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 27}, \"maximum_statistics\": {\"great\": 41}}',9.21124,157341882,58256,NULL,'2020-12-30 08:32:52',1609317172,NULL),(1861476603,18873069,1,941266,1,1,1,'C',1,0.782051,15,381266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 27}, \"maximum_statistics\": {\"great\": 39}}',9.37811,157341588,83658,NULL,'2020-12-30 08:19:02',1609316342,NULL),(1861426384,18873069,1,1592896,0,1,1,'B',1,0.801887,20,430099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 37}, \"maximum_statistics\": {\"great\": 53}}',11.2282,157341774,124107,NULL,'2020-12-30 08:27:49',1609316869,NULL),(1861541646,18873069,1,1565055,1,1,1,'A',1,0.928571,28,652569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 24}, \"maximum_statistics\": {\"great\": 28}}',12.6321,157341527,76910,NULL,'2020-12-30 08:15:48',1609316148,NULL),(1861460258,18873069,1,916695,1,1,1,'B',1,0.890244,41,541115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 32}, \"maximum_statistics\": {\"great\": 41}}',12.8513,157341826,34998,NULL,'2020-12-30 08:29:58',1609316998,NULL),(1861491383,18873069,1,1492355,0,1,1,'B',1,0.848684,67,491306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 57}, \"maximum_statistics\": {\"great\": 76}}',14.0667,157341865,38346,NULL,'2020-12-30 08:31:48',1609317108,NULL),(1861483514,18873069,1,1492007,0,1,1,'A',1,0.916667,42,772260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 35}, \"maximum_statistics\": {\"great\": 42}}',14.4653,157341840,36954,NULL,'2020-12-30 08:30:44',1609317044,NULL),(1861613420,18873069,1,1513314,1,1,1,'B',1,0.803125,88,452543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 111}, \"maximum_statistics\": {\"great\": 160}}',14.6027,157401080,296065,NULL,'2021-01-01 07:35:26',1609486526,NULL),(1861866802,18873069,1,391998,0,1,1,'S',1,0.95,40,701912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 36}, \"maximum_statistics\": {\"great\": 40, \"legacy_combo_increase\": 1}}',15.3369,157926842,121380,NULL,'2021-01-19 08:38:17',1611045497,NULL),(1862400110,18873069,1,2688777,1,1,1,'B',1,0.878173,197,539811,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 149}, \"maximum_statistics\": {\"great\": 197}}',15.6141,158654143,129386,NULL,'2021-02-11 00:48:42',1613004522,NULL),(1861479638,18873069,1,947366,1,1,1,'B',1,0.857843,39,492223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 80}, \"maximum_statistics\": {\"great\": 102}}',16.3499,157342086,99972,NULL,'2020-12-30 08:45:04',1609317904,NULL),(1862415778,18873069,1,486510,0,1,1,'A',1,0.948276,29,783451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 26}, \"maximum_statistics\": {\"great\": 29}}',17.305,158653905,41346,NULL,'2021-02-11 00:35:51',1613003751,NULL),(1861579070,18873069,1,1783727,0,1,1,'C',1,0.78,42,294356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 64}, \"maximum_statistics\": {\"great\": 100}}',17.9591,157403569,35935,NULL,'2021-01-01 10:02:38',1609495358,NULL),(1861890875,18873069,1,1383386,0,1,1,'A',1,0.914634,27,598307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 35}, \"maximum_statistics\": {\"great\": 41}}',18.393,157926856,32118,NULL,'2021-01-19 08:39:03',1611045543,NULL),(1861484707,18873069,1,957483,0,1,1,'S',1,0.963415,41,885728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 38}, \"maximum_statistics\": {\"great\": 41}}',18.6483,157341803,63798,NULL,'2020-12-30 08:28:48',1609316928,NULL),(1861642321,18873069,1,1863207,1,1,1,'C',1,0.731278,41,271213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 39, \"great\": 144}, \"maximum_statistics\": {\"great\": 227}}',19.3356,157462874,127652,NULL,'2021-01-03 08:46:02',1609663562,NULL),(1861448714,18873069,1,1640288,1,1,1,'A',1,0.919753,63,655558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 81}}',19.4643,157341996,185790,NULL,'2020-12-30 08:39:41',1609317581,NULL),(1861506308,18873069,1,1333681,0,1,1,'A',1,0.939759,83,780225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 73}, \"maximum_statistics\": {\"great\": 83}}',19.82,157341906,91277,NULL,'2020-12-30 08:34:24',1609317264,NULL),(1861666744,18873069,1,341050,0,1,1,'B',1,0.881098,73,597713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 133}, \"maximum_statistics\": {\"great\": 164}}',19.9267,157403927,274917,NULL,'2021-01-01 10:22:20',1609496540,NULL),(1861663872,18873069,1,92442,0,1,1,'B',1,0.871287,45,568565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 80}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 3}}',20.2927,157404094,178428,NULL,'2021-01-01 10:32:46',1609497166,NULL),(1861881509,18873069,1,1553158,1,1,1,'B',1,0.898305,43,549726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 98}, \"maximum_statistics\": {\"great\": 118}}',20.5126,157926807,77058,NULL,'2021-01-19 08:35:42',1611045342,NULL),(1862399086,18873069,1,1354113,1,1,1,'A',1,0.916667,43,665936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 57}, \"maximum_statistics\": {\"great\": 66}}',20.7799,158653983,136812,NULL,'2021-02-11 00:39:35',1613003975,NULL),(1861818282,18873069,1,567969,1,1,1,'B',1,0.839583,181,525796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 169}, \"maximum_statistics\": {\"great\": 240}}',20.8564,157804128,424040,NULL,'2021-01-15 03:06:53',1610680013,NULL),(1861492471,18873069,1,974872,0,1,1,'S',1,0.962264,53,772822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 49}, \"maximum_statistics\": {\"great\": 53}}',20.9604,157341691,306564,NULL,'2020-12-30 08:23:44',1609316624,NULL),(1861670538,18873069,1,412363,0,1,1,'A',1,0.910714,95,647934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 1}}',20.9808,157403625,210597,NULL,'2021-01-01 10:05:25',1609495525,NULL),(1861535503,18873069,1,1541746,0,1,1,'B',1,0.811966,110,408262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 166}, \"maximum_statistics\": {\"great\": 234}}',21.0073,157340001,176068,NULL,'2020-12-30 06:38:58',1609310338,NULL),(3604627431,18873069,1,1492013,0,1,1,'A',1,0.947368,38,781097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',21.1485,185603796,14192,NULL,'2024-09-30 10:43:54',1727693034,NULL),(1862414985,18873069,1,1093726,0,1,1,'A',1,0.932584,86,678699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 89}}',21.394,158654056,187761,NULL,'2021-02-11 00:43:50',1613004230,NULL),(1861471278,18873069,1,2473020,1,1,1,'A',1,0.920213,72,702849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 94}}',21.5544,157341959,102827,NULL,'2020-12-30 08:37:20',1609317440,NULL),(1861605652,18873069,1,1001979,0,1,1,'B',1,0.854497,78,527746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 145}, \"maximum_statistics\": {\"great\": 189}}',21.8486,157404029,307407,NULL,'2021-01-01 10:28:15',1609496895,NULL),(1861488898,18873069,1,722237,0,1,1,'S',1,0.986486,37,905150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 37}}',22.0551,157341733,70362,NULL,'2020-12-30 08:25:27',1609316727,NULL),(1861671656,18873069,1,458674,0,1,1,'S',1,0.95,50,607145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 45}, \"maximum_statistics\": {\"great\": 50}}',22.1206,157403527,34986,NULL,'2021-01-01 10:00:28',1609495228,NULL),(1862341619,18873069,1,2231839,1,1,1,'S',1,0.959016,61,795097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 56}, \"maximum_statistics\": {\"great\": 61}}',22.3139,158654534,56940,NULL,'2021-02-11 01:11:09',1613005869,NULL),(1862344451,18873069,1,2396071,0,1,1,'S',1,0.960938,128,802888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 118}, \"maximum_statistics\": {\"great\": 128}}',23.1234,158654016,106138,NULL,'2021-02-11 00:41:35',1613004095,NULL),(1861922840,18873069,1,1442771,0,1,1,'S',1,0.958333,96,749871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 88}, \"maximum_statistics\": {\"great\": 96}}',23.2402,157926889,119601,NULL,'2021-01-19 08:40:46',1611045646,NULL),(1861639249,18873069,1,1857981,0,1,1,'S',1,0.961538,156,706337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 144}, \"maximum_statistics\": {\"great\": 156}}',23.4713,157403663,135917,NULL,'2021-01-01 10:07:59',1609495679,NULL),(1861375580,18873069,1,395283,0,1,1,'A',1,0.952555,126,810248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 137}}',23.5247,157160614,81150,NULL,'2020-12-24 07:18:59',1608794339,NULL),(1862321834,18873069,1,870956,1,1,1,'A',1,0.930894,123,708114,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 106}, \"maximum_statistics\": {\"great\": 123}}',23.9875,158654224,251178,NULL,'2021-02-11 00:54:01',1613004841,NULL),(1861611640,18873069,1,1965539,0,1,1,'S',1,0.964286,84,757916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 78}, \"maximum_statistics\": {\"great\": 84}}',24.8037,157401228,103512,NULL,'2021-01-01 07:44:06',1609487046,NULL),(1861571231,18873069,1,1219982,0,1,1,'A',1,0.908163,67,609514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 98}}',25.0737,157403969,114580,NULL,'2021-01-01 10:24:45',1609496685,NULL),(1862412791,18873069,1,1089690,1,1,1,'S',1,0.957747,142,783630,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 130}, \"maximum_statistics\": {\"great\": 142}}',25.2404,158654318,139966,NULL,'2021-02-11 00:59:34',1613005174,NULL),(1861635387,18873069,1,804927,1,1,1,'A',1,0.928205,148,621989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 172}, \"maximum_statistics\": {\"great\": 195}}',25.3956,157403510,166411,NULL,'2021-01-01 09:59:37',1609495177,NULL),(1861894078,18873069,1,1388435,0,1,1,'S',1,0.969697,66,778471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 62}, \"maximum_statistics\": {\"great\": 66}}',25.5524,157803970,34212,NULL,'2021-01-15 02:58:28',1610679508,NULL),(1861550303,18873069,1,545783,0,1,1,'S',1,0.971154,104,805573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 98}, \"maximum_statistics\": {\"great\": 104}}',25.847,157401200,278962,NULL,'2021-01-01 07:42:28',1609486948,NULL),(1861893462,18873069,1,458638,0,1,1,'B',1,0.897059,68,606426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 54}, \"maximum_statistics\": {\"great\": 68}}',26.1147,157803953,45800,NULL,'2021-01-15 02:57:41',1610679461,NULL),(1861552358,18873069,1,549628,0,1,1,'S',1,0.984127,63,748581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 63}}',26.1793,157401115,100176,NULL,'2021-01-01 07:37:15',1609486635,NULL),(1861556538,18873069,1,1623311,1,1,1,'B',1,0.890323,155,706361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 121}, \"maximum_statistics\": {\"great\": 155}}',26.3025,157403752,123174,NULL,'2021-01-01 10:12:48',1609495968,NULL),(1862430982,18873069,1,521482,1,1,1,'A',1,0.949438,89,696387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 80}, \"maximum_statistics\": {\"great\": 89}}',26.8997,158653944,112291,NULL,'2021-02-11 00:37:47',1613003867,NULL),(1862341289,18873069,1,921998,1,1,1,'S',1,0.969298,114,798358,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 107}, \"maximum_statistics\": {\"great\": 114}}',27.2342,158654345,130723,NULL,'2021-02-11 01:01:20',1613005280,NULL),(1862422572,18873069,1,494846,1,1,1,'A',1,0.926036,67,666566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 149}, \"maximum_statistics\": {\"great\": 169}}',27.2718,158654503,290233,NULL,'2021-02-11 01:09:54',1613005794,NULL),(1861879875,18873069,1,1863463,1,1,1,'A',1,0.931298,117,637582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 131}}',27.3797,157804005,174792,NULL,'2021-01-15 03:00:43',1610679643,NULL),(1862365506,18873069,1,1262271,0,1,1,'A',1,0.944444,65,679873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 126}}',27.42,158654567,109670,NULL,'2021-02-11 01:12:50',1613005970,NULL),(1861508294,18873069,1,766097,1,1,1,'S',1,0.97479,119,763125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 113}, \"maximum_statistics\": {\"great\": 119}}',27.5166,157342154,104190,NULL,'2020-12-30 08:48:36',1609318116,NULL),(1861671732,18873069,1,458280,0,1,1,'A',1,0.946154,65,652826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 58}, \"maximum_statistics\": {\"great\": 65}}',27.5598,157403943,43210,NULL,'2021-01-01 10:23:11',1609496591,NULL),(1861642171,18873069,1,1863204,1,1,1,'A',1,0.939815,88,683681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 108}}',28.1554,157404058,155142,NULL,'2021-01-01 10:30:25',1609497025,NULL),(1861619012,18873069,1,1035059,0,1,1,'A',1,0.922535,142,687839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 120}, \"maximum_statistics\": {\"great\": 142}}',28.4831,157400998,148200,NULL,'2021-01-01 07:30:43',1609486243,NULL),(1862371483,18873069,1,2090843,0,1,1,'A',1,0.959119,65,701176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 148}, \"maximum_statistics\": {\"great\": 159}}',29.5986,158622483,105438,NULL,'2021-02-10 02:56:36',1612925796,NULL),(1861558391,18873069,1,892534,0,1,1,'S',1,0.983146,89,837517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 86}, \"maximum_statistics\": {\"great\": 89}}',29.7893,157462928,160046,NULL,'2021-01-03 08:49:05',1609663745,NULL),(1861591364,18873069,1,2107629,1,1,1,'A',1,0.942771,166,720488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 147}, \"maximum_statistics\": {\"great\": 166}}',30.2489,157403711,116730,NULL,'2021-01-01 10:10:19',1609495819,NULL),(3604660300,18873069,1,1492013,0,1,1,'X',1,1,38,912000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',30.6137,185603843,14856,NULL,'2024-09-30 10:54:27',1727693667,NULL),(1861590288,18873069,1,1492009,0,1,1,'S',1,0.953846,65,842038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 59}, \"maximum_statistics\": {\"great\": 65}}',31.2071,157396479,32680,NULL,'2021-01-01 03:25:55',1609471555,NULL),(1861669736,18873069,1,393207,0,1,1,'S',1,0.963816,152,862689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 141}, \"maximum_statistics\": {\"great\": 152}}',32.0019,157396131,116448,NULL,'2021-01-01 03:06:47',1609470407,NULL),(1861583563,18873069,1,2347566,1,1,1,'A',1,0.951087,158,733550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 252}, \"maximum_statistics\": {\"great\": 276}}',32.6788,157403837,401171,NULL,'2021-01-01 10:17:23',1609496243,NULL),(1861868337,18873069,1,1750365,1,1,1,'S',1,0.966443,149,800394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 139}, \"maximum_statistics\": {\"great\": 149}}',33.3366,157804040,143976,NULL,'2021-01-15 03:02:21',1610679741,NULL),(1861565048,18873069,1,906953,0,1,1,'B',1,0.896364,213,604525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 232}, \"maximum_statistics\": {\"great\": 275}}',35.3162,157462981,195854,NULL,'2021-01-03 08:51:53',1609663913,NULL),(1861669639,18873069,1,392097,0,1,1,'A',1,0.901099,107,585107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 230}, \"maximum_statistics\": {\"great\": 273}}',35.3856,157396804,149948,NULL,'2021-01-01 03:44:19',1609472659,NULL),(1861610145,18873069,1,1714573,0,1,1,'S',1,0.961905,105,778815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 97}, \"maximum_statistics\": {\"great\": 105}}',35.867,157403551,63157,NULL,'2021-01-01 10:01:44',1609495304,NULL),(1861602774,18873069,1,722238,1,1,1,'B',1,0.813514,72,388102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 127}, \"maximum_statistics\": {\"great\": 185}}',36.8451,157462630,79110,NULL,'2021-01-03 08:30:49',1609662649,NULL),(1862336037,18873069,1,1209849,1,1,1,'X',1,1,69,808747,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',38.1484,158654163,102578,NULL,'2021-02-11 00:50:02',1613004602,NULL),(1863782629,18873070,1,1861584,0,1,1,'C',1,0.784722,37,368386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 47}, \"maximum_statistics\": {\"great\": 72, \"legacy_combo_increase\": 2}}',12.1438,160799801,61369,NULL,'2021-04-13 15:23:06',1618327386,NULL),(1867798329,18873070,1,2014323,0,1,1,'B',1,0.83105,82,435421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 152}, \"maximum_statistics\": {\"great\": 219}}',17.8481,166790265,106554,NULL,'2021-10-20 02:24:20',1634696660,NULL),(2358580110,18873070,1,3453779,1,1,1,'B',1,0.833333,46,506422,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 135, \"ignore_hit\": 79, \"ignore_miss\": 69, \"large_bonus\": 2, \"small_bonus\": 193}, \"maximum_statistics\": {\"great\": 189, \"ignore_hit\": 79, \"large_bonus\": 26, \"small_bonus\": 238}}',17.8786,NULL,0,'2024-02-17 01:50:21','2024-02-17 01:52:36',1708134756,7415),(1863340023,18886032,1,2567535,1,1,1,'C',1,0.748438,57,279480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 25, \"great\": 184}, \"maximum_statistics\": {\"great\": 320}}',NULL,160263859,95810,NULL,'2021-03-30 01:18:09',1617067089,NULL),(1862295259,18886032,1,2567560,1,1,1,'A',1,0.95,206,805454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 220}}',NULL,158530531,179540,NULL,'2021-02-07 12:30:17',1612701017,NULL),(1862295318,18886032,1,2567560,1,1,1,'A',1,0.95,174,815934,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 220}}',NULL,158530575,165312,NULL,'2021-02-07 12:31:48',1612701108,NULL),(1862295332,18886032,1,2567560,1,1,1,'S',1,0.977273,220,894832,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 220}}',NULL,158530625,195450,NULL,'2021-02-07 12:33:52',1612701232,NULL),(1862559908,18886032,1,2568256,1,1,1,'C',1,0.783019,72,402078,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 104}, \"maximum_statistics\": {\"great\": 159}}',NULL,158799578,74523,NULL,'2021-02-15 04:16:55',1613362615,NULL),(1862435287,18886032,1,2568256,1,1,1,'B',1,0.801887,119,445766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 106}, \"maximum_statistics\": {\"great\": 159}}',NULL,158658922,91450,NULL,'2021-02-11 04:38:48',1613018328,NULL),(1862559882,18886032,1,2568256,1,1,1,'B',1,0.814465,89,523013,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 115}, \"maximum_statistics\": {\"great\": 159}}',NULL,158799496,86639,NULL,'2021-02-15 04:13:40',1613362420,NULL),(1862559898,18886032,1,2568256,1,1,1,'B',1,0.849057,105,569953,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 124}, \"maximum_statistics\": {\"great\": 159}}',NULL,158799537,92514,NULL,'2021-02-15 04:15:18',1613362518,NULL),(1862435253,18886032,1,2568256,1,1,1,'A',1,0.90566,85,301953,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 135}, \"maximum_statistics\": {\"great\": 159}}',NULL,158589429,73460,NULL,'2021-02-09 05:24:33',1612848273,NULL),(1863340598,18886032,1,2569175,1,1,1,'B',1,0.820285,69,401533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 201}, \"maximum_statistics\": {\"great\": 281}}',NULL,160263895,107270,NULL,'2021-03-30 01:19:40',1617067180,NULL),(1863340662,18886032,1,2569254,1,1,1,'D',1,0.268266,5,6312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 537, \"great\": 112, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 917}}',NULL,160263925,95100,NULL,'2021-03-30 01:21:02',1617067262,NULL),(1863340675,18886032,1,2569254,1,1,1,'D',1,0.34133,10,2253,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 344, \"miss\": 432, \"great\": 141, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 917}}',NULL,160264059,137700,NULL,'2021-03-30 01:26:11',1617067571,NULL),(1863340668,18886032,1,2569254,1,1,1,'D',1,0.355507,19,5218,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 466, \"great\": 201, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 917}}',NULL,160264003,123162,NULL,'2021-03-30 01:24:12',1617067452,NULL),(1862797994,18886032,1,2698415,1,1,1,'A',1,0.916667,84,839463,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 70, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 84}}',18.2878,159288369,74400,NULL,'2021-03-02 04:31:20',1614659480,NULL),(1862798002,18886032,1,2698415,1,1,1,'A',1,0.940476,84,878467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84}}',19.3834,159288407,80592,NULL,'2021-03-02 04:33:44',1614659624,NULL),(1865503458,18886032,1,1948944,1,1,1,'B',1,0.833333,36,375837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 68, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 90}}',21.2274,163253356,34878,NULL,'2021-06-23 05:29:27',1624426167,NULL),(1862770452,18886032,1,1530241,1,1,1,'A',1,0.924528,53,542807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 45, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 53}}',23.3032,159288441,39444,NULL,'2021-03-02 04:36:07',1614659767,NULL),(1862255665,18886032,1,1818413,1,1,1,'C',1,0.791379,36,334175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 37, \"great\": 206}, \"maximum_statistics\": {\"great\": 290}}',23.4871,158530460,103388,NULL,'2021-02-07 12:27:36',1612700856,NULL),(1862869254,18886032,1,961652,0,1,1,'A',1,0.927835,84,698452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 84, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 97}}',24.3477,159511292,177666,NULL,'2021-03-09 04:23:13',1615263793,NULL),(1865605532,18886032,1,2942252,1,1,1,'B',1,0.883333,52,507737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 90}}',26.5615,163613679,43826,NULL,'2021-07-04 10:49:45',1625395785,NULL),(1865696859,18886032,1,2672226,1,1,1,'A',1,0.96129,121,761581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 144}, \"maximum_statistics\": {\"great\": 155}}',27.0895,163746105,102376,NULL,'2021-07-08 11:57:00',1625745420,NULL),(1862897639,18886032,1,2293451,0,1,1,'B',1,0.838323,60,428851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 28, \"great\": 254, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 334}}',27.5766,159477047,157952,NULL,'2021-03-08 02:01:17',1615168877,NULL),(1863904751,18886032,1,1154150,1,1,1,'S',1,0.989796,49,693900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 48, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 49}}',27.7798,161018534,32040,NULL,'2021-04-19 10:32:41',1618828361,NULL),(1861033494,18886032,1,2688197,0,1,1,'S',1,0.972222,108,876663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 102}, \"maximum_statistics\": {\"great\": 108}}',27.9539,156408486,68052,NULL,'2020-11-30 09:53:38',1606730018,NULL),(1861753900,18886032,1,2406634,0,1,1,'A',1,0.932039,52,662168,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 103}}',28.166,157754057,44480,NULL,'2021-01-13 09:56:12',1610531772,NULL),(1861022561,18886032,1,2620010,1,1,1,'S',1,0.969072,97,859909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 91}, \"maximum_statistics\": {\"great\": 97}}',28.3781,156409439,60278,NULL,'2020-11-30 10:44:50',1606733090,NULL),(1861425163,18886032,1,2649161,0,1,1,'A',1,0.919014,77,638414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 122}, \"maximum_statistics\": {\"great\": 142}}',29.0305,157251642,64014,NULL,'2020-12-27 09:57:33',1609063053,NULL),(1863904998,18886032,1,1154152,1,1,1,'B',1,0.895833,66,535573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 63, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 72}}',29.2296,161018558,43912,NULL,'2021-04-19 10:33:27',1618828407,NULL),(1862106534,18886032,1,2385407,1,1,1,'A',1,0.907343,286,721983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 233, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 286}}',29.5916,158233053,272822,NULL,'2021-01-29 13:21:51',1611926511,NULL),(1860931116,18886032,1,2632734,1,1,1,'S',1,0.990909,110,917573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 108}, \"maximum_statistics\": {\"great\": 110}}',30.9765,156409888,68820,NULL,'2020-11-30 11:12:31',1606734751,NULL),(1860114951,18886032,1,1773278,0,1,1,'A',1,0.946121,138,717965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',31.344,155158081,161588,NULL,'2020-10-15 05:01:01',1602738061,NULL),(1866372422,18886032,1,2548597,0,1,1,'B',1,0.883117,113,555244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 191, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 231}}',32.3702,164635676,167560,NULL,'2021-08-05 05:48:38',1628142518,NULL),(1864876264,18886032,1,3015750,1,1,1,'S',1,0.954545,154,764104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 140, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 154}}',32.6116,162451739,144248,NULL,'2021-05-29 08:49:55',1622278195,NULL),(1862537932,18886032,1,2548599,1,1,1,'A',1,0.943262,137,789027,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 127, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 141}}',32.9149,158834332,154289,NULL,'2021-02-16 05:15:29',1613452529,NULL),(1866284449,18886032,1,3104908,1,1,1,'S',1,0.983051,118,871611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 114, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 118}}',33.7093,164567710,99510,NULL,'2021-08-03 06:11:51',1627971111,NULL),(1862161364,18886032,1,2445339,0,1,1,'A',1,0.901345,127,604088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 190, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 223}}',34.7713,158233547,152470,NULL,'2021-01-29 13:41:32',1611927692,NULL),(1866408045,18886032,1,3037640,0,1,1,'A',1,0.93038,79,771175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 68, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 79}}',36.2939,164766161,50274,NULL,'2021-08-09 08:36:22',1628498182,NULL),(1862598770,18886032,1,2635494,1,1,1,'A',1,0.984429,151,862619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 281}, \"maximum_statistics\": {\"great\": 289}}',36.8653,159014362,203690,NULL,'2021-02-21 12:30:15',1613910615,NULL),(1861582120,18886032,1,2347508,0,1,1,'X',1,1,90,921248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90}, \"maximum_statistics\": {\"great\": 90}}',37.5214,157430670,53672,NULL,'2021-01-02 08:27:34',1609576054,NULL),(1862128899,18886032,1,2731511,0,1,1,'S',1,0.952586,232,832800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 210}, \"maximum_statistics\": {\"great\": 232}}',37.5818,158232789,212370,NULL,'2021-01-29 13:10:28',1611925828,NULL),(1862154035,18886032,1,1986004,1,1,1,'A',1,0.961078,88,759290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 155, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 167}}',38.0134,158329145,167809,NULL,'2021-02-01 12:07:28',1612181248,NULL),(1862027321,18886032,1,2445363,1,1,1,'S',1,0.992308,130,879477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 128, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 130}}',38.6866,158162951,110079,NULL,'2021-01-27 04:51:43',1611723103,NULL),(1866940950,18886032,1,2760701,1,1,1,'S',1,0.989796,294,929572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 288, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 294}}',38.8361,165574964,316501,NULL,'2021-09-05 09:49:50',1630835390,NULL),(1866282952,18886032,1,3104907,1,1,1,'A',1,0.933824,110,684719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 181, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 204}}',39.4526,164567670,142496,NULL,'2021-08-03 06:09:59',1627970999,NULL),(1867530503,18886032,1,3077532,1,1,1,'A',1,0.921569,125,623529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 268, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 306}}',40.6268,166357419,183776,NULL,'2021-10-04 07:10:11',1633331411,NULL),(1862506796,18886032,1,2400235,1,1,1,'S',1,0.978723,376,852936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 360, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 376}}',40.8406,158939858,379168,NULL,'2021-02-19 09:18:32',1613726312,NULL),(1862144696,18886032,1,2422644,1,1,1,'A',1,0.931193,146,660998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 291, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 327}}',41.3115,158264701,213386,NULL,'2021-01-30 12:43:48',1612010628,NULL),(1862277202,18886032,1,1844829,1,1,1,'A',1,0.963068,136,799473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 176}}',41.5903,158530414,158426,NULL,'2021-02-07 12:25:47',1612700747,NULL),(1862636803,18886032,1,2402911,1,1,1,'S',1,0.991453,234,874726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 230, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 234}}',41.9146,158981395,253560,NULL,'2021-02-20 13:09:45',1613826585,NULL),(1861575967,18886032,1,2073553,1,1,1,'A',1,0.961538,178,772966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 242}, \"maximum_statistics\": {\"great\": 260}}',42.0899,157573368,198530,NULL,'2021-01-07 03:07:52',1609988872,NULL),(1862009911,18886032,1,2632735,1,1,1,'A',1,0.959135,125,744144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 208}}',42.6951,158011685,125690,NULL,'2021-01-22 06:12:16',1611295936,NULL),(1862607435,18886032,1,2639826,1,1,1,'A',1,0.945826,234,722980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 517, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 563}}',42.7852,159014491,417810,NULL,'2021-02-21 12:35:17',1613910917,NULL),(1861753896,18886032,1,2406634,1,1,1,'X',1,1,103,913417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 103}}',43.0973,157754046,69608,NULL,'2021-01-13 09:54:54',1610531694,NULL),(1862174033,18886032,1,2755467,1,1,1,'SH',1,0.975138,362,887599,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 344, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 362}}',43.1165,158232701,382526,NULL,'2021-01-29 13:07:09',1611925629,NULL),(1864316421,18886032,1,2400867,0,1,1,'A',1,0.911238,98,581611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 38, \"great\": 543, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 614}}',44.4991,161585344,346170,NULL,'2021-05-05 01:10:33',1620177033,NULL),(1865644675,18886032,1,3037752,0,1,1,'X',1,1,56,490708,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 56}}',45.3454,163613912,27856,NULL,'2021-07-04 10:58:45',1625396325,NULL),(1865772655,18886032,1,3037752,1,1,1,'X',1,1,56,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',45.3454,163809364,34592,NULL,'2021-07-10 09:15:30',1625908530,NULL),(1862057393,18886032,1,2755467,1,1,1,'S',1,0.98895,362,877256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 354, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 362}}',45.72,158170713,378078,NULL,'2021-01-27 12:10:53',1611749453,NULL),(1865419478,18886032,1,2325513,1,1,1,'A',1,0.961449,280,791378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 399, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 428}}',46.1976,163391465,368390,NULL,'2021-06-27 12:21:14',1624796474,NULL),(1862274508,18886032,1,2548599,1,1,1,'S',1,0.996454,141,883730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 140, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 141}}',46.2913,158532211,159929,NULL,'2021-02-07 13:29:09',1612704549,NULL),(1864580958,18886032,1,2406633,0,1,1,'A',1,0.94385,123,725422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 172, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 187}}',46.3069,162029833,129866,NULL,'2021-05-17 11:14:36',1621250076,NULL),(1863308360,18886032,1,2755466,0,1,1,'A',1,0.925043,109,631544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 23, \"great\": 522, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 587}}',46.3226,159998653,393196,NULL,'2021-03-23 04:37:24',1616474244,NULL),(1864713329,18886032,1,858743,1,1,1,'S',1,0.972917,240,855293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 227, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 240}}',47.107,162269012,261996,NULL,'2021-05-24 02:54:22',1621824862,NULL),(1862313381,18886032,1,2706416,1,1,1,'S',1,0.976636,428,866963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 408, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 428}}',47.3313,158415345,525830,NULL,'2021-02-04 01:39:30',1612402770,NULL),(1862607448,18886032,1,2639826,0,1,1,'A',1,0.947602,155,736275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 517, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 563}}',48.5475,159014887,369093,NULL,'2021-02-21 12:50:38',1613911838,NULL),(1864743227,18886032,1,2986178,1,1,1,'S',1,0.985782,422,905542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 410, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 422}}',48.8818,162245697,444484,NULL,'2021-05-23 12:25:26',1621772726,NULL),(1862597191,18886032,1,2633376,1,1,1,'A',1,0.985755,176,839847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 343, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 351}}',48.9485,159078684,304596,NULL,'2021-02-23 12:56:45',1614085005,NULL),(1862598782,18886032,1,2635494,1,1,1,'A',1,0.942907,289,885513,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 256}, \"maximum_statistics\": {\"great\": 289}}',49.0512,159014701,243522,NULL,'2021-02-21 12:43:48',1613911428,NULL),(1864563292,18886032,1,459652,1,1,1,'S',1,0.990196,204,907703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 200, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 204}}',49.9385,162029413,209432,NULL,'2021-05-17 10:54:28',1621248868,NULL),(1866118292,18886032,1,2616349,1,1,1,'S',1,0.978261,115,900340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 110}, \"maximum_statistics\": {\"great\": 115}}',49.9832,164380075,81850,NULL,'2021-07-28 07:16:47',1627456607,NULL),(1867172884,18886032,1,2460634,1,1,1,'S',1,0.979381,388,900826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 372, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 388}}',51.7587,165787861,416580,NULL,'2021-09-13 09:08:15',1631524095,NULL),(1864457752,18886032,1,2941530,1,1,1,'A',1,0.967213,176,764685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 402, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 427}}',53.6099,161839627,337937,NULL,'2021-05-12 05:52:13',1620798733,NULL),(1862421533,18886032,1,2347507,1,1,1,'S',1,0.982249,169,904910,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 163, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 169}}',54.613,158632568,154254,NULL,'2021-02-10 11:15:05',1612955705,NULL),(1877321943,18886032,1,2347507,1,1,1,'S',1,0.982249,169,908487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 163, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 169}}',54.613,180891314,155838,NULL,'2023-09-22 12:50:40',1695387040,NULL),(1864141505,18886032,1,2619799,1,1,1,'S',1,0.98324,179,910441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 173, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 179}}',57.764,161452976,172552,NULL,'2021-05-01 09:22:21',1619860941,NULL),(1863836233,18886032,1,2681216,1,1,1,'S',1,0.987805,205,926518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 205}}',58.0797,160753776,184670,NULL,'2021-04-12 07:40:59',1618213259,NULL),(1864983851,18886032,1,2424144,1,1,1,'S',1,0.992009,438,915429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 431, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 438}}',65.1116,162547242,528852,NULL,'2021-06-01 02:59:28',1622516368,NULL),(1870739891,18886294,1,3506352,0,1,1,'C',1,0.761468,30,312906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 67}, \"maximum_statistics\": {\"great\": 109}}',15.4135,171229075,35980,NULL,'2022-04-16 11:07:48',1650107268,NULL),(1874270546,18886294,1,3642912,1,1,1,'B',1,0.847222,68,443845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 132, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 180}}',20.3981,176382536,81499,NULL,'2022-12-23 02:46:27',1671763587,NULL),(1871782479,18886294,1,3540254,1,1,1,'B',1,0.870833,127,546461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 189, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 240}}',24.6883,172575721,153948,NULL,'2022-06-12 14:47:59',1655045279,NULL),(1874185194,18887172,1,1345107,0,1,1,'B',1,0.81295,66,426360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 93, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 139}}',16.3075,176200657,58655,NULL,'2022-12-13 09:58:47',1670925527,NULL),(1863530976,18891054,1,46803,0,1,1,'D',1,0.634921,32,204058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 57}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',7.50493,160473489,52507,NULL,'2021-04-04 12:41:25',1617540085,NULL),(1873116502,18893531,1,2039027,0,1,1,'D',1,0.410486,23,15108,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 178, \"great\": 108}, \"maximum_statistics\": {\"great\": 391}}',6.31274,174795681,50884,NULL,'2022-09-29 06:11:33',1664431893,NULL),(1873197189,18893531,1,2726878,0,1,1,'D',1,0.483146,41,61488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 146, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 445}}',7.47001,174794740,77162,NULL,'2022-09-29 04:53:37',1664427217,NULL),(2341566999,18896530,1,2012563,0,1,1,'C',1,0.75,33,327586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 13, \"great\": 44}, \"maximum_statistics\": {\"great\": 62}}',13.929,182781219,22132,NULL,'2024-02-13 23:51:59',1707868319,NULL),(2574273435,18896530,1,1492009,0,1,1,'C',1,0.753846,38,339679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 35}, \"maximum_statistics\": {\"great\": 65}}',14.1145,183310132,19460,NULL,'2024-03-27 05:26:16',1711517176,NULL),(1860114668,18896530,1,1773278,0,1,1,'C',1,0.758621,20,279978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 30, \"great\": 150}, \"maximum_statistics\": {\"great\": 232}}',14.226,155157243,64774,NULL,'2020-10-15 03:57:10',1602734230,NULL),(1860096269,18896530,1,2014323,0,1,1,'C',1,0.769406,27,285840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 142}, \"maximum_statistics\": {\"great\": 219}}',14.9822,155157004,57936,NULL,'2020-10-15 03:40:03',1602733203,NULL),(1867877583,18896530,1,46804,0,1,1,'D',1,0.685345,33,213415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 47, \"great\": 133, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',17.3303,166868993,73684,NULL,'2021-10-22 23:43:54',1634946234,NULL),(1867860854,18896530,1,46803,0,1,1,'A',1,0.904762,64,595649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 108, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',22.3836,166868959,75912,NULL,'2021-10-22 23:42:12',1634946132,NULL),(1872153617,18905961,1,3335628,1,1,1,'A',1,0.919708,56,572270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 15, \"great\": 245}, \"maximum_statistics\": {\"great\": 274}}',32.5677,173279281,117786,NULL,'2022-07-13 12:24:53',1657715093,NULL),(1862563792,18908651,1,2578177,0,1,1,'D',1,0.552326,47,88722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 116, \"great\": 161}, \"maximum_statistics\": {\"great\": 430}}',9.55027,158785337,78322,NULL,'2021-02-14 17:59:45',1613325585,NULL),(3403841330,18908651,1,3356761,0,1,1,'D',1,0.635783,41,141008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 59, \"great\": 144}, \"maximum_statistics\": {\"great\": 313}}',12.5298,185180475,71831,NULL,'2024-08-26 01:56:18',1724637378,NULL),(1862417472,18908651,1,2548599,0,1,1,'C',1,0.769504,41,288934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 91}, \"maximum_statistics\": {\"great\": 141}}',14.0986,158760765,49850,NULL,'2021-02-14 00:15:30',1613261730,NULL),(1862032491,18908651,1,1773278,0,1,1,'B',1,0.829741,46,406572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 170}, \"maximum_statistics\": {\"great\": 232}}',18.0284,158154563,88243,NULL,'2021-01-26 21:25:55',1611696355,NULL),(1862012416,18908651,1,2073553,0,1,1,'B',1,0.865385,59,454847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 202}, \"maximum_statistics\": {\"great\": 260}}',24.9261,158154658,95038,NULL,'2021-01-26 21:29:04',1611696544,NULL),(1866645765,18918332,1,1778468,1,1,1,'B',1,0.886503,91,541261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 137}, \"maximum_statistics\": {\"great\": 163}}',NULL,165078365,99295,NULL,'2021-08-19 14:41:12',1629384072,NULL),(1866286226,18918332,1,1778469,0,1,1,'C',1,0.757202,53,301481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 44, \"great\": 169}, \"maximum_statistics\": {\"great\": 243}}',NULL,164592915,96818,NULL,'2021-08-03 22:30:03',1628029803,NULL),(1876410077,18918332,1,2136817,0,1,1,'C',1,0.714286,22,253754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 28, \"great\": 85}, \"maximum_statistics\": {\"great\": 133}}',13.1929,179710450,44478,NULL,'2023-07-06 13:21:14',1688649674,NULL),(1864639111,18918332,1,2879863,0,1,1,'C',1,0.786957,29,151959,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 18, \"great\": 84}, \"maximum_statistics\": {\"great\": 115}}',15.3093,162147280,30365,NULL,'2021-05-20 20:26:22',1621542382,NULL),(1864643665,18918332,1,2879863,0,1,1,'B',1,0.83913,32,382929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 15, \"great\": 93}, \"maximum_statistics\": {\"great\": 115}}',18.6771,162267018,34412,NULL,'2021-05-24 01:26:30',1621819590,NULL),(2730776792,18918332,1,2043000,0,1,1,'B',1,0.887372,79,506971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 21, \"great\": 248}, \"maximum_statistics\": {\"great\": 293}}',26.3158,183682437,131403,NULL,'2024-04-26 03:25:34',1714101934,NULL),(1863853522,18921259,1,98814,0,1,1,'C',1,0.718487,31,307207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 21, \"great\": 73}, \"maximum_statistics\": {\"great\": 119}}',15.1516,161037084,108969,NULL,'2021-04-19 20:53:57',1618865637,NULL),(1862316718,18921259,1,90510,0,1,1,'B',1,0.811189,46,338978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 97}, \"maximum_statistics\": {\"great\": 143, \"legacy_combo_increase\": 1}}',15.2695,158657718,56019,NULL,'2021-02-11 03:43:56',1613015036,NULL),(1863927767,18921259,1,55882,0,1,1,'S',1,0.982759,29,715467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 28}, \"maximum_statistics\": {\"great\": 29}}',16.7716,161037035,87142,NULL,'2021-04-19 20:52:11',1618865531,NULL),(1863393298,18921259,1,1442771,0,1,1,'A',1,0.901042,84,612440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 96}}',17.0782,160139099,109234,NULL,'2021-03-26 21:37:09',1616794629,NULL),(1863406797,18921259,1,1442774,0,1,1,'C',1,0.789474,38,310247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 142}, \"maximum_statistics\": {\"great\": 209}}',18.6041,160139012,75820,NULL,'2021-03-26 21:34:45',1616794485,NULL),(1863943846,18921259,1,70665,0,1,1,'B',1,0.840909,33,459298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 113}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 2}}',19.2498,161037205,133238,NULL,'2021-04-19 20:57:51',1618865871,NULL),(1868025239,18921259,1,252629,0,1,1,'C',1,0.740831,40,260551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 59, \"great\": 256}, \"maximum_statistics\": {\"great\": 409}}',20.0794,167177584,117372,NULL,'2021-11-03 00:42:50',1635900170,NULL),(1863960646,18921259,1,87043,0,1,1,'A',1,0.979592,97,754448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 98}}',24.0456,161036369,66931,NULL,'2021-04-19 20:29:43',1618864183,NULL),(1860188282,18921259,1,1773278,0,1,1,'A',1,0.922414,117,668714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 198}, \"maximum_statistics\": {\"great\": 232}}',26.6407,155229557,161508,NULL,'2020-10-17 21:14:09',1602969249,NULL),(1862495439,18921259,1,2217011,0,1,1,'S',1,0.955446,101,805400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 92}, \"maximum_statistics\": {\"great\": 101}}',27.044,158765936,63331,NULL,'2021-02-14 04:11:00',1613275860,NULL),(1867331830,18921259,1,821724,0,1,1,'B',1,0.838816,56,432334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 114}, \"maximum_statistics\": {\"great\": 152}}',27.1885,166225088,58114,NULL,'2021-09-29 13:07:07',1632920827,NULL),(1863912386,18921259,1,1466169,1,1,1,'A',1,0.939655,101,720581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 116}}',27.3777,161036305,146982,NULL,'2021-04-19 20:27:53',1618864073,NULL),(1863467619,18921259,1,1845433,1,1,1,'A',1,0.945545,122,741960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 183}, \"maximum_statistics\": {\"great\": 202}}',28.3192,160138699,234674,NULL,'2021-03-26 21:22:03',1616793723,NULL),(1863427541,18921259,1,1483944,0,1,1,'B',1,0.863889,46,471400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 144}, \"maximum_statistics\": {\"great\": 180}}',29.0526,160138544,62574,NULL,'2021-03-26 21:15:46',1616793346,NULL),(1860217469,18921259,1,2014323,0,1,1,'A',1,0.945205,219,763554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 195}, \"maximum_statistics\": {\"great\": 219}}',31.453,155232618,195914,NULL,'2020-10-18 00:18:38',1602980318,NULL),(1860183825,18921259,1,2073553,0,1,1,'A',1,0.915385,129,614163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 220}, \"maximum_statistics\": {\"great\": 260}}',31.9994,155259072,149352,NULL,'2020-10-18 23:27:41',1603063661,NULL),(1863043609,18921259,1,821725,0,1,1,'S',1,0.993827,81,878581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 81}}',39.4722,159682310,46255,NULL,'2021-03-14 01:07:06',1615684026,NULL),(1867409378,18921259,1,2217010,0,1,1,'A',1,0.928177,181,752564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 155}, \"maximum_statistics\": {\"great\": 181}}',40.5463,166224943,159230,NULL,'2021-09-29 12:59:32',1632920372,NULL),(1860187981,18921259,1,1987597,0,1,1,'A',1,0.925505,129,659117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 347}, \"maximum_statistics\": {\"great\": 396}}',40.7805,155258444,272578,NULL,'2020-10-18 22:48:29',1603061309,NULL),(1863426891,18921259,1,1483941,1,1,1,'S',1,0.984127,126,909761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 122}, \"maximum_statistics\": {\"great\": 126}}',45.6464,160138486,85308,NULL,'2021-03-26 21:12:45',1616793165,NULL),(1873921020,18926171,1,2284842,1,1,1,'B',1,0.848018,82,456762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 176}, \"maximum_statistics\": {\"great\": 227, \"legacy_combo_increase\": 1}}',20.4427,175870953,133102,NULL,'2022-11-25 08:39:53',1669365593,NULL),(1873903248,18926171,1,2014323,0,1,1,'B',1,0.865297,88,504005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 169}, \"maximum_statistics\": {\"great\": 219}}',21.3755,175870933,116865,NULL,'2022-11-25 08:37:00',1669365420,NULL),(1872893606,18929318,1,988327,0,1,1,'C',1,0.798544,112,434323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 206}}',15.8516,174464859,224990,NULL,'2022-09-10 21:30:00',1662845400,NULL),(1872883241,18929318,1,2797387,1,1,1,'B',1,0.81713,47,430310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 149}, \"maximum_statistics\": {\"great\": 216}}',18.8898,174464988,196985,NULL,'2022-09-10 21:37:50',1662845870,NULL),(1872893611,18929318,1,988327,0,1,1,'B',1,0.849515,78,576351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 206}}',21.2284,174464918,274550,NULL,'2022-09-10 21:34:06',1662845646,NULL),(1877017272,18938133,1,2810022,1,1,1,'C',1,0.740577,109,280518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 306, \"miss\": 81, \"great\": 515}, \"maximum_statistics\": {\"great\": 902}}',28.1388,180392808,318354,NULL,'2023-08-19 14:16:59',1692454619,NULL),(1876868293,18938133,1,1907676,0,1,1,'C',1,0.767241,109,324005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 47, \"great\": 264}, \"maximum_statistics\": {\"great\": 406}}',37.0658,180192355,167426,NULL,'2023-08-06 09:09:19',1691312959,NULL),(1876843334,18938133,1,3669936,1,1,1,'B',1,0.848361,137,455563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 50, \"great\": 560}, \"maximum_statistics\": {\"great\": 732}}',41.3129,180180874,347376,NULL,'2023-08-05 14:55:02',1691247302,NULL),(1877037497,18938133,1,3195683,1,1,1,'B',1,0.874101,159,540284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 28, \"great\": 548}, \"maximum_statistics\": {\"great\": 695}}',50.9308,180392856,442048,NULL,'2023-08-19 14:20:44',1692454844,NULL),(1864106326,18951168,1,2895077,0,1,1,'B',1,0.858696,46,719823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 33}, \"maximum_statistics\": {\"great\": 46}}',27.5995,161278976,20025,NULL,'2021-04-26 13:39:49',1619444389,NULL),(1862455762,18951168,1,2352261,0,1,1,'C',1,0.791262,41,340592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 25, \"great\": 145}, \"maximum_statistics\": {\"great\": 206}}',29.8983,158844961,66146,NULL,'2021-02-16 13:44:37',1613483077,NULL),(1878006343,18951168,1,2280560,1,1,1,'C',1,0.785095,88,339560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 41, \"great\": 370}, \"maximum_statistics\": {\"great\": 577}}',31.8521,181845654,204860,NULL,'2023-12-04 02:30:49',1701657049,NULL),(1863680666,18951168,1,2895076,0,1,1,'B',1,0.811024,71,435099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 82}, \"maximum_statistics\": {\"great\": 127}}',33.6744,160559637,59594,NULL,'2021-04-06 21:42:29',1617745349,NULL),(1862458820,18951168,1,2354863,0,1,1,'A',1,0.916031,131,747742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 109}, \"maximum_statistics\": {\"great\": 131}}',34.2676,158845056,97264,NULL,'2021-02-16 13:47:44',1613483264,NULL),(1864106339,18951168,1,2895077,1,1,1,'X',1,1,46,1012390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',34.8052,161279002,22388,NULL,'2021-04-26 13:40:38',1619444438,NULL),(1877950493,18951168,1,2820284,0,1,1,'B',1,0.855191,138,493610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 9, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 366}}',44.7924,181729668,202254,NULL,'2023-11-25 04:52:34',1700887954,NULL),(1863625538,18951168,1,2835595,1,1,1,'B',1,0.866776,240,588293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',45.829,160590224,250108,NULL,'2021-04-07 19:37:56',1617824276,NULL),(1862290770,18951168,1,2333411,1,1,1,'A',1,0.949728,368,826179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 331}, \"maximum_statistics\": {\"great\": 368}}',46.2462,158400490,357380,NULL,'2021-02-03 15:09:07',1612364947,NULL),(1863680183,18951168,1,2768605,1,1,1,'S',1,0.957143,140,836822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 128, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 140}}',47.2795,160559929,131768,NULL,'2021-04-06 21:53:30',1617746010,NULL),(1863423708,18951168,1,2680552,1,1,1,'A',1,0.948669,263,808632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 236}, \"maximum_statistics\": {\"great\": 263}}',52.0587,160279127,269574,NULL,'2021-03-30 12:47:51',1617108471,NULL),(2929021782,18951168,1,4452018,1,1,1,'A',1,0.926667,153,709384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 196}, \"maximum_statistics\": {\"great\": 225}}',52.9146,184139354,177812,NULL,'2024-06-02 03:45:27',1717299927,NULL),(1877955703,18951168,1,2464295,1,1,1,'A',1,0.90367,389,688612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 2, \"great\": 530}, \"maximum_statistics\": {\"great\": 654}}',54.8055,181729755,609640,NULL,'2023-11-25 05:05:07',1700888707,NULL),(1877696097,18951168,1,2384827,1,1,1,'B',1,0.886067,229,599002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 35, \"great\": 567}, \"maximum_statistics\": {\"great\": 689}}',54.9033,181389174,505052,NULL,'2023-10-29 21:21:30',1698614490,NULL),(1877964147,18951168,1,2869703,1,1,1,'A',1,0.949115,226,814415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 203}, \"maximum_statistics\": {\"great\": 226}}',56.2109,181845689,221348,NULL,'2023-12-04 02:37:18',1701657438,NULL),(2929002346,18951168,1,4505530,1,1,1,'S',1,0.967949,156,871205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 146}, \"maximum_statistics\": {\"great\": 156}}',56.5134,184139309,141988,NULL,'2024-06-02 03:39:10',1717299550,NULL),(1863213652,18951168,1,2385576,1,1,1,'S',1,0.962441,426,856374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 394, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 426}}',57.1606,159982733,446260,NULL,'2021-03-22 17:43:50',1616435030,NULL),(1864101340,18951168,1,2895075,1,1,1,'S',1,0.993243,74,995275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 74}}',57.9034,161278931,47669,NULL,'2021-04-26 13:38:31',1619444311,NULL),(1863630338,18951168,1,2578774,1,1,1,'B',1,0.84447,404,569821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 1, \"great\": 300, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 434}}',57.9667,160549469,396050,NULL,'2021-04-06 15:58:13',1617724693,NULL),(1862231486,18951168,1,2242223,1,1,1,'A',1,0.908565,277,668562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 358}, \"maximum_statistics\": {\"great\": 432}}',58.3843,158461414,356936,NULL,'2021-02-05 13:25:17',1612531517,NULL),(1864037311,18951168,1,2835594,1,1,1,'S',1,0.967672,232,866492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 217}, \"maximum_statistics\": {\"great\": 232}}',62.415,161279263,245104,NULL,'2021-04-26 13:48:14',1619444894,NULL),(1878036843,18951168,1,4168884,1,1,1,'A',1,0.94697,198,770768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 177}, \"maximum_statistics\": {\"great\": 198}}',62.5437,181845679,186810,NULL,'2023-12-04 02:34:57',1701657297,NULL),(1864081915,18951168,1,1491487,1,1,1,'S',1,0.950292,171,823764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 154}, \"maximum_statistics\": {\"great\": 171}}',64.6754,161278752,136590,NULL,'2021-04-26 13:32:42',1619443962,NULL),(1864024678,18951168,1,2302084,1,1,1,'S',1,0.962162,555,855496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 513}, \"maximum_statistics\": {\"great\": 555}}',64.7275,161278339,618560,NULL,'2021-04-26 13:19:06',1619443146,NULL),(1863014324,18951168,1,2333410,1,1,1,'S',1,0.953488,430,836047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 390}, \"maximum_statistics\": {\"great\": 430}}',70.1336,159677352,450840,NULL,'2021-03-13 21:43:47',1615671827,NULL),(1864106513,18951168,1,2895078,1,1,1,'S',1,0.990566,106,933227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 106}}',74.8443,161278838,81450,NULL,'2021-04-26 13:35:35',1619444135,NULL),(1877969503,18951168,1,4218523,1,1,1,'A',1,0.945906,249,754468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 308, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 342}}',77.3302,181729838,323084,NULL,'2023-11-25 05:15:46',1700889346,NULL),(1875760232,18951656,1,1774604,0,1,1,'C',1,0.772206,102,336810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 7, \"great\": 197}, \"maximum_statistics\": {\"great\": 349}}',17.8325,178516513,147438,NULL,'2023-04-22 01:26:05',1682126765,NULL),(1870591754,18951662,1,2162596,0,1,1,'C',1,0.736842,54,265685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 55}, \"maximum_statistics\": {\"great\": 95}}',9.6155,171026163,31952,NULL,'2022-04-07 18:06:13',1649354773,NULL),(1860150096,18955432,1,487707,0,1,1,'D',1,0.66092,19,192451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 37}, \"maximum_statistics\": {\"great\": 87}}',8.127,155281704,21303,NULL,'2020-10-19 22:11:20',1603145480,NULL),(1860167317,18955432,1,529989,0,1,1,'D',1,0.588496,23,126484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 27, \"great\": 47}, \"maximum_statistics\": {\"great\": 113}}',9.11837,155302991,25935,NULL,'2020-10-20 19:43:23',1603223003,NULL),(1862236508,18955432,1,46803,0,1,1,'C',1,0.785714,36,371147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 83}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',13.2127,158403722,60896,NULL,'2021-02-03 16:59:46',1612371586,NULL),(1862156128,18955432,1,2548583,0,1,1,'D',1,0.690141,15,202227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 23, \"great\": 77}, \"maximum_statistics\": {\"great\": 142}}',14.0892,158245548,34504,NULL,'2021-01-29 20:52:32',1611953552,NULL),(1860160771,18955432,1,1946493,0,1,1,'B',1,0.808594,67,379360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 82}, \"maximum_statistics\": {\"great\": 128}}',14.2431,155325026,50955,NULL,'2020-10-21 17:51:41',1603302701,NULL),(1867309919,18955432,1,3205769,0,1,1,'C',1,0.723958,48,225062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 30, \"great\": 116}, \"maximum_statistics\": {\"great\": 192}}',16.3217,165960228,51860,NULL,'2021-09-19 12:55:14',1632056114,NULL),(1861863032,18955432,1,2688197,0,1,1,'C',1,0.726852,29,277386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 58}, \"maximum_statistics\": {\"great\": 108}}',16.3328,157957219,27826,NULL,'2021-01-20 10:31:00',1611138660,NULL),(1862522973,18955432,1,2548597,0,1,1,'C',1,0.733766,27,248043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 29, \"great\": 137}, \"maximum_statistics\": {\"great\": 231}}',16.4536,158804965,75118,NULL,'2021-02-15 08:51:01',1613379061,NULL),(1861667887,18955432,1,2731511,0,1,1,'C',1,0.788793,74,367064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 19, \"great\": 153}, \"maximum_statistics\": {\"great\": 232}}',16.7719,157552398,93662,NULL,'2021-01-06 11:45:00',1609933500,NULL),(1860233862,18955432,1,2014323,0,1,1,'B',1,0.824201,64,397385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 152}, \"maximum_statistics\": {\"great\": 219}}',17.5488,155325885,85995,NULL,'2020-10-21 18:30:12',1603305012,NULL),(1860284724,18955432,1,2548582,0,1,1,'S',1,0.963636,55,842290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 51}, \"maximum_statistics\": {\"great\": 55}}',20.3263,155480271,26812,NULL,'2020-10-27 17:44:48',1603820688,NULL),(1861665460,18955432,1,2548599,0,1,1,'B',1,0.865248,66,462154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 108}, \"maximum_statistics\": {\"great\": 141}}',20.3553,157395127,70731,NULL,'2021-01-01 02:09:53',1609466993,NULL),(1863986326,18955432,1,2415315,0,1,1,'C',1,0.792135,60,333946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 28, \"great\": 184}, \"maximum_statistics\": {\"great\": 267}}',20.9568,161270660,85424,NULL,'2021-04-26 07:26:28',1619421988,NULL),(1867308630,18955432,1,3205768,0,1,1,'B',1,0.834375,39,375174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 117}, \"maximum_statistics\": {\"great\": 160}}',21.1354,165969579,48890,NULL,'2021-09-19 18:50:57',1632077457,NULL),(1861384275,18955432,1,2688197,0,1,1,'A',1,0.916667,76,629054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 95}, \"maximum_statistics\": {\"great\": 108}}',21.7312,157078169,46300,NULL,'2020-12-21 16:00:07',1608566407,NULL),(1872550368,18955432,1,2632734,1,1,1,'A',1,0.945455,102,761216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 110}}',22.3277,173836337,59776,NULL,'2022-08-08 20:49:48',1659991788,NULL),(1872002263,18955432,1,2548581,0,1,1,'A',1,0.916667,69,644445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 96}}',27.0571,173062292,48136,NULL,'2022-07-03 15:48:15',1656863295,NULL),(1864652510,18955432,1,2347508,0,1,1,'S',1,0.966667,90,832800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 84}, \"maximum_statistics\": {\"great\": 90}}',27.3628,162166905,52000,NULL,'2021-05-21 11:28:58',1621596538,NULL),(1862895967,18955432,1,2445363,0,1,1,'A',1,0.946154,62,655960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 118}, \"maximum_statistics\": {\"great\": 130}}',27.6423,159520327,64769,NULL,'2021-03-09 12:57:21',1615294641,NULL),(1872043647,18955432,1,2347507,0,1,1,'B',1,0.881657,93,530797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 141}, \"maximum_statistics\": {\"great\": 169}}',28.9248,173062269,79532,NULL,'2022-07-03 15:47:05',1656863225,NULL),(1872450930,18955432,1,2445339,0,1,1,'B',1,0.881166,63,512921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 177}, \"maximum_statistics\": {\"great\": 223}}',31.4755,173789610,108440,NULL,'2022-08-06 16:21:48',1659802908,NULL),(1872550687,18955432,1,2400235,0,1,1,'A',1,0.944149,148,685018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 340}, \"maximum_statistics\": {\"great\": 376}}',32.5416,173795089,253622,NULL,'2022-08-06 21:48:29',1659822509,NULL),(1860176101,18963954,1,1837012,0,1,1,'C',1,0.725434,69,244979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 100}, \"maximum_statistics\": {\"great\": 173}}',12.9492,155298251,56297,NULL,'2020-10-20 15:53:17',1603209197,NULL),(1864818757,18963954,1,2797006,0,1,1,'C',1,0.791855,49,340373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 151}, \"maximum_statistics\": {\"great\": 221}}',21.3387,162463769,78528,NULL,'2021-05-29 16:04:57',1622304297,NULL),(1864815578,18963954,1,2796002,1,1,1,'C',1,0.746894,64,274515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 48, \"great\": 207}, \"maximum_statistics\": {\"great\": 322}}',24.8312,162464408,106324,NULL,'2021-05-29 16:23:44',1622305424,NULL),(1878096859,18963954,1,3232772,0,1,1,'C',1,0.774752,37,294792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 132}, \"maximum_statistics\": {\"great\": 202}}',26.8876,181974626,55310,NULL,'2023-12-14 06:09:34',1702534174,NULL),(1869601318,18963954,1,1477881,0,1,1,'B',1,0.807432,117,394027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 24, \"great\": 297}, \"maximum_statistics\": {\"great\": 444}}',35.6827,169534068,209436,NULL,'2022-02-04 11:17:18',1643973438,NULL),(1865743960,18968228,1,1005957,1,1,1,'D',1,0.65659,186,199781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 599, \"miss\": 490, \"great\": 1210}, \"maximum_statistics\": {\"great\": 2299}}',NULL,163686392,1140233,NULL,'2021-07-06 15:39:12',1625585952,NULL),(1868637139,18968228,1,2056288,0,1,1,'C',1,0.752988,33,286111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 26, \"great\": 153}, \"maximum_statistics\": {\"great\": 251}}',13.6313,168084267,96900,NULL,'2021-12-08 22:43:21',1639003401,NULL),(1862246698,18968228,1,46803,0,1,1,'B',1,0.801587,87,428761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 84}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',13.643,158482209,75974,NULL,'2021-02-06 02:11:38',1612577498,NULL),(1862082225,18968228,1,879013,0,1,1,'C',1,0.753049,40,322122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 105}, \"maximum_statistics\": {\"great\": 164}}',14.8792,158275310,89523,NULL,'2021-01-30 19:31:55',1612035115,NULL),(1862886852,18968228,1,375899,0,1,1,'C',1,0.748815,65,286174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 24, \"great\": 129}, \"maximum_statistics\": {\"great\": 211}}',15.3849,159537300,103266,NULL,'2021-03-09 23:53:00',1615333980,NULL),(1872314532,18968228,1,3205769,0,1,1,'C',1,0.776042,54,292407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 121}, \"maximum_statistics\": {\"great\": 192}}',18.6935,173580289,60740,NULL,'2022-07-27 18:31:59',1658946719,NULL),(1862222361,18968228,1,37845,0,1,1,'B',1,0.810606,52,366776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 133}, \"maximum_statistics\": {\"great\": 198}}',21.3326,158515155,66118,NULL,'2021-02-07 00:54:47',1612659287,NULL),(1860358312,18972575,1,1846599,0,1,1,'B',1,0.833333,72,415390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 33, \"great\": 337, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 456}}',24.7682,155471643,188488,NULL,'2020-10-27 10:48:14',1603795694,NULL),(1860164910,18972575,1,2043002,1,1,1,'B',1,0.828767,99,416800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 26, \"great\": 314}, \"maximum_statistics\": {\"great\": 438}}',25.1973,155388091,205200,NULL,'2020-10-24 04:57:57',1603515477,NULL),(1860269672,18972575,1,2043000,0,1,1,'B',1,0.889078,98,525568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 242, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 293}}',25.7228,155417256,148641,NULL,'2020-10-25 05:31:31',1603603891,NULL),(1860184734,18972575,1,1773277,0,1,1,'B',1,0.822695,126,441754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 33, \"great\": 306}, \"maximum_statistics\": {\"great\": 423}}',27.4301,155388232,246962,NULL,'2020-10-24 05:05:12',1603515912,NULL),(1860358367,18972575,1,1846600,0,1,1,'A',1,0.927046,102,619310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 247, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 281}}',29.9283,155443220,153273,NULL,'2020-10-26 05:45:58',1603691158,NULL),(1860358737,18972575,1,1647502,1,1,1,'S',1,0.961538,143,850220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 132, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 143}}',33.6017,155420025,106335,NULL,'2020-10-25 08:27:07',1603614427,NULL),(1862142439,18972575,1,1837012,0,1,1,'A',1,0.947977,164,760521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 158, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 173}}',34.272,158330633,152916,NULL,'2021-02-01 13:02:57',1612184577,NULL),(1860785869,18972575,1,2084557,1,1,1,'B',1,0.894334,165,594479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 25, \"great\": 540, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 653}}',37.161,156282216,438374,NULL,'2020-11-26 05:35:51',1606368951,NULL),(1861172246,18972575,1,1773278,1,1,1,'A',1,0.978448,230,871949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 223, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 232}}',38.3563,156977535,220759,NULL,'2020-12-18 15:20:13',1608304813,NULL),(1860807803,18972575,1,1647501,0,1,1,'A',1,0.930493,103,676170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 196, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 223}}',44.9448,156346349,143896,NULL,'2020-11-28 08:35:51',1606552551,NULL),(1867154679,18981927,1,588139,0,1,1,'D',1,0.227848,5,41377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 55, \"great\": 12}, \"maximum_statistics\": {\"great\": 79}}',1.4213,165828722,34560,NULL,'2021-09-14 22:31:30',1631658690,NULL),(3703249957,18982141,1,46803,0,1,1,'C',1,0.714286,29,272578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 63}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',10.5915,185835507,53496,NULL,'2024-10-18 18:56:30',1729277790,NULL),(1860324099,18986612,1,1832115,0,1,1,'C',1,0.755906,69,305622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 83}, \"maximum_statistics\": {\"great\": 127}}',14.782,155417638,47442,NULL,'2020-10-25 05:56:37',1603605397,NULL),(1874376375,18986612,1,2004667,0,1,1,'A',1,0.924242,165,725019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 140}, \"maximum_statistics\": {\"great\": 165}}',25.7373,176656931,117146,NULL,'2023-01-06 13:53:24',1673013204,NULL),(1869286681,18992147,1,943987,0,1,1,'D',1,0.628931,25,185021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 37, \"great\": 78, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 159}}',8.96605,169117987,67560,NULL,'2022-01-18 18:53:30',1642532010,NULL),(1864309202,18992147,1,476366,0,1,1,'D',1,0.645714,14,149100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 37, \"great\": 88, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 175}}',11.4245,161635744,50498,NULL,'2021-05-06 13:57:31',1620309451,NULL),(3580222333,18992147,1,743847,0,1,1,'D',1,0.666667,18,253537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 20, \"great\": 49, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',11.5163,185549823,112058,NULL,'2024-09-26 01:35:09',1727314509,NULL),(1863442084,18992147,1,1940243,0,1,1,'D',1,0.642534,22,165362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 41, \"great\": 104}, \"maximum_statistics\": {\"great\": 221}}',11.8916,160253883,79966,NULL,'2021-03-29 18:47:40',1617043660,NULL),(1869495919,18992147,1,128366,0,1,1,'C',1,0.701754,55,225236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 38, \"great\": 199, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 399}}',14.2448,169404293,157145,NULL,'2022-01-29 22:04:49',1643493889,NULL),(1874540063,18992147,1,3247729,1,1,1,'C',1,0.777108,39,362982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 21, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 166}}',14.3803,176789152,119566,NULL,'2023-01-13 18:00:59',1673632859,NULL),(1870910644,18992147,1,3380443,1,1,1,'C',1,0.735955,60,265811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 105, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 178}}',15.8237,171449367,57754,NULL,'2022-04-25 18:38:32',1650911912,NULL),(1869317030,18992147,1,1923482,1,1,1,'C',1,0.754986,78,345704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 48, \"great\": 227, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 351}}',16.649,169117959,224808,NULL,'2022-01-18 18:51:58',1642531918,NULL),(1874584703,18992147,1,1670954,1,1,1,'C',1,0.703077,34,230080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 52, \"great\": 184}, \"maximum_statistics\": {\"great\": 325}}',16.8676,176866631,142308,NULL,'2023-01-17 19:48:38',1673984918,NULL),(1862702029,18992147,1,87044,0,1,1,'D',1,0.681818,35,186518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 41, \"great\": 125}, \"maximum_statistics\": {\"great\": 231}}',17.3666,159278330,72920,NULL,'2021-03-01 19:44:02',1614627842,NULL),(1862729495,18992147,1,2512183,0,1,1,'C',1,0.756458,62,263607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 31, \"great\": 170}, \"maximum_statistics\": {\"great\": 271}}',18.4411,159278377,81777,NULL,'2021-03-01 19:45:53',1614627953,NULL),(3580195669,18992147,1,779320,0,1,1,'C',1,0.718644,46,234000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 52, \"great\": 181, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 295}}',19.3282,185549760,91876,NULL,'2024-09-26 01:25:18',1727313918,NULL),(1865428959,18992147,1,410473,0,1,1,'C',1,0.750929,38,267508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 40, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 269}}',19.5103,163269387,81793,NULL,'2021-06-23 18:03:31',1624471411,NULL),(1869270692,18992147,1,2861105,1,1,1,'B',1,0.818182,74,401332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 172, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 253}}',20.4278,169118047,111985,NULL,'2022-01-18 18:56:57',1642532217,NULL),(1864284646,18992147,1,1588627,0,1,1,'B',1,0.806818,91,393859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 145, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 220}}',20.9491,161636136,110135,NULL,'2021-05-06 14:10:33',1620310233,NULL),(1874577950,18992147,1,346646,1,1,1,'C',1,0.783465,75,331113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 23, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 254}}',21.1841,176789449,126099,NULL,'2023-01-13 18:23:18',1673634198,NULL),(1864326162,18992147,1,519312,0,1,1,'C',1,0.757407,27,266226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 46, \"great\": 185, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 270}}',21.6212,161636246,96734,NULL,'2021-05-06 14:13:52',1620310432,NULL),(1864900839,18992147,1,1878335,1,1,1,'C',1,0.786252,74,353310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 41, \"great\": 345, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 531}}',24.9458,162601780,248840,NULL,'2021-06-02 18:18:48',1622657928,NULL),(1874514193,18992147,1,2861075,1,1,1,'C',1,0.730352,60,253341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 48, \"great\": 218}, \"maximum_statistics\": {\"great\": 369}}',25.3584,176789829,121894,NULL,'2023-01-13 18:45:48',1673635548,NULL),(3580226844,18992147,1,2397875,0,1,1,'B',1,0.846429,78,454151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 211, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 280}}',25.9903,185549833,116647,NULL,'2024-09-26 01:36:49',1727314609,NULL),(1870972614,18992147,1,2631273,1,1,1,'B',1,0.819048,45,391581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 28, \"great\": 229, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 315}}',26.6865,171567166,120368,NULL,'2022-04-30 23:15:27',1651360527,NULL),(1874492426,18992147,1,3419687,1,1,1,'A',1,0.914938,176,652429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 204, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 241}}',27.0234,176945730,197206,NULL,'2023-01-22 05:41:40',1674366100,NULL),(1864432830,18992147,1,1929140,0,1,1,'B',1,0.880282,109,539301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 12, \"great\": 336, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 426}}',27.6814,161792065,267033,NULL,'2021-05-10 19:11:37',1620673897,NULL),(1874498732,18992147,1,2512367,1,1,1,'B',1,0.825342,90,407386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 212, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 292}}',27.8631,176945773,135490,NULL,'2023-01-22 05:45:02',1674366302,NULL),(1874496523,18992147,1,3425380,1,1,1,'B',1,0.826471,63,394116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 23, \"great\": 245}, \"maximum_statistics\": {\"great\": 340}}',29.1928,176881157,147240,NULL,'2023-01-18 16:57:02',1674061022,NULL),(1864280492,18992147,1,1425695,0,1,1,'B',1,0.866255,126,519375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 194, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 243}}',29.7492,161683501,134104,NULL,'2021-05-07 19:59:30',1620417570,NULL),(1864946674,18992147,1,2535969,0,1,1,'B',1,0.837563,92,418709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 42, \"great\": 441, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 591}}',29.8514,162601566,233958,NULL,'2021-06-02 18:10:04',1622657404,NULL),(1864281710,18992147,1,2149120,0,1,1,'B',1,0.857353,118,484539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 32, \"great\": 518, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 680}}',29.8597,161636386,316786,NULL,'2021-05-06 14:17:56',1620310676,NULL),(1874503564,18992147,1,2820250,1,1,1,'B',1,0.865314,195,545398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271}}',30.4521,176853707,191782,NULL,'2023-01-17 02:06:06',1673921166,NULL),(1874522764,18992147,1,1799844,1,1,1,'B',1,0.837047,59,411189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 24, \"great\": 266}, \"maximum_statistics\": {\"great\": 359}}',30.8007,176789647,144938,NULL,'2023-01-13 18:34:34',1673634874,NULL),(1870903774,18992147,1,2743962,1,1,1,'B',1,0.82377,108,410732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 45, \"great\": 519, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 732}}',31.0436,171567143,368418,NULL,'2022-04-30 23:13:44',1651360424,NULL),(1874592371,18992147,1,2104262,1,1,1,'B',1,0.857759,51,434334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 20, \"great\": 186}, \"maximum_statistics\": {\"great\": 232}}',32.0802,176866348,99878,NULL,'2023-01-17 19:26:22',1673983582,NULL),(1874559296,18992147,1,1864178,1,1,1,'B',1,0.850785,58,433130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 38, \"great\": 306, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 382}}',33.6684,176853733,145590,NULL,'2023-01-17 02:08:38',1673921318,NULL),(1874520362,18992147,1,628159,0,1,1,'B',1,0.894737,99,562201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 444}, \"maximum_statistics\": {\"great\": 532}}',36.2953,176866419,345693,NULL,'2023-01-17 19:31:43',1673983903,NULL),(1874580781,18992147,1,3334991,1,1,1,'B',1,0.896242,167,583080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 21, \"great\": 506, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 612}}',37.016,176866620,383387,NULL,'2023-01-17 19:47:35',1673984855,NULL),(1874538085,18992147,1,3243017,1,1,1,'B',1,0.877465,64,483473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 355}}',38.1159,176945816,178933,NULL,'2023-01-22 05:50:04',1674366604,NULL),(1874494634,18992147,1,3135603,1,1,1,'A',1,0.918367,124,628367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 254, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 294}}',47.19,176789414,196310,NULL,'2023-01-13 18:21:33',1673634093,NULL),(1874504093,18992147,1,3440955,1,1,1,'B',1,0.898551,186,647993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 279}, \"maximum_statistics\": {\"great\": 345}}',49.8762,176789696,307575,NULL,'2023-01-13 18:37:24',1673635044,NULL),(1874621129,18992147,1,2820237,1,1,1,'S',1,0.958955,268,840453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 246}, \"maximum_statistics\": {\"great\": 268}}',51.7935,176976468,248706,NULL,'2023-01-23 23:19:21',1674515961,NULL),(3274649915,18993243,1,4077023,0,1,1,'B',1,0.850394,98,456972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 10, \"great\": 277}, \"maximum_statistics\": {\"great\": 381}}',22.4343,184901388,206098,NULL,'2024-08-04 07:01:26',1722754886,NULL),(1860184365,18993977,1,2362256,0,1,1,'D',1,0.655941,64,181961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 18, \"great\": 81}, \"maximum_statistics\": {\"great\": 202}}',9.80683,155380600,49230,NULL,'2020-10-23 21:05:02',1603487102,NULL),(1867182302,18993977,1,2463116,0,1,1,'B',1,0.852349,78,483987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 149}}',12.9801,166047683,57876,NULL,'2021-09-22 20:34:20',1632342860,NULL),(1861231330,18993977,1,2043000,0,1,1,'C',1,0.761092,54,282582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 26, \"great\": 179}, \"maximum_statistics\": {\"great\": 293}}',14.4164,156917296,90390,NULL,'2020-12-16 17:34:34',1608140074,NULL),(1860222921,18993977,1,1773278,0,1,1,'C',1,0.782328,33,318754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 152}, \"maximum_statistics\": {\"great\": 232}}',14.7528,155368912,71999,NULL,'2020-10-23 12:56:55',1603457815,NULL),(1861279939,18993977,1,1837012,0,1,1,'C',1,0.768786,27,279404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 111}, \"maximum_statistics\": {\"great\": 173}}',15.3656,156934045,48269,NULL,'2020-12-17 07:22:05',1608189725,NULL),(1878098272,18993977,1,3573346,1,1,1,'B',1,0.869231,62,509757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 100}, \"maximum_statistics\": {\"great\": 130}}',17.5244,181990526,50028,NULL,'2023-12-15 14:05:04',1702649104,NULL),(1863263728,19003989,1,1863200,0,1,1,'D',1,0.390476,8,100476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 45, \"great\": 22, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 105}}',4.62151,160085915,100350,NULL,'2021-03-25 14:48:26',1616683706,NULL),(1876468400,19003989,1,70665,0,1,1,'D',1,0.668831,47,249213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 70}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 2}}',10.0938,179622329,124512,NULL,'2023-06-30 16:05:56',1688141156,NULL),(1869429581,19003989,1,614217,0,1,1,'D',1,0.654494,37,188795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 31, \"great\": 86}, \"maximum_statistics\": {\"great\": 178}}',11.2055,169185398,92556,NULL,'2022-01-21 15:09:17',1642777757,NULL),(1869416425,19003989,1,1804815,0,1,1,'D',1,0.662055,40,163137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 52, \"great\": 134}, \"maximum_statistics\": {\"great\": 253}}',14.7212,169185441,77540,NULL,'2022-01-21 15:11:09',1642777869,NULL),(1865254760,19003989,1,1200736,1,1,1,'B',1,0.809091,73,402552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 118, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 165}}',15.7219,162885086,93555,NULL,'2021-06-11 12:36:51',1623415011,NULL),(1869381179,19003989,1,1247743,0,1,1,'D',1,0.695279,75,243311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 37, \"great\": 128}, \"maximum_statistics\": {\"great\": 233}}',17.1156,169185283,97057,NULL,'2022-01-21 15:04:12',1642777452,NULL),(1869447295,19003989,1,1965541,0,1,1,'C',1,0.731801,41,233963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 27, \"great\": 148}, \"maximum_statistics\": {\"great\": 261}}',17.595,169185241,80220,NULL,'2022-01-21 15:02:24',1642777344,NULL),(1868911343,19009883,1,3147463,0,1,1,'D',1,0.638554,18,199073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 37, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 83}}',12.5397,168543827,31518,NULL,'2021-12-26 21:02:45',1640552565,NULL),(1867229694,19011406,1,460058,0,1,1,'D',1,0.519231,2,102700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 10, \"great\": 11}, \"maximum_statistics\": {\"great\": 26}}',NULL,166095314,16050,NULL,'2021-09-24 17:51:13',1632505873,NULL),(1865277385,19011406,1,980947,1,1,1,'D',1,0.616834,26,70815,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 99, \"great\": 192}, \"maximum_statistics\": {\"great\": 398}}',11.8199,163200861,82894,NULL,'2021-06-21 13:05:00',1624280700,NULL),(1864906192,19011406,1,1576518,1,1,1,'C',1,0.782051,48,349233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 107}, \"maximum_statistics\": {\"great\": 156}}',14.6107,162570510,82455,NULL,'2021-06-01 19:37:51',1622576271,NULL),(1865003406,19011406,1,1827144,0,1,1,'C',1,0.787611,41,361887,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 68}, \"maximum_statistics\": {\"great\": 113}}',15.1464,162570735,72808,NULL,'2021-06-01 19:45:51',1622576751,NULL),(1864952679,19011406,1,1644454,1,1,1,'C',1,0.731293,49,356103,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 48, \"great\": 184}, \"maximum_statistics\": {\"great\": 294}}',15.3153,162570059,207326,NULL,'2021-06-01 19:20:53',1622575253,NULL),(1864935471,19011406,1,454643,0,1,1,'C',1,0.792,32,383516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 87}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',18.2999,162570194,79846,NULL,'2021-06-01 19:26:54',1622575614,NULL),(1866293256,19011406,1,1051707,0,1,1,'S',1,0.961538,52,837186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 48}, \"maximum_statistics\": {\"great\": 52}}',18.9267,164691500,21719,NULL,'2021-08-06 21:44:17',1628286257,NULL),(1864964206,19011406,1,518070,1,1,1,'B',1,0.87234,74,556319,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 110}, \"maximum_statistics\": {\"great\": 141}}',20.4366,162570674,112728,NULL,'2021-06-01 19:44:12',1622576652,NULL),(1864952714,19011406,1,1644454,1,1,1,'B',1,0.80102,55,452349,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 31, \"great\": 208}, \"maximum_statistics\": {\"great\": 294}}',21.3566,162570148,236110,NULL,'2021-06-01 19:25:03',1622575503,NULL),(1865641009,19011406,1,3037657,0,1,1,'SH',1,0.9625,40,822589,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 37}, \"maximum_statistics\": {\"great\": 40}}',21.7107,163517316,16937,NULL,'2021-07-01 14:32:41',1625149961,NULL),(1864950230,19011406,1,1451983,0,1,1,'B',1,0.867347,46,449029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 76}, \"maximum_statistics\": {\"great\": 98}}',22.1558,162570554,36936,NULL,'2021-06-01 19:39:43',1622576383,NULL),(1864950402,19011406,1,1451983,0,1,1,'A',1,0.903061,86,635156,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 83}, \"maximum_statistics\": {\"great\": 98}}',26.9808,162570601,47646,NULL,'2021-06-01 19:41:32',1622576492,NULL),(1865641201,19011406,1,3037657,1,1,1,'XH',1,1,40,931744,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',28.9219,163517537,17618,NULL,'2021-07-01 14:38:47',1625150327,NULL),(1860331204,19011960,1,142905,0,1,1,'D',1,0.358621,8,10504,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 237, \"great\": 114}, \"maximum_statistics\": {\"great\": 435}}',7.87214,155557319,50670,NULL,'2020-10-30 19:40:40',1604086840,NULL),(1860843127,19011960,1,46803,0,1,1,'C',1,0.742063,65,338570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 74}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',10.9443,156369811,68808,NULL,'2020-11-29 00:53:22',1606611202,NULL),(1860635824,19011960,1,1035897,0,1,1,'C',1,0.777778,28,366438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 85}, \"maximum_statistics\": {\"great\": 126}}',15.9915,155882108,84832,NULL,'2020-11-12 01:13:11',1605143591,NULL),(1873458646,19011960,1,2483467,1,1,1,'B',1,0.83,44,479400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 70}, \"maximum_statistics\": {\"great\": 100}}',17.6374,175246836,118608,NULL,'2022-10-23 00:14:29',1666484069,NULL),(1868884547,19011960,1,913007,0,1,1,'S',1,0.958333,36,375202,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 33}, \"maximum_statistics\": {\"great\": 36}}',20.5461,168582368,17587,NULL,'2021-12-28 08:59:22',1640681962,NULL),(1873524368,19011960,1,2643624,1,1,1,'C',1,0.779553,56,308106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 35, \"great\": 210}, \"maximum_statistics\": {\"great\": 313}}',22.0027,175246918,105162,NULL,'2022-10-23 00:20:01',1666484401,NULL),(1873484091,19011960,1,2849833,1,1,1,'B',1,0.839357,40,383302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 189}, \"maximum_statistics\": {\"great\": 249}}',30.6654,175246944,101092,NULL,'2022-10-23 00:21:46',1666484506,NULL),(1868916476,19011960,1,2328293,0,1,1,'X',1,1,40,379741,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',33.6908,168582336,16500,NULL,'2021-12-28 08:56:55',1640681815,NULL),(1860162653,19012266,1,1079179,1,1,1,'B',1,0.842262,79,466433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 122}, \"maximum_statistics\": {\"great\": 168}}',18.745,155407938,104387,NULL,'2020-10-24 20:43:11',1603572191,NULL),(1860194878,19012266,1,1837012,0,1,1,'A',1,0.901734,144,590905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 147}, \"maximum_statistics\": {\"great\": 173}}',27.2022,155383328,110063,NULL,'2020-10-23 23:44:42',1603496682,NULL),(1863146667,19014372,1,1027700,0,1,1,'D',1,0.422535,16,100758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 35, \"great\": 24}, \"maximum_statistics\": {\"great\": 71}}',4.17812,159884422,82080,NULL,'2021-03-20 00:56:53',1616201813,NULL),(1868802475,19014372,1,2757592,0,1,1,'D',1,0.468391,41,51192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 65, \"great\": 54}, \"maximum_statistics\": {\"great\": 174}}',4.63773,168315174,29338,NULL,'2021-12-18 00:20:46',1639786846,NULL),(1860217385,19014372,1,2512183,0,1,1,'C',1,0.767528,74,298408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 20, \"great\": 165, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 271}}',18.5222,155413953,102356,NULL,'2020-10-25 02:19:08',1603592348,NULL),(1860250574,19014372,1,83386,0,1,1,'B',1,0.84507,91,493288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 107, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 142}}',18.5282,155413993,104508,NULL,'2020-10-25 02:21:07',1603592467,NULL),(1876202390,19014372,1,64463,0,1,1,'C',1,0.75,52,328642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 92, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 166}}',19.2336,179341711,100723,NULL,'2023-06-12 10:19:26',1686565166,NULL),(1860342963,19014372,1,2397875,0,1,1,'C',1,0.791071,79,356130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 15, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',19.627,155441372,102743,NULL,'2020-10-26 03:23:08',1603682588,NULL),(1860304657,19014372,1,1093726,0,1,1,'C',1,0.764045,57,414198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 51, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 89}}',20.148,155451264,140500,NULL,'2020-10-26 14:19:44',1603721984,NULL),(1860737169,19014372,1,1986055,1,1,1,'C',1,0.782427,34,332601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 16, \"great\": 151, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 239}}',20.2551,156170048,86370,NULL,'2020-11-22 07:07:35',1606028855,NULL),(1860339665,19014372,1,1186501,1,1,1,'C',1,0.722222,55,250303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 40, \"great\": 160}, \"maximum_statistics\": {\"great\": 270}}',20.3549,155471639,74254,NULL,'2020-10-27 10:48:09',1603795689,NULL),(1860251227,19014372,1,1900436,0,1,1,'C',1,0.78719,50,346035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 22, \"great\": 161, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 242}}',20.4568,155393880,94953,NULL,'2020-10-24 10:45:19',1603536319,NULL),(1861617803,19014372,1,1517646,1,1,1,'C',1,0.771574,111,388725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 122, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 197}}',20.6426,157456925,163283,NULL,'2021-01-03 03:44:16',1609645456,NULL),(1860185253,19014372,1,1145621,1,1,1,'C',1,0.762346,112,345804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 21, \"great\": 276, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 486}}',20.7155,155390046,359969,NULL,'2020-10-24 06:54:23',1603522463,NULL),(1861843364,19014372,1,675187,1,1,1,'C',1,0.784404,63,325492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 33, \"great\": 219, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 327}}',21.4893,157803394,210056,NULL,'2021-01-15 02:29:14',1610677754,NULL),(1877011636,19014372,1,2795587,1,1,1,'C',1,0.765396,79,283773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 32, \"great\": 213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 341}}',21.5474,180301245,121720,NULL,'2023-08-13 10:17:35',1691921855,NULL),(1876056751,19014372,1,1793142,1,1,1,'D',1,0.686275,43,194473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 153}}',21.7377,179035255,41620,NULL,'2023-05-24 09:54:34',1684922074,NULL),(1860383914,19014372,1,83302,0,1,1,'C',1,0.740741,48,290200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 27, \"great\": 131}, \"maximum_statistics\": {\"great\": 216}}',21.758,155451055,98872,NULL,'2020-10-26 14:09:43',1603721383,NULL),(1860167741,19014372,1,1093244,0,1,1,'C',1,0.784375,58,324222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 25, \"great\": 207, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 320}}',21.7946,155414103,156464,NULL,'2020-10-25 02:26:52',1603592812,NULL),(1860485856,19014372,1,190371,0,1,1,'C',1,0.743191,77,293700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 28, \"great\": 153, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 257}}',21.8976,155809036,87037,NULL,'2020-11-09 09:10:25',1604913025,NULL),(1877407523,19014372,1,4206449,1,1,1,'C',1,0.721264,74,124347,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 46, \"great\": 200, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 348}}',21.9651,180878641,96686,NULL,'2023-09-21 14:23:24',1695306204,NULL),(1860263236,19014372,1,2640147,0,1,1,'C',1,0.798137,108,352583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 17, \"great\": 209, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 322}}',22.0772,155393162,125996,NULL,'2020-10-24 10:04:08',1603533848,NULL),(1864458406,19014372,1,222425,0,1,1,'B',1,0.841935,42,470337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 155}}',22.1619,161710071,119619,NULL,'2021-05-08 14:06:03',1620482763,NULL),(1860392563,19014372,1,2644283,0,1,1,'C',1,0.758065,39,414296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 52}, \"maximum_statistics\": {\"great\": 93}}',22.4253,155450858,61756,NULL,'2020-10-26 14:01:12',1603720872,NULL),(1860222155,19014372,1,2514915,1,1,1,'C',1,0.792308,51,323782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 20, \"great\": 172, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 260}}',22.4686,155414069,82904,NULL,'2020-10-25 02:24:46',1603592686,NULL),(1861279066,19014372,1,1552519,0,1,1,'C',1,0.723404,82,249334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 50, \"great\": 197, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 329}}',22.5112,156968439,105676,NULL,'2020-12-18 09:42:45',1608284565,NULL),(1877865483,19014372,1,4095181,0,1,1,'B',1,0.8125,102,387761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 15, \"great\": 205}, \"maximum_statistics\": {\"great\": 304}}',23.3506,181604410,130421,NULL,'2023-11-15 10:36:22',1700044582,NULL),(1860883893,19014372,1,2512832,1,1,1,'B',1,0.800573,134,395385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 24, \"great\": 339, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 524}}',23.3569,156255874,270492,NULL,'2020-11-25 09:06:56',1606295216,NULL),(1860392559,19014372,1,2644260,1,1,1,'B',1,0.823009,100,420956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 156, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 226}}',23.3712,155441622,102960,NULL,'2020-10-26 03:39:19',1603683559,NULL),(1864651158,19014372,1,130959,1,1,1,'B',1,0.83371,76,429793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 21, \"great\": 316, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 442}}',23.5974,162271543,239390,NULL,'2021-05-24 04:52:24',1621831944,NULL),(1864727181,19014372,1,238438,0,1,1,'C',1,0.71875,60,123341,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 54, \"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 336}}',23.7153,162126626,91884,NULL,'2021-05-20 07:24:10',1621495450,NULL),(1860290372,19014372,1,251970,0,1,1,'B',1,0.838308,47,422477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',23.773,155441345,104692,NULL,'2020-10-26 03:21:24',1603682484,NULL),(1860686479,19014372,1,2394641,1,1,1,'B',1,0.820093,55,382181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 154, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 214}}',23.7843,156170105,101784,NULL,'2020-11-22 07:10:47',1606029047,NULL),(1860530816,19014372,1,1552516,0,1,1,'B',1,0.810345,50,358917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 153, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 232}}',23.8026,155885585,80078,NULL,'2020-11-12 04:59:44',1605157184,NULL),(1860745260,19014372,1,739678,1,1,1,'B',1,0.821739,73,377560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 158, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 230}}',23.8766,156192649,96812,NULL,'2020-11-23 01:12:42',1606093962,NULL),(1860727191,19014372,1,2543308,1,1,1,'C',1,0.75672,62,288344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 36, \"great\": 227, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 372}}',23.9303,156171184,128222,NULL,'2020-11-22 08:15:22',1606032922,NULL),(1860857729,19014372,1,1026641,1,1,1,'B',1,0.865646,79,470240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 226, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 294}}',24.1195,156378761,205920,NULL,'2020-11-29 08:35:56',1606638956,NULL),(1860301932,19014372,1,527314,1,1,1,'C',1,0.753731,58,357280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134}}',24.145,155451122,78080,NULL,'2020-10-26 14:12:43',1603721563,NULL),(1877832291,19014372,1,2781805,1,1,1,'B',1,0.802198,91,395288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 188, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 273}}',24.6326,181582334,135137,NULL,'2023-11-13 13:27:59',1699882079,NULL),(1860392631,19014372,1,2646058,1,1,1,'B',1,0.827083,133,453036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 165, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 240}}',24.9211,155441242,140928,NULL,'2020-10-26 03:13:18',1603681998,NULL),(1860280022,19014372,1,1035897,0,1,1,'B',1,0.865079,95,578809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 94, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126}}',25.0781,155451091,115800,NULL,'2020-10-26 14:11:21',1603721481,NULL),(1860956641,19014372,1,1272916,0,1,1,'C',1,0.769097,97,337959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 11, \"great\": 166, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 288}}',25.322,156459596,144707,NULL,'2020-12-02 04:15:36',1606882536,NULL),(1860302127,19014372,1,528135,1,1,1,'C',1,0.788934,57,338447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 14, \"great\": 155}, \"maximum_statistics\": {\"great\": 244}}',25.4283,155451019,95708,NULL,'2020-10-26 14:07:45',1603721265,NULL),(1876956098,19014372,1,190371,0,1,1,'B',1,0.811284,145,409436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 257}}',25.762,180301210,125520,NULL,'2023-08-13 10:14:30',1691921670,NULL),(1876074242,19014372,1,236781,0,1,1,'C',1,0.792727,40,346955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 26, \"great\": 187}, \"maximum_statistics\": {\"great\": 275}}',26.2112,179035307,102862,NULL,'2023-05-24 09:59:11',1684922351,NULL),(1860273216,19014372,1,1885268,1,1,1,'C',1,0.778157,103,357529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 12, \"great\": 175}, \"maximum_statistics\": {\"great\": 293}}',26.4775,155471677,132450,NULL,'2020-10-27 10:50:27',1603795827,NULL),(1860652557,19014372,1,1525052,0,1,1,'C',1,0.791159,86,354920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 21, \"great\": 212, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 328}}',26.5482,156170132,133924,NULL,'2020-11-22 07:12:26',1606029146,NULL),(1860361585,19014372,1,2512183,0,1,1,'B',1,0.811808,84,389235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 12, \"great\": 181, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 271}}',27.3517,155417473,113676,NULL,'2020-10-25 05:45:11',1603604711,NULL),(1860271748,19014372,1,1881882,1,1,1,'B',1,0.870098,81,512271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 157, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 204}}',27.4466,155442706,98334,NULL,'2020-10-26 05:05:11',1603688711,NULL),(1860378817,19014372,1,1269397,1,1,1,'C',1,0.796667,126,401239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 16, \"great\": 194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 300}}',27.6144,155493124,151612,NULL,'2020-10-28 06:54:38',1603868078,NULL),(1862135825,19014372,1,174593,1,1,1,'B',1,0.810127,64,386328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 168, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 237}}',28.0364,158364926,115508,NULL,'2021-02-02 13:41:09',1612273269,NULL),(1860274457,19014372,1,1315252,1,1,1,'B',1,0.852713,127,491732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 188, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 258}}',29.0883,155450752,145491,NULL,'2020-10-26 13:57:17',1603720637,NULL),(1876936457,19014372,1,1789398,1,1,1,'B',1,0.881579,103,584696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 88}, \"maximum_statistics\": {\"great\": 114}}',29.1158,180301219,58534,NULL,'2023-08-13 10:15:16',1691921716,NULL),(1860642652,19014372,1,2196546,0,1,1,'B',1,0.809615,89,405760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 173}, \"maximum_statistics\": {\"great\": 260}}',29.1606,155941267,115314,NULL,'2020-11-14 04:25:07',1605327907,NULL),(1864390176,19014372,1,1022325,1,1,1,'B',1,0.823529,107,409518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 207, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 289}}',29.8187,161710127,142287,NULL,'2021-05-08 14:07:39',1620482859,NULL),(1860862064,19014372,1,185190,0,1,1,'B',1,0.856098,123,510921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 154, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 205}}',30.4494,156227141,154490,NULL,'2020-11-24 08:53:21',1606208001,NULL),(1860819612,19014372,1,135231,0,1,1,'B',1,0.858369,93,505677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 183, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 233}}',30.608,156226989,161196,NULL,'2020-11-24 08:43:22',1606207402,NULL),(1860979715,19014372,1,179229,1,1,1,'B',1,0.859155,121,494444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 25, \"great\": 382, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 497}}',30.731,156556726,342107,NULL,'2020-12-05 07:47:57',1607154477,NULL),(1876125236,19014372,1,397477,0,1,1,'C',1,0.79932,89,410566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 27, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 294}}',30.9007,179060602,165529,NULL,'2023-05-26 00:17:22',1685060242,NULL),(1860784656,19014372,1,1436763,1,1,1,'B',1,0.828829,59,375893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 21, \"great\": 240, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 333}}',30.9091,156250206,125209,NULL,'2020-11-25 02:59:48',1606273188,NULL),(1866984083,19014372,1,2479121,1,1,1,'B',1,0.838435,110,423495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 36, \"great\": 434, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 588}}',31.0943,165596871,238110,NULL,'2021-09-06 04:06:14',1630901174,NULL),(1877936427,19014372,1,2041788,1,1,1,'B',1,0.846416,149,455110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 293}}',31.6659,181582310,174359,NULL,'2023-11-13 13:25:44',1699881944,NULL),(1870900451,19014372,1,1513129,1,1,1,'B',1,0.800469,84,416862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 134, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 213}}',31.747,171521570,144428,NULL,'2022-04-29 04:37:50',1651207070,NULL),(1860374478,19014372,1,1261939,1,1,1,'B',1,0.840625,117,408937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 11, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 320}}',32.9137,155441270,156448,NULL,'2020-10-26 03:15:30',1603682130,NULL),(1860804392,19014372,1,31796,0,1,1,'B',1,0.800265,77,354290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 34, \"great\": 261, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 378}}',33.1047,156227114,176134,NULL,'2020-11-24 08:51:42',1606207902,NULL),(1860772707,19014372,1,2344570,1,1,1,'B',1,0.869478,176,542487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 187, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 249}}',33.5398,156170017,160782,NULL,'2020-11-22 07:05:55',1606028755,NULL),(1860991600,19014372,1,1749065,1,1,1,'B',1,0.861111,158,505763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 7, \"great\": 254, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 342}}',33.7412,156459569,218032,NULL,'2020-12-02 04:13:55',1606882435,NULL),(1862133903,19014372,1,50836,0,1,1,'B',1,0.813272,65,374517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 30, \"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 324}}',34.9881,158365055,123006,NULL,'2021-02-02 13:45:58',1612273558,NULL),(1860755705,19014372,1,2196546,0,1,1,'B',1,0.875,61,489206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 200, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 260}}',35.1443,156204662,118650,NULL,'2020-11-23 13:06:36',1606136796,NULL),(1877483733,19014372,1,3926569,1,1,1,'B',1,0.853081,103,456973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 28, \"great\": 326, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 422}}',35.2652,181078766,187372,NULL,'2023-10-06 04:35:22',1696566922,NULL),(1861139882,19014372,1,1815673,1,1,1,'B',1,0.857143,182,597796,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 130, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 182}}',35.5946,156681861,175355,NULL,'2020-12-09 04:00:12',1607486412,NULL),(1866252366,19014372,1,2757597,0,1,1,'B',1,0.860153,135,573619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 191, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 261}}',35.9894,164511376,164811,NULL,'2021-08-01 10:14:59',1627812899,NULL),(1861226187,19014372,1,1788615,1,1,1,'B',1,0.885621,242,571809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 242, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 306}}',36.2851,156933189,219024,NULL,'2020-12-17 06:21:05',1608186065,NULL),(1868616124,19014372,1,2470248,1,1,1,'B',1,0.890411,84,566919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 175, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 219}}',37.5127,168147999,131352,NULL,'2021-12-11 11:28:53',1639222133,NULL),(1861029592,19014372,1,2659759,1,1,1,'A',1,0.901316,255,623983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 250, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 304}}',37.544,156441335,244212,NULL,'2020-12-01 13:50:39',1606830639,NULL),(1860381555,19014372,1,906953,0,1,1,'A',1,0.9,275,658644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 220, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 275}}',37.675,155544265,237800,NULL,'2020-10-30 09:59:05',1604051945,NULL),(1860877126,19014372,1,1382790,1,1,1,'B',1,0.898618,106,553718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 179, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 217}}',38.0416,156308552,121303,NULL,'2020-11-27 03:07:27',1606446447,NULL),(1860962481,19014372,1,1690783,1,1,1,'A',1,0.911058,198,676726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 173, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 208}}',38.1083,156431892,185204,NULL,'2020-12-01 04:50:30',1606798230,NULL),(1866264947,19014372,1,1898517,1,1,1,'B',1,0.848249,155,529279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 191, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 257}}',38.4165,164511487,172798,NULL,'2021-08-01 10:20:38',1627813238,NULL),(1860837549,19014372,1,2345358,1,1,1,'B',1,0.89434,123,550092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 216, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 265}}',38.4301,156227037,156338,NULL,'2020-11-24 08:47:18',1606207638,NULL),(1861024221,19014372,1,525143,1,1,1,'B',1,0.891243,258,596422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 281, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 354}}',38.9993,156431987,277987,NULL,'2020-12-01 04:56:26',1606798586,NULL),(1861106038,19014372,1,2168655,1,1,1,'B',1,0.871547,111,502227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 19, \"great\": 557, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 724}}',39.0878,156624647,355602,NULL,'2020-12-07 08:24:14',1607329454,NULL),(1860845025,19014372,1,1286762,1,1,1,'B',1,0.87218,139,516085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 203, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 266}}',39.1151,156227072,167804,NULL,'2020-11-24 08:48:55',1606207735,NULL),(1860995200,19014372,1,67779,1,1,1,'B',1,0.895189,150,578469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 238, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 291}}',39.1675,156407676,148191,NULL,'2020-11-30 09:03:43',1606727023,NULL),(1866816207,19014372,1,2916977,1,1,1,'B',1,0.87585,76,535422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 234, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 294}}',39.2203,165466715,131105,NULL,'2021-09-01 10:47:14',1630493234,NULL),(1860796117,19014372,1,1928891,0,1,1,'B',1,0.864912,179,553441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 212}, \"maximum_statistics\": {\"great\": 285}}',39.4299,156223557,183255,NULL,'2020-11-24 04:37:06',1606192626,NULL),(1860958463,19014372,1,2169858,1,1,1,'B',1,0.852727,110,506560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 207, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 275}}',39.508,156407997,171026,NULL,'2020-11-30 09:24:30',1606728270,NULL),(1860874633,19014372,1,1796419,1,1,1,'A',1,0.902574,142,601797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 224, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 272}}',39.5971,156378943,189031,NULL,'2020-11-29 08:46:44',1606639604,NULL),(1860857739,19014372,1,1026641,1,1,1,'A',1,0.942177,241,719800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 261, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 294}}',40.8737,156406816,290040,NULL,'2020-11-30 08:06:15',1606723575,NULL),(1860873099,19014372,1,203625,0,1,1,'A',1,0.908277,168,606152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 372, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 447}}',41.3036,156280661,393597,NULL,'2020-11-26 04:07:38',1606363658,NULL),(1860929429,19014372,1,1215136,1,1,1,'B',1,0.845297,156,456188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 25, \"great\": 583, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 808}}',41.7085,156407589,502558,NULL,'2020-11-30 08:58:25',1606726705,NULL),(1860955974,19014372,1,2480900,1,1,1,'A',1,0.905983,206,645598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 191, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 234}}',42.2307,156431621,191052,NULL,'2020-12-01 04:34:11',1606797251,NULL),(1861327676,19014372,1,2345358,1,1,1,'B',1,0.871698,187,571651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 199, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 265}}',42.7658,157128232,190707,NULL,'2020-12-23 04:54:33',1608699273,NULL),(1860840059,19014372,1,2169858,1,1,1,'B',1,0.894545,207,595664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 223, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 275}}',42.8228,156406747,219232,NULL,'2020-11-30 08:01:22',1606723282,NULL),(1876672973,19014372,1,165725,0,1,1,'A',1,0.935961,203,779771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 177, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 203}}',42.9062,180046855,215527,NULL,'2023-07-28 05:13:47',1690521227,NULL),(1861509062,19014372,1,1861167,1,1,1,'B',1,0.874138,208,576437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 226, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 290}}',43.1295,157310198,212801,NULL,'2020-12-29 07:16:41',1609226201,NULL),(1860946219,19014372,1,1256370,0,1,1,'A',1,0.912766,163,616066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 196, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 235}}',43.149,156431570,168864,NULL,'2020-12-01 04:30:49',1606797049,NULL),(1860899375,19014372,1,2631588,1,1,1,'A',1,0.90228,93,535548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 307}}',43.4484,156281809,139472,NULL,'2020-11-26 05:11:26',1606367486,NULL),(1876707095,19014372,1,1797367,1,1,1,'B',1,0.844051,95,466137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 311}}',43.4971,180046884,142876,NULL,'2023-07-28 05:17:10',1690521430,NULL),(1860897230,19014372,1,2522351,1,1,1,'A',1,0.912409,174,624264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 231, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 274}}',44.659,156378983,181466,NULL,'2020-11-29 08:48:47',1606639727,NULL),(1860998688,19014372,1,2025310,1,1,1,'A',1,0.934866,183,692050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 228, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 261}}',45.8161,156431543,208706,NULL,'2020-12-01 04:29:08',1606796948,NULL),(1861901476,19014372,1,1910971,1,1,1,'B',1,0.893657,135,578339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 220, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 268}}',46.1287,157895491,169606,NULL,'2021-01-18 05:54:49',1610949289,NULL),(1860876730,19014372,1,2590942,1,1,1,'B',1,0.897086,311,634493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 4, \"great\": 440, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 549}}',46.1983,156313034,413905,NULL,'2020-11-27 07:28:46',1606462126,NULL),(1860916965,19014372,1,879693,0,1,1,'A',1,0.913249,79,562008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 273, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 317}}',46.797,156489715,154641,NULL,'2020-12-03 06:59:12',1606978752,NULL),(1867303699,19014372,1,983381,1,1,1,'B',1,0.894558,170,608424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 12, \"great\": 592, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 735}}',46.8103,166005845,481255,NULL,'2021-09-21 05:06:29',1632200789,NULL),(1860914985,19014372,1,1177724,1,1,1,'A',1,0.923636,143,640349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 235, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 275}}',47.3664,156441383,183260,NULL,'2020-12-01 13:52:34',1606830754,NULL),(1861783988,19014372,1,240259,0,1,1,'A',1,0.902402,193,593392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 285, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 333}}',47.4703,157698616,217216,NULL,'2021-01-11 08:59:04',1610355544,NULL),(1861021961,19014372,1,521459,1,1,1,'A',1,0.90824,230,708209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 220, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 267}}',47.9702,156486680,209375,NULL,'2020-12-03 03:38:29',1606966709,NULL),(1861772299,19014372,1,2649236,1,1,1,'B',1,0.853495,194,480288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 35, \"great\": 561, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 744}}',48.3111,157777174,483210,NULL,'2021-01-14 05:09:50',1610600990,NULL),(1861022143,19014372,1,521459,1,1,1,'A',1,0.906367,267,735543,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 217, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 267}}',48.3925,156550978,230940,NULL,'2020-12-05 03:17:25',1607138245,NULL),(1861666024,19014372,1,2659759,1,1,1,'A',1,0.912829,240,670711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 253, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 304}}',48.402,157520137,237334,NULL,'2021-01-05 09:19:22',1609838362,NULL),(1860974100,19014372,1,1861167,1,1,1,'A',1,0.918966,290,680000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 243, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 290}}',48.6684,156441484,265574,NULL,'2020-12-01 13:56:49',1606831009,NULL),(1861698131,19014372,1,1788615,1,1,1,'A',1,0.903595,122,624071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 249, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 306}}',48.7693,157755003,206741,NULL,'2021-01-13 10:54:11',1610535251,NULL),(1861276424,19014372,1,2522351,1,1,1,'B',1,0.892336,252,668414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 217, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 274}}',49.676,156873581,227543,NULL,'2020-12-15 07:12:23',1608016343,NULL),(1862078339,19014372,1,2480900,1,1,1,'A',1,0.901709,234,707809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 188, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 234}}',50.2883,158220994,222140,NULL,'2021-01-29 03:01:42',1611889302,NULL),(1861522414,19014372,1,2401864,1,1,1,'A',1,0.915354,132,638473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 214, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 254}}',50.6096,157308229,173668,NULL,'2020-12-29 05:29:24',1609219764,NULL),(1861848579,19014372,1,965547,1,1,1,'A',1,0.914384,104,586601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 248, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 292}}',51.4061,157926339,176152,NULL,'2021-01-19 08:02:27',1611043347,NULL),(1861120009,19014372,1,1796419,1,1,1,'A',1,0.913603,272,710343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 225, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 272}}',52.0882,156681748,245703,NULL,'2020-12-09 03:54:53',1607486093,NULL),(1861715511,19014372,1,1818777,1,1,1,'A',1,0.925993,277,742225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 236, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 277}}',52.159,157608224,261809,NULL,'2021-01-08 08:49:38',1610095778,NULL),(1861627972,19014372,1,1357553,1,1,1,'A',1,0.907407,179,593625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 268, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 324}}',52.3222,157579309,222749,NULL,'2021-01-07 09:12:18',1610010738,NULL),(1860797170,19014372,1,1928891,0,1,1,'A',1,0.949123,285,765041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',52.5759,156378889,252484,NULL,'2020-11-29 08:43:37',1606639417,NULL),(1861361474,19014372,1,703420,1,1,1,'A',1,0.93038,237,746049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 204, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 237}}',52.8201,157129967,207998,NULL,'2020-12-23 06:28:30',1608704910,NULL),(1860928394,19014372,1,2631273,1,1,1,'A',1,0.94127,315,769063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 278, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 315}}',54.8899,156441432,264774,NULL,'2020-12-01 13:54:36',1606830876,NULL),(1862124710,19014372,1,2401864,1,1,1,'A',1,0.903543,93,611195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 211, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 254}}',55.1439,158325621,146690,NULL,'2021-02-01 09:23:48',1612171428,NULL),(1861944318,19014372,1,2480900,1,1,1,'A',1,0.92094,234,745471,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 197, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 234}}',55.3087,158014280,220753,NULL,'2021-01-22 08:59:32',1611305972,NULL),(1862033974,19014372,1,2649236,1,1,1,'A',1,0.902554,337,584041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 15, \"great\": 614, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 744}}',55.6582,157982630,632732,NULL,'2021-01-21 06:53:39',1611212019,NULL),(1861249573,19014372,1,1928891,0,1,1,'A',1,0.935088,285,772223,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',57.7344,156842449,254688,NULL,'2020-12-14 06:02:53',1607925773,NULL),(1861878727,19014372,1,1035902,1,1,1,'B',1,0.890295,237,638927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 185, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 237}}',58.2357,157895544,227799,NULL,'2021-01-18 05:58:43',1610949523,NULL),(1861584288,19014372,1,2090848,0,1,1,'S',1,0.96087,230,820462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 212, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 230}}',60.7632,157520332,206348,NULL,'2021-01-05 09:30:51',1609839051,NULL),(1861788301,19014372,1,1122640,1,1,1,'A',1,0.939065,382,757115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 528, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 599}}',61.3299,157755126,617595,NULL,'2021-01-13 11:01:03',1610535663,NULL),(1861923766,19014372,1,525143,1,1,1,'A',1,0.943503,354,813816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 314, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 354}}',62.3786,157895625,371001,NULL,'2021-01-18 06:04:02',1610949842,NULL),(1862016384,19014372,1,1357553,1,1,1,'A',1,0.912037,225,657863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 272, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 324}}',63.6661,158014214,252935,NULL,'2021-01-22 08:55:32',1611305732,NULL),(1861787823,19014372,1,2690034,1,1,1,'A',1,0.929379,220,720104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 305, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 354}}',63.9244,157721850,286698,NULL,'2021-01-12 04:20:25',1610425225,NULL),(1861732185,19014372,1,2512367,1,1,1,'A',1,0.940068,263,752068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 258, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 292}}',66.2391,157754971,250163,NULL,'2021-01-13 10:52:19',1610535139,NULL),(1861628444,19014372,1,2631273,1,1,1,'A',1,0.950794,112,758650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 287, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 315}}',66.8272,157520421,205084,NULL,'2021-01-05 09:36:55',1609839415,NULL),(1861770283,19014372,1,2428706,1,1,1,'A',1,0.915709,332,678453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 7, \"great\": 658, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 783}}',69.7086,157779031,647660,NULL,'2021-01-14 07:22:29',1610608949,NULL),(1861745638,19014372,1,2090848,0,1,1,'S',1,0.958696,230,866522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 211, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 230}}',70.7413,157776763,213906,NULL,'2021-01-14 04:48:26',1610599706,NULL),(1861745646,19014372,1,2090848,0,1,1,'S',1,0.958696,230,865625,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 211, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 230}}',70.7413,157776803,213325,NULL,'2021-01-14 04:50:11',1610599811,NULL),(1861865542,19014372,1,2690034,1,1,1,'S',1,0.951977,354,813017,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 320, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 354}}',72.3565,157926495,335746,NULL,'2021-01-19 08:13:01',1611043981,NULL),(1862052799,19014372,1,238438,0,1,1,'A',1,0.912202,222,677729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 281, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 336}}',80.4112,158045701,274324,NULL,'2021-01-23 08:51:22',1611391882,NULL),(3778594054,19020805,1,453094,1,1,1,'D',1,0.658537,39,241384,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 49, \"great\": 114, \"ignore_hit\": 26, \"ignore_miss\": 29, \"large_bonus\": 8, \"small_bonus\": 153}, \"maximum_statistics\": {\"great\": 205, \"ignore_hit\": 26, \"large_bonus\": 26, \"small_bonus\": 164}, \"total_score_without_mods\": 241384}',13.929,NULL,0,'2024-11-01 05:30:11','2024-11-01 05:31:42',1730439102,7739),(3778562163,19020805,1,4814942,1,1,1,'C',1,0.714076,40,298089,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 57, \"great\": 203, \"ignore_hit\": 18, \"ignore_miss\": 57, \"large_bonus\": 4, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 341, \"ignore_hit\": 18, \"large_bonus\": 51, \"small_bonus\": 27}, \"total_score_without_mods\": 298089}',17.2576,NULL,0,'2024-11-01 05:18:07','2024-11-01 05:19:38',1730438378,7739),(3785273634,19020805,1,4814942,1,1,1,'C',1,0.769795,63,409326,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 36, \"great\": 220, \"ignore_hit\": 18, \"ignore_miss\": 19, \"large_bonus\": 32, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 341, \"ignore_hit\": 18, \"large_bonus\": 51, \"small_bonus\": 27}, \"total_score_without_mods\": 409326}',20.659,NULL,0,'2024-11-02 07:01:08','2024-11-02 07:02:39',1730530959,7739),(3778587878,19020805,1,4814942,1,1,1,'C',1,0.781525,67,405501,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 41, \"great\": 233, \"ignore_hit\": 18, \"ignore_miss\": 34, \"large_bonus\": 18, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 341, \"ignore_hit\": 18, \"large_bonus\": 51, \"small_bonus\": 27}, \"total_score_without_mods\": 405501}',22.2579,NULL,0,'2024-11-01 05:27:49','2024-11-01 05:29:20',1730438960,7739),(3778582169,19020805,1,4814942,1,1,1,'B',1,0.807918,56,450767,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 34, \"great\": 244, \"ignore_hit\": 18, \"ignore_miss\": 25, \"large_bonus\": 26, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 341, \"ignore_hit\": 18, \"large_bonus\": 51, \"small_bonus\": 27}, \"total_score_without_mods\": 450767}',24.8139,NULL,0,'2024-11-01 05:25:37','2024-11-01 05:27:08',1730438828,7739),(1871718937,19026938,1,1675836,0,1,1,'D',1,0.344017,7,7727,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 129, \"great\": 56}, \"maximum_statistics\": {\"great\": 234}}',6.7344,172576774,24150,NULL,'2022-06-12 15:40:13',1655048413,NULL),(1860233312,19026938,1,1773278,0,1,1,'C',1,0.795259,30,343227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 29, \"great\": 166}, \"maximum_statistics\": {\"great\": 232}}',16.8382,155409285,77578,NULL,'2020-10-24 21:51:15',1603576275,NULL),(2647511463,19026938,1,1826151,1,1,1,'C',1,0.778037,43,193966,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 80, \"miss\": 55, \"great\": 293, \"ignore_hit\": 1, \"ignore_miss\": 51, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 428, \"ignore_hit\": 1, \"large_bonus\": 36, \"small_bonus\": 21}}',18.3513,NULL,0,'2024-04-09 23:31:46','2024-04-09 23:35:29',1712705729,7478),(1860614480,19026938,1,1837012,0,1,1,'B',1,0.817919,58,360919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 122}, \"maximum_statistics\": {\"great\": 173}}',18.4088,155896105,58532,NULL,'2020-11-12 15:03:59',1605193439,NULL),(1867971132,19033218,1,2020488,0,1,1,'C',1,0.708333,28,246662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 62}, \"maximum_statistics\": {\"great\": 108}}',11.9865,167242668,33192,NULL,'2021-11-05 15:29:36',1636126176,NULL),(1875756201,19033879,1,2501672,1,1,1,'D',1,0.640584,77,189804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 75, \"great\": 181}, \"maximum_statistics\": {\"great\": 377}}',13.2639,178589210,118302,NULL,'2023-04-26 12:05:02',1682510702,NULL),(1875729031,19033879,1,2409656,1,1,1,'C',1,0.703436,46,231988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 89, \"great\": 314}, \"maximum_statistics\": {\"great\": 553}}',16.351,178573045,251172,NULL,'2023-04-25 09:14:39',1682414079,NULL),(1875642470,19033879,1,3220057,1,1,1,'D',1,0.695205,46,196448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 68, \"great\": 239}, \"maximum_statistics\": {\"great\": 438}}',16.6932,178589244,139873,NULL,'2023-04-26 12:08:36',1682510916,NULL),(1875701801,19033879,1,2349471,0,1,1,'C',1,0.73487,71,265897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 39, \"great\": 202}, \"maximum_statistics\": {\"great\": 347}}',16.8691,178570277,107388,NULL,'2023-04-25 03:11:21',1682392281,NULL),(1875728349,19033879,1,2409376,1,1,1,'B',1,0.883523,324,619453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 276}, \"maximum_statistics\": {\"great\": 352}}',23.0197,178570394,429832,NULL,'2023-04-25 03:24:10',1682393050,NULL),(3041885573,19034231,1,1774604,0,1,1,'B',1,0.858166,79,454524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',22.0597,184392749,140786,NULL,'2024-06-22 20:39:55',1719088795,NULL),(1861344127,19036281,1,936962,0,1,1,'C',1,0.727723,37,261556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 59}, \"maximum_statistics\": {\"great\": 101}}',11.3364,157003371,32648,NULL,'2020-12-19 10:08:56',1608372536,NULL),(1874932435,19037534,1,1837011,0,1,1,'D',1,0.400281,18,13330,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 170, \"great\": 99}, \"maximum_statistics\": {\"great\": 356}}',6.71989,177372962,46260,NULL,'2023-02-15 15:23:27',1676474607,NULL),(1874936534,19037534,1,2043000,0,1,1,'C',1,0.701365,55,113825,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 55, \"great\": 173}, \"maximum_statistics\": {\"great\": 293}}',13.2447,177373061,86927,NULL,'2023-02-15 15:29:13',1676474953,NULL),(1876827796,19040258,1,3826191,0,1,1,'B',1,0.806306,39,365892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 80}, \"maximum_statistics\": {\"great\": 111}}',15.9505,180257605,35474,NULL,'2023-08-10 16:36:29',1691685389,NULL),(1860368537,19040385,1,1863200,0,1,1,'D',1,0.552381,10,134537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 29, \"great\": 40}, \"maximum_statistics\": {\"great\": 105}}',6.79018,155474431,93600,NULL,'2020-10-27 13:19:40',1603804780,NULL),(1860331213,19040385,1,1442771,0,1,1,'D',1,0.692708,24,270088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 48}, \"maximum_statistics\": {\"great\": 96}}',7.58367,155434733,77950,NULL,'2020-10-25 20:06:20',1603656380,NULL),(1867118998,19040385,1,3011877,0,1,1,'C',1,0.789796,38,307883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 170}, \"maximum_statistics\": {\"great\": 245}}',17.4693,165824590,68185,NULL,'2021-09-14 18:56:46',1631645806,NULL),(1873161604,19040385,1,1937980,0,1,1,'B',1,0.804813,69,369315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 32, \"great\": 260}, \"maximum_statistics\": {\"great\": 374}}',19.2391,174695216,141711,NULL,'2022-09-23 21:54:54',1663970094,NULL),(1860279146,19041962,1,2043000,0,1,1,'C',1,0.793515,43,343117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 27, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 293}}',17.0269,155477230,112379,NULL,'2020-10-27 15:22:10',1603812130,NULL),(1863651668,19041962,1,2464766,1,1,1,'C',1,0.778947,87,341738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 37, \"great\": 355, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 570}}',19.8675,160558519,274845,NULL,'2021-04-06 20:58:55',1617742735,NULL),(1862299610,19041962,1,2573554,1,1,1,'A',1,0.920082,159,669399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 208, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 244}}',20.2555,158403378,183576,NULL,'2021-02-03 16:45:48',1612370748,NULL),(1862145234,19041962,1,404231,0,1,1,'C',1,0.742373,48,273688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 41, \"great\": 184, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 295}}',21.0029,158332466,108768,NULL,'2021-02-01 14:11:04',1612188664,NULL),(1863651641,19041962,1,2464762,1,1,1,'B',1,0.829502,115,537048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 174, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 261}}',21.6509,160558814,344725,NULL,'2021-04-06 21:10:03',1617743403,NULL),(1863651686,19041962,1,2464766,1,1,1,'C',1,0.780702,79,364256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 41, \"great\": 361, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 570}}',25.1563,160558626,279953,NULL,'2021-04-06 21:03:24',1617743004,NULL),(1861864309,19041962,1,2634936,1,1,1,'B',1,0.818996,81,392953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 41, \"great\": 397, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 558}}',25.524,157857285,222248,NULL,'2021-01-16 22:50:38',1610837438,NULL),(1870732518,19041962,1,1037715,0,1,1,'C',1,0.788217,67,338431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 26, \"great\": 207, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',28.135,171128728,114910,NULL,'2022-04-11 23:32:00',1649719920,NULL),(1860330791,19044164,1,1773278,0,1,1,'C',1,0.780172,39,336434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 37, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',16.875,155440261,86841,NULL,'2020-10-26 01:57:27',1603677447,NULL),(1871278111,19044164,1,3520356,0,1,1,'A',1,0.901316,50,552516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 125, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 152}}',23.8024,171974123,73630,NULL,'2022-05-18 07:39:22',1652859562,NULL),(1866759288,19047969,1,1586453,1,1,1,'D',1,0.621287,96,167492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 58, \"great\": 156}, \"maximum_statistics\": {\"great\": 404}}',NULL,165162481,119180,NULL,'2021-08-22 05:47:50',1629611270,NULL),(1866569269,19047969,1,1709121,1,1,1,'D',1,0.562966,63,111084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 569, \"miss\": 302, \"great\": 471}, \"maximum_statistics\": {\"great\": 1342}}',NULL,165141121,322892,NULL,'2021-08-21 14:16:00',1629555360,NULL),(1868598301,19047969,1,393925,0,1,1,'D',1,0.682927,31,211348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 39}, \"maximum_statistics\": {\"great\": 82}}',13.4882,168145412,25462,NULL,'2021-12-11 09:07:34',1639213654,NULL),(1867000362,19047969,1,2681257,0,1,1,'C',1,0.703008,68,228517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 46, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',17.1647,165581042,78870,NULL,'2021-09-05 14:33:05',1630852385,NULL),(1866425220,19047969,1,2753268,0,1,1,'B',1,0.897436,62,556649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 130}, \"maximum_statistics\": {\"great\": 156}}',22.6729,164926012,77895,NULL,'2021-08-14 13:32:41',1628947961,NULL),(1867117422,19047969,1,51470,0,1,1,'C',1,0.788043,85,349925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 24, \"great\": 183, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 276}}',24.2289,165759390,108462,NULL,'2021-09-12 07:15:45',1631430945,NULL),(1867754357,19047969,1,1415002,0,1,1,'B',1,0.810345,43,349954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 81}, \"maximum_statistics\": {\"great\": 116}}',26.5609,166749349,35680,NULL,'2021-10-18 14:33:30',1634567610,NULL),(1866426019,19047969,1,2753473,0,1,1,'B',1,0.869485,140,508684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 209}, \"maximum_statistics\": {\"great\": 272}}',27.893,164925968,149972,NULL,'2021-08-14 13:30:52',1628947852,NULL),(1866999576,19047969,1,2681216,0,1,1,'B',1,0.865854,155,582301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 152, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 205}}',27.9271,165580984,133770,NULL,'2021-09-05 14:30:42',1630852242,NULL),(1873408205,19047969,1,3576050,1,1,1,'A',1,0.937086,143,756967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 134}, \"maximum_statistics\": {\"great\": 151}}',28.2646,175038773,105334,NULL,'2022-10-11 14:58:12',1665500292,NULL),(1873410728,19047969,1,2684028,1,1,1,'A',1,0.913989,118,556362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 454}, \"maximum_statistics\": {\"great\": 529}}',31.7993,175038851,278355,NULL,'2022-10-11 15:02:54',1665500574,NULL),(1867829093,19047969,1,1205931,0,1,1,'B',1,0.851351,38,444326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 83}, \"maximum_statistics\": {\"great\": 111}}',32.1406,167040221,53174,NULL,'2021-10-29 07:39:21',1635493161,NULL),(1867992333,19047969,1,2689244,1,1,1,'A',1,0.934397,282,725716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 245}, \"maximum_statistics\": {\"great\": 282}}',32.338,167107974,261489,NULL,'2021-10-31 10:02:37',1635674557,NULL),(1867112563,19047969,1,468990,0,1,1,'C',1,0.797297,27,381163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 98, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 148}}',33.2636,165815195,59189,NULL,'2021-09-14 12:08:58',1631621338,NULL),(1867708613,19047969,1,2452376,0,1,1,'A',1,0.920904,78,607149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 152}, \"maximum_statistics\": {\"great\": 177}}',34.7119,166772935,94862,NULL,'2021-10-19 12:30:03',1634646603,NULL),(1867610244,19047969,1,2679845,0,1,1,'A',1,0.91129,123,593096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 266}, \"maximum_statistics\": {\"great\": 310}}',35.443,166648914,212820,NULL,'2021-10-15 07:15:57',1634282157,NULL),(1874318577,19047969,1,3912811,1,1,1,'A',1,0.923954,140,668011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 227}, \"maximum_statistics\": {\"great\": 263}}',37.2333,176559594,182696,NULL,'2023-01-01 08:06:51',1672560411,NULL),(1873373177,19047969,1,3542047,1,1,1,'B',1,0.875899,62,481634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 37, \"great\": 455}, \"maximum_statistics\": {\"great\": 556}}',37.7329,175038943,232276,NULL,'2022-10-11 15:07:57',1665500877,NULL),(1873372385,19047969,1,546409,0,1,1,'A',1,0.913753,138,638311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 21, \"great\": 376}, \"maximum_statistics\": {\"great\": 429}}',39.7571,175039101,379227,NULL,'2022-10-11 15:17:18',1665501438,NULL),(1874738335,19047969,1,3968859,1,1,1,'A',1,0.934375,124,709965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 140}, \"maximum_statistics\": {\"great\": 160}}',44.3009,177000519,111418,NULL,'2023-01-25 11:27:30',1674646050,NULL),(1873348013,19047969,1,3068729,0,1,1,'A',1,0.951245,156,726585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 440}, \"maximum_statistics\": {\"great\": 482}}',58.7167,175088109,365490,NULL,'2022-10-14 14:01:09',1665756069,NULL),(3773498747,19049882,1,3068730,0,1,1,'B',1,0.816981,71,389914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 187, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 265}}',17.738,186012530,110163,NULL,'2024-10-31 10:21:42',1730370102,NULL),(1864133859,19058753,1,116021,0,1,1,'D',1,0.459596,10,53266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 27, \"great\": 19}, \"maximum_statistics\": {\"great\": 99}}',4.38107,161351040,17070,NULL,'2021-04-28 14:06:31',1619618791,NULL),(1864518307,19076816,1,1920415,0,1,1,'C',1,0.773399,46,307721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 26, \"great\": 137}, \"maximum_statistics\": {\"great\": 203}}',16.7943,161907211,56572,NULL,'2021-05-14 03:01:36',1620961296,NULL),(1865596768,19077168,1,932935,0,1,1,'D',1,0.559524,14,118503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 13, \"great\": 18}, \"maximum_statistics\": {\"great\": 42}}',8.61584,163505589,8746,NULL,'2021-07-01 05:34:01',1625117641,NULL),(1865518791,19077168,1,315,0,1,1,'D',1,0.552632,8,85134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 32, \"great\": 44}, \"maximum_statistics\": {\"great\": 114}}',12.5485,163505394,18900,NULL,'2021-07-01 05:23:02',1625116982,NULL),(1865569221,19077168,1,2245770,0,1,1,'D',1,0.666667,43,179728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 28, \"great\": 70}, \"maximum_statistics\": {\"great\": 126}}',15.5933,163505434,31244,NULL,'2021-07-01 05:25:11',1625117111,NULL),(1876849619,19077168,1,1205931,0,1,1,'B',1,0.806306,70,385441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 74}, \"maximum_statistics\": {\"great\": 111}}',25.2062,180251377,56734,NULL,'2023-08-10 08:46:58',1691657218,NULL),(1865596381,19077168,1,932904,0,1,1,'B',1,0.831633,88,477367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 68}, \"maximum_statistics\": {\"great\": 98}}',26.7777,163505560,44006,NULL,'2021-07-01 05:32:23',1625117543,NULL),(1876830125,19077168,1,664472,0,1,1,'B',1,0.850365,78,475070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 103}, \"maximum_statistics\": {\"great\": 137}}',33.5314,180251364,68588,NULL,'2023-08-10 08:45:20',1691657120,NULL),(1873899678,19085282,1,3849084,1,1,1,'B',1,0.807018,76,396501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 74, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 114}}',14.5207,175902629,58591,NULL,'2022-11-26 20:26:50',1669494410,NULL),(1873893106,19085282,1,3765349,1,1,1,'C',1,0.739011,63,283214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 27, \"great\": 114, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 182}}',16.9144,175902717,70216,NULL,'2022-11-26 20:32:13',1669494733,NULL),(1873906446,19085282,1,3558726,1,1,1,'B',1,0.856322,65,484315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 131, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 174}}',19.0881,175902791,74472,NULL,'2022-11-26 20:36:00',1669494960,NULL),(1873963849,19085282,1,3707843,1,1,1,'A',1,0.919231,123,705810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 110, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 130}}',24.0236,175902876,101689,NULL,'2022-11-26 20:40:48',1669495248,NULL),(1873958624,19085282,1,3701719,1,1,1,'B',1,0.8775,106,579324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 154, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 200}}',24.1111,175902677,134646,NULL,'2022-11-26 20:29:40',1669494580,NULL),(1873938139,19085282,1,3593069,1,1,1,'A',1,0.917085,111,624135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 175, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 199}}',34.8798,175902836,124614,NULL,'2022-11-26 20:38:23',1669495103,NULL),(1873923874,19085282,1,3798712,1,1,1,'A',1,0.942568,84,696983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 134, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 148}}',37.7857,175902906,89608,NULL,'2022-11-26 20:42:33',1669495353,NULL),(1867976348,19086305,1,1504000,0,1,1,'C',1,0.751799,36,269586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 90}, \"maximum_statistics\": {\"great\": 139}}',13.8742,167170215,38275,NULL,'2021-11-02 18:00:10',1635876010,NULL),(1860350662,19086305,1,1773278,0,1,1,'B',1,0.803879,61,383000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 25, \"great\": 166}, \"maximum_statistics\": {\"great\": 232}}',16.9466,155511166,98044,NULL,'2020-10-28 23:17:57',1603927077,NULL),(1862530845,19086305,1,2672216,1,1,1,'B',1,0.861111,62,454111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 130}, \"maximum_statistics\": {\"great\": 162}}',19.6177,158788837,53914,NULL,'2021-02-14 20:09:04',1613333344,NULL),(2574800713,19088190,1,1032282,0,1,1,'C',1,0.733871,65,356477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',17.6318,183311665,135828,NULL,'2024-03-27 09:06:20',1711530380,NULL),(1877873083,19088190,1,804920,0,1,1,'B',1,0.852713,84,501977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 93, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 129}}',23.0886,181639102,84410,NULL,'2023-11-18 04:40:01',1700282401,NULL),(1877891369,19088190,1,871794,1,1,1,'S',1,0.963415,82,775720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 76, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 82}}',23.9461,181639090,71115,NULL,'2023-11-18 04:38:34',1700282314,NULL),(1877895806,19088190,1,105037,0,1,1,'B',1,0.879195,74,581078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 117, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 149}}',24.8205,181639056,101588,NULL,'2023-11-18 04:34:25',1700282065,NULL),(1877824814,19088190,1,1119784,1,1,1,'S',1,0.981013,79,852108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 76, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 79}}',29.9426,181637883,59788,NULL,'2023-11-18 01:52:49',1700272369,NULL),(1877833041,19088190,1,1582617,0,1,1,'A',1,0.932384,101,719426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 248, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 281}}',30.5463,181637863,404116,NULL,'2023-11-18 01:50:50',1700272250,NULL),(1860274272,19088190,1,2180004,0,1,1,'B',1,0.89759,121,607568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 136, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 166}}',30.7607,155538628,108818,NULL,'2020-10-30 02:37:28',1604025448,NULL),(1877914986,19088190,1,1475734,1,1,1,'B',1,0.848511,87,446848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 40, \"great\": 438, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 571}}',32.0628,181639406,287433,NULL,'2023-11-18 05:14:12',1700284452,NULL),(1878411282,19088190,1,2312881,1,1,1,'A',1,0.923664,163,693910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 342, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 393}}',35.9706,182252692,464785,NULL,'2024-01-04 00:34:31',1704328471,NULL),(1877846528,19088190,1,1211803,1,1,1,'A',1,0.905109,84,582080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 230, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 274}}',37.266,181637729,152217,NULL,'2023-11-18 01:36:37',1700271397,NULL),(1877825441,19088190,1,1119785,0,1,1,'S',1,0.993243,74,881225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 74}}',45.6656,181639069,71314,NULL,'2023-11-18 04:36:24',1700282184,NULL),(1864539002,19089874,1,2361631,1,1,1,'D',1,0.583333,29,167229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 26, \"great\": 43}, \"maximum_statistics\": {\"great\": 102}}',6.24913,161900958,34698,NULL,'2021-05-13 22:09:30',1620943770,NULL),(1862960779,19089874,1,7957,1,1,1,'C',1,0.702899,15,378080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 39}, \"maximum_statistics\": {\"great\": 69, \"legacy_combo_increase\": 8}}',7.6951,159568526,165378,NULL,'2021-03-10 22:00:17',1615413617,NULL),(1861381314,19089874,1,1513222,0,1,1,'D',1,0.657718,29,64738,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 36, \"great\": 83}, \"maximum_statistics\": {\"great\": 149}}',10.0197,157019858,114423,NULL,'2020-12-19 20:06:40',1608408400,NULL),(1862960785,19089874,1,7957,1,1,1,'B',1,0.833333,29,138527,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 52}, \"maximum_statistics\": {\"great\": 69, \"legacy_combo_increase\": 8}}',11.4204,159608615,171546,NULL,'2021-03-12 02:37:05',1615516625,NULL),(1865770865,19089874,1,3037657,0,1,1,'B',1,0.825,34,414124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 31}, \"maximum_statistics\": {\"great\": 40}}',13.2487,163804399,13264,NULL,'2021-07-10 05:04:45',1625893485,NULL),(1864801272,19089874,1,1924505,0,1,1,'C',1,0.759928,41,292693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 26, \"great\": 170}, \"maximum_statistics\": {\"great\": 277}}',15.0507,162331085,89784,NULL,'2021-05-25 21:49:50',1621979390,NULL),(1864523677,19089874,1,2768815,0,1,1,'C',1,0.779661,49,314983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 30, \"great\": 162}, \"maximum_statistics\": {\"great\": 236}}',16.2436,161901384,71253,NULL,'2021-05-13 22:26:48',1620944808,NULL),(1864771184,19089874,1,1582592,0,1,1,'B',1,0.839286,56,512319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 125}, \"maximum_statistics\": {\"great\": 168}}',17.4448,162331149,192831,NULL,'2021-05-25 21:53:13',1621979593,NULL),(1864843444,19089874,1,1826151,0,1,1,'C',1,0.793224,48,328122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 41, \"great\": 292}, \"maximum_statistics\": {\"great\": 428}}',18.6706,162280741,133536,NULL,'2021-05-24 12:12:24',1621858344,NULL),(1865768196,19089874,1,3037657,1,1,1,'A',1,0.925,40,683770,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 34}, \"maximum_statistics\": {\"great\": 40}}',19.0668,163628484,16076,NULL,'2021-07-04 20:03:46',1625429026,NULL),(1864724645,19089874,1,1937980,0,1,1,'B',1,0.839572,46,109027,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 28, \"great\": 282}, \"maximum_statistics\": {\"great\": 374}}',19.4707,162190606,118336,NULL,'2021-05-22 01:06:41',1621645601,NULL),(1865564601,19089874,1,1826151,0,1,1,'B',1,0.852804,72,107244,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 30, \"great\": 332}, \"maximum_statistics\": {\"great\": 428}}',20.9086,163495141,127836,NULL,'2021-06-30 20:52:41',1625086361,NULL),(1868447075,19089874,1,312072,1,1,1,'A',1,0.900485,120,604120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 172}, \"maximum_statistics\": {\"great\": 206}}',21.591,167815560,186027,NULL,'2021-11-28 05:43:49',1638078229,NULL),(1865768149,19089874,1,3037657,1,1,1,'S',1,0.9625,40,732293,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 37}, \"maximum_statistics\": {\"great\": 40}}',21.5988,163628263,16552,NULL,'2021-07-04 19:56:22',1625428582,NULL),(1864630666,19089874,1,12956,0,1,1,'B',1,0.886792,72,130353,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 127}, \"maximum_statistics\": {\"great\": 159}}',22.0965,162190747,77372,NULL,'2021-05-22 01:14:03',1621646043,NULL),(1872638860,19089874,1,1937980,0,1,1,'B',1,0.871658,90,495774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 296}, \"maximum_statistics\": {\"great\": 374}}',25.7512,173923366,168882,NULL,'2022-08-13 04:35:05',1660365305,NULL),(1864770628,19089874,1,2009746,0,1,1,'B',1,0.882845,57,488966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 200}, \"maximum_statistics\": {\"great\": 239}}',26.7085,162318915,90662,NULL,'2021-05-25 14:31:04',1621953064,NULL),(1863346691,19089874,1,7958,1,1,1,'B',1,0.867117,94,474308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 169}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',28.2838,160260916,143070,NULL,'2021-03-29 23:04:03',1617059043,NULL),(1874879472,19092600,1,23023,1,1,1,'D',1,0.687747,29,193833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 47, \"great\": 142}, \"maximum_statistics\": {\"great\": 253}}',15.8102,177373123,90110,NULL,'2023-02-15 15:32:47',1676475167,NULL),(1874872775,19092600,1,3460808,1,1,1,'B',1,0.809125,65,352751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 44, \"great\": 376, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 537}}',26.431,177497906,206533,NULL,'2023-02-22 14:10:30',1677075030,NULL),(1874970441,19092600,1,395870,0,1,1,'B',1,0.840506,59,409691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 33, \"great\": 302, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 395}}',27.8494,177373069,149041,NULL,'2023-02-15 15:29:52',1676474992,NULL),(1862602876,19097170,1,1668281,0,1,1,'B',1,0.826389,34,181204,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 17, \"great\": 111}, \"maximum_statistics\": {\"great\": 144}}',19.8065,159092237,40948,NULL,'2021-02-23 21:51:52',1614117112,NULL),(1865651433,19097814,1,1951720,1,1,1,'C',1,0.758621,102,284446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 72, \"great\": 312}, \"maximum_statistics\": {\"great\": 464}}',NULL,163791473,227158,NULL,'2021-07-09 19:18:08',1625858288,NULL),(1864641416,19097814,1,27903,1,1,1,'D',1,0.324268,39,16741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 266, \"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478}}',8.07754,162254919,57360,NULL,'2021-05-23 17:31:53',1621791113,NULL),(1862105724,19097814,1,663818,0,1,1,'B',1,0.826531,49,362631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 32}, \"maximum_statistics\": {\"great\": 49}}',10.8139,158237272,30437,NULL,'2021-01-29 15:55:37',1611935737,NULL),(1865883402,19097814,1,1330801,1,1,1,'B',1,0.850877,48,467032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 127}, \"maximum_statistics\": {\"great\": 171}}',16.8685,163823291,71895,NULL,'2021-07-10 18:45:58',1625942758,NULL),(1865858162,19097814,1,223670,0,1,1,'B',1,0.806859,52,390145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 31, \"great\": 201}, \"maximum_statistics\": {\"great\": 277, \"legacy_combo_increase\": 4}}',24.903,163822952,199482,NULL,'2021-07-10 18:33:31',1625942011,NULL),(1865819660,19097814,1,1662440,1,1,1,'B',1,0.880631,222,633900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 169}, \"maximum_statistics\": {\"great\": 222}}',25.4097,163843888,286130,NULL,'2021-07-11 11:26:58',1626002818,NULL),(1871765879,19097814,1,1774604,0,1,1,'B',1,0.883954,71,494264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 25, \"great\": 293}, \"maximum_statistics\": {\"great\": 349}}',25.5846,172649709,135346,NULL,'2022-06-15 20:00:15',1655323215,NULL),(1865788458,19097814,1,340311,1,1,1,'A',1,0.932692,62,638427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 185}, \"maximum_statistics\": {\"great\": 208}}',25.8954,163824004,169154,NULL,'2021-07-10 19:18:35',1625944715,NULL),(1860971726,19099531,1,46803,0,1,1,'B',1,0.801587,65,416245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 84}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',13.643,156605241,70825,NULL,'2020-12-06 16:44:43',1607273083,NULL),(1873345785,19099531,1,24752,0,1,1,'B',1,0.835714,51,377347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 162}, \"maximum_statistics\": {\"great\": 210}}',30.0536,175072885,85250,NULL,'2022-10-13 15:55:45',1665676545,NULL),(1873569204,19100723,1,2760700,1,1,1,'B',1,0.858546,121,470446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 18, \"great\": 383}, \"maximum_statistics\": {\"great\": 509}}',26.2438,175418836,258848,NULL,'2022-11-01 02:33:23',1667270003,NULL),(1876296731,19101495,1,966034,1,1,1,'C',1,0.774782,187,171249,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 440, \"miss\": 64, \"great\": 757}, \"maximum_statistics\": {\"great\": 1261}}',NULL,179399243,438768,NULL,'2023-06-16 09:14:10',1686906850,NULL),(1876296742,19101495,1,966034,1,1,1,'B',1,0.862014,338,167700,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 36, \"great\": 949}, \"maximum_statistics\": {\"great\": 1261}}',NULL,179401052,543335,NULL,'2023-06-16 12:13:42',1686917622,NULL),(1860441534,19101495,1,2273010,1,1,1,'D',1,0.485197,53,7140,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 307, \"miss\": 629, \"great\": 584}, \"maximum_statistics\": {\"great\": 1520}}',7.46951,155798882,249007,NULL,'2020-11-08 21:59:25',1604872765,NULL),(1860338309,19101495,1,1442771,0,1,1,'C',1,0.760417,49,361419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 56}, \"maximum_statistics\": {\"great\": 96}}',9.17322,155541835,89157,NULL,'2020-10-30 07:09:07',1604041747,NULL),(1860376050,19101495,1,2157849,1,1,1,'D',1,0.6,28,71824,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 39, \"great\": 67}, \"maximum_statistics\": {\"great\": 140}}',10.2552,155549225,33454,NULL,'2020-10-30 14:08:04',1604066884,NULL),(1860595023,19101495,1,2159317,1,1,1,'C',1,0.705405,27,22085,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 33, \"great\": 109}, \"maximum_statistics\": {\"great\": 185}}',11.4712,155929151,49426,NULL,'2020-11-13 18:21:47',1605291707,NULL),(1861312799,19101495,1,105701,1,1,1,'B',1,0.804622,83,438504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 152}, \"maximum_statistics\": {\"great\": 238, \"legacy_combo_increase\": 1}}',15.7427,157059130,226182,NULL,'2020-12-21 00:35:23',1608510923,NULL),(1860366846,19101495,1,2306705,1,1,1,'B',1,0.868726,200,269109,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 192}, \"maximum_statistics\": {\"great\": 259}}',17.234,155542193,129637,NULL,'2020-10-30 07:37:36',1604043456,NULL),(1860361888,19101495,1,1649595,0,1,1,'C',1,0.784536,184,342717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 9, \"great\": 285}, \"maximum_statistics\": {\"great\": 485}}',17.961,155534256,247623,NULL,'2020-10-29 21:38:22',1604007502,NULL),(1862814630,19101495,1,76574,0,1,1,'C',1,0.735751,72,281350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 45, \"great\": 227}, \"maximum_statistics\": {\"great\": 386}}',18.0318,159276751,229279,NULL,'2021-03-01 18:37:37',1614623857,NULL),(1862817540,19101495,1,1436948,0,1,1,'C',1,0.734127,63,253940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 30, \"great\": 148}, \"maximum_statistics\": {\"great\": 252}}',18.1248,159276655,84203,NULL,'2021-03-01 18:33:16',1614623596,NULL),(1860592980,19101495,1,2157848,0,1,1,'A',1,0.908333,44,288266,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 51}, \"maximum_statistics\": {\"great\": 60}}',19.114,155907340,25358,NULL,'2020-11-12 23:36:19',1605224179,NULL),(1860415524,19101495,1,2157847,1,1,1,'B',1,0.807292,38,387713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 65}, \"maximum_statistics\": {\"great\": 96}}',19.4541,155658627,38614,NULL,'2020-11-03 20:40:35',1604436035,NULL),(1860366383,19101495,1,1773278,0,1,1,'B',1,0.866379,216,590815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 172}, \"maximum_statistics\": {\"great\": 232}}',19.9417,155554370,179884,NULL,'2020-10-30 17:34:09',1604079249,NULL),(1874673761,19101495,1,1838660,1,1,1,'D',1,0.637019,30,147200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 53, \"great\": 110}, \"maximum_statistics\": {\"great\": 208}}',19.975,177061756,49730,NULL,'2023-01-28 18:51:00',1674931860,NULL),(1863262608,19101495,1,1035192,0,1,1,'C',1,0.737705,72,264615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 60, \"great\": 234}, \"maximum_statistics\": {\"great\": 366}}',20.0145,160041510,118066,NULL,'2021-03-24 10:34:05',1616582045,NULL),(1864842252,19101495,1,1205931,0,1,1,'C',1,0.774775,72,342396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 67}, \"maximum_statistics\": {\"great\": 111}}',21.3023,162397697,55974,NULL,'2021-05-27 20:06:02',1622145962,NULL),(1860268899,19101495,1,1292934,0,1,1,'A',1,0.921296,87,643009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 108}}',23.1256,155547967,53530,NULL,'2020-10-30 13:13:53',1604063633,NULL),(1876252116,19101495,1,882805,0,1,1,'C',1,0.769553,107,342060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 44, \"great\": 237}, \"maximum_statistics\": {\"great\": 358}}',25.3275,179253938,204874,NULL,'2023-06-06 17:32:01',1686072721,NULL),(1874640548,19101495,1,2550083,1,1,1,'B',1,0.833811,153,463187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 9, \"great\": 242}, \"maximum_statistics\": {\"great\": 349}}',27.5197,176987521,210104,NULL,'2023-01-24 15:56:12',1674575772,NULL),(1874016715,19101495,1,1838661,1,1,1,'B',1,0.852459,65,445108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 97}, \"maximum_statistics\": {\"great\": 122}}',27.7729,176022211,52372,NULL,'2022-12-03 17:20:43',1670088043,NULL),(1862584539,19101495,1,101803,0,1,1,'B',1,0.806731,128,388737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 49, \"great\": 368}, \"maximum_statistics\": {\"great\": 520}}',28.8379,159083277,243106,NULL,'2021-02-23 15:49:01',1614095341,NULL),(1863284538,19101495,1,2813831,1,1,1,'B',1,0.888221,102,545278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 342}, \"maximum_statistics\": {\"great\": 416}}',28.8949,160041684,255799,NULL,'2021-03-24 10:41:26',1616582486,NULL),(1873992725,19101495,1,1513222,0,1,1,'B',1,0.802013,70,419072,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 96}, \"maximum_statistics\": {\"great\": 149}}',29.5381,176146112,101681,NULL,'2022-12-10 10:53:26',1670669606,NULL),(1875666564,19101495,1,199049,0,1,1,'C',1,0.736111,72,267912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 33, \"great\": 288}, \"maximum_statistics\": {\"great\": 540}}',31.4443,178511769,211804,NULL,'2023-04-21 18:39:53',1682102393,NULL),(1860593259,19101495,1,2157848,1,1,1,'S',1,0.983333,60,815422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 58}, \"maximum_statistics\": {\"great\": 60}}',34.0828,155983851,39098,NULL,'2020-11-15 15:13:16',1605453196,NULL),(1860727784,19101495,1,2157848,0,1,1,'X',1,1,60,202027,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',34.9147,156148809,27740,NULL,'2020-11-21 14:57:09',1605970629,NULL),(1875732278,19101495,1,110334,0,1,1,'C',1,0.782787,82,345777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 44, \"great\": 320}, \"maximum_statistics\": {\"great\": 488}}',34.998,178511812,215570,NULL,'2023-04-21 18:42:23',1682102543,NULL),(1860633370,19101495,1,2180004,0,1,1,'A',1,0.954819,106,341514,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 152}, \"maximum_statistics\": {\"great\": 166}}',35.4043,155929609,73706,NULL,'2020-11-13 18:38:55',1605292735,NULL),(1864879044,19101495,1,1292933,0,1,1,'A',1,0.901478,158,634096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 166}, \"maximum_statistics\": {\"great\": 203}}',35.7708,162503765,143764,NULL,'2021-05-30 18:26:38',1622399198,NULL),(1870624609,19101495,1,2852577,1,1,1,'B',1,0.823276,105,416678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 163}, \"maximum_statistics\": {\"great\": 232}}',36.1404,170934354,121000,NULL,'2022-04-03 13:35:20',1648992920,NULL),(1860592970,19101495,1,2157848,0,1,1,'B',1,0.883333,58,305568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 60}}',36.9482,155906879,28084,NULL,'2020-11-12 23:01:24',1605222084,NULL),(1869560074,19101495,1,1655999,0,1,1,'A',1,0.927419,142,667307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 213}, \"maximum_statistics\": {\"great\": 248}}',41.3028,169350829,186885,NULL,'2022-01-27 22:52:07',1643323927,NULL),(1863893113,19101495,1,2306706,1,1,1,'A',1,0.914097,359,682973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 379}, \"maximum_statistics\": {\"great\": 454}}',41.4554,160956846,379142,NULL,'2021-04-17 18:33:38',1618684418,NULL),(1875813124,19101495,1,1170478,1,1,1,'B',1,0.849873,337,573360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 15, \"great\": 290}, \"maximum_statistics\": {\"great\": 393}}',41.8932,178825192,340190,NULL,'2023-05-11 08:50:01',1683795001,NULL),(1874015944,19101495,1,1587910,1,1,1,'B',1,0.831325,64,383471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 18, \"great\": 238}, \"maximum_statistics\": {\"great\": 332}}',42.3161,176022173,161744,NULL,'2022-12-03 17:19:13',1670087953,NULL),(1868463050,19101495,1,1491487,1,1,1,'B',1,0.845029,171,596777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 118}, \"maximum_statistics\": {\"great\": 171}}',42.52,167904001,123190,NULL,'2021-12-01 19:36:32',1638387392,NULL),(1874724975,19101495,1,2787089,1,1,1,'B',1,0.848416,142,594534,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 158}, \"maximum_statistics\": {\"great\": 221}}',42.6588,177126778,127358,NULL,'2023-02-01 14:16:35',1675260995,NULL),(1867620836,19101495,1,2687315,1,1,1,'B',1,0.85633,157,473760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 46, \"great\": 547}, \"maximum_statistics\": {\"great\": 703}}',44.2742,166604418,329800,NULL,'2021-10-13 15:50:29',1634140229,NULL),(1874307819,19101495,1,340312,1,1,1,'B',1,0.853641,87,466499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 34, \"great\": 539}, \"maximum_statistics\": {\"great\": 714}}',45.3663,176432583,337032,NULL,'2022-12-25 15:47:39',1671983259,NULL),(1877685310,19101495,1,515642,1,1,1,'B',1,0.836449,137,453800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 17, \"great\": 377}, \"maximum_statistics\": {\"great\": 535}}',47.2945,181479129,307588,NULL,'2023-11-05 16:54:19',1699203259,NULL),(1870519079,19101495,1,2090845,0,1,1,'B',1,0.835509,147,463463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 25, \"great\": 282}, \"maximum_statistics\": {\"great\": 383}}',47.3385,170934456,209180,NULL,'2022-04-03 13:39:58',1648993198,NULL),(1860593063,19101495,1,2157848,1,1,1,'A',1,0.933333,60,753741,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 52}, \"maximum_statistics\": {\"great\": 60}}',48.1811,155935430,37212,NULL,'2020-11-13 22:51:25',1605307885,NULL),(1875843540,19101495,1,807983,1,1,1,'B',1,0.834854,198,461391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 50, \"great\": 417}, \"maximum_statistics\": {\"great\": 548}}',48.8759,178754405,339240,NULL,'2023-05-06 19:42:29',1683402149,NULL),(1870851013,19101495,1,1893917,1,1,1,'A',1,0.941397,401,797570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 354}, \"maximum_statistics\": {\"great\": 401}}',50.7727,171264505,448600,NULL,'2022-04-17 19:19:21',1650223161,NULL),(1874085972,19101495,1,1971754,1,1,1,'A',1,0.906757,257,632550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 307}, \"maximum_statistics\": {\"great\": 370}}',51.8583,176022251,334672,NULL,'2022-12-03 17:22:59',1670088179,NULL),(1875103064,19101495,1,869676,1,1,1,'B',1,0.864583,106,508167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 256}, \"maximum_statistics\": {\"great\": 336}}',52.7102,177571376,194372,NULL,'2023-02-26 12:06:25',1677413185,NULL),(1876009740,19101495,1,1773277,0,1,1,'A',1,0.944444,300,746380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 381}, \"maximum_statistics\": {\"great\": 423}}',54.8081,178917807,386594,NULL,'2023-05-16 19:47:26',1684266446,NULL),(1876923756,19101495,1,18286,1,1,1,'A',1,0.941828,214,758541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 320}, \"maximum_statistics\": {\"great\": 361, \"legacy_combo_increase\": 2}}',54.8728,180409761,410000,NULL,'2023-08-20 17:07:57',1692551277,NULL),(1874410046,19101495,1,1223877,0,1,1,'A',1,0.912722,291,698659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 288}, \"maximum_statistics\": {\"great\": 338}}',55.2104,176694178,290274,NULL,'2023-01-08 10:04:30',1673172270,NULL),(1876923764,19101495,1,18286,1,1,1,'B',1,0.898892,235,709206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 289}, \"maximum_statistics\": {\"great\": 361, \"legacy_combo_increase\": 2}}',55.4467,180409822,414348,NULL,'2023-08-20 17:12:41',1692551561,NULL),(1876232125,19101495,1,2061485,1,1,1,'C',1,0.795066,219,417147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 35, \"great\": 346}, \"maximum_statistics\": {\"great\": 527}}',55.7147,179253978,321202,NULL,'2023-06-06 17:35:18',1686072918,NULL),(1876259594,19101495,1,1385400,1,1,1,'A',1,0.925743,303,725375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 258}, \"maximum_statistics\": {\"great\": 303}}',57.535,179372093,282928,NULL,'2023-06-14 12:52:47',1686747167,NULL),(1868823821,19101495,1,109938,0,1,1,'A',1,0.940421,354,761102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 378}, \"maximum_statistics\": {\"great\": 428}}',58.6642,168351422,415900,NULL,'2021-12-19 10:23:28',1639909408,NULL),(1878320803,19101495,1,4361189,1,1,1,'B',1,0.866159,401,546605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 39, \"great\": 712}, \"maximum_statistics\": {\"great\": 919}}',63.4901,182150729,664516,NULL,'2023-12-27 12:49:35',1703681375,NULL),(2905383684,19101495,1,2726651,1,1,1,'A',1,0.918871,357,704456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 2, \"great\": 477}, \"maximum_statistics\": {\"great\": 567}}',64.7275,184084779,495010,NULL,'2024-05-28 19:04:54',1716923094,NULL),(1875463953,19101495,1,362072,1,1,1,'B',1,0.887778,177,595495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 360}, \"maximum_statistics\": {\"great\": 450}}',68.7062,178203546,318516,NULL,'2023-04-03 17:11:06',1680541866,NULL),(1877277566,19101495,1,2861377,1,1,1,'B',1,0.889961,125,580593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 28, \"great\": 432}, \"maximum_statistics\": {\"great\": 518}}',69.746,180822765,352508,NULL,'2023-09-17 12:31:35',1694953895,NULL),(1869086715,19101495,1,352284,1,1,1,'A',1,0.917234,392,714613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 373}, \"maximum_statistics\": {\"great\": 441}}',74.8276,168615792,399178,NULL,'2021-12-29 15:05:06',1640790306,NULL),(1875678795,19101495,1,1588277,1,1,1,'A',1,0.903736,307,628834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 290}, \"maximum_statistics\": {\"great\": 348}}',75.3077,178511532,351940,NULL,'2023-04-21 18:25:10',1682101510,NULL),(1876968854,19101495,1,1587909,1,1,1,'A',1,0.913098,364,663140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 332}, \"maximum_statistics\": {\"great\": 397}}',86.6536,180362188,399480,NULL,'2023-08-17 10:53:16',1692269596,NULL),(1877001751,19101495,1,803704,1,1,1,'A',1,0.900813,180,599860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 20, \"great\": 513}, \"maximum_statistics\": {\"great\": 615}}',87.1664,180437558,434592,NULL,'2023-08-22 17:32:14',1692725534,NULL),(1877274911,19101495,1,122603,1,1,1,'A',1,0.93703,154,673327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 477}, \"maximum_statistics\": {\"great\": 532}}',87.7487,180822862,332782,NULL,'2023-09-17 12:38:01',1694954281,NULL),(1876311799,19101683,1,46803,0,1,1,'D',1,0.694444,56,225190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 70}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',9.94873,179405371,41687,NULL,'2023-06-16 17:28:17',1686936497,NULL),(2250954660,19101683,1,2518842,1,1,1,'C',1,0.745192,55,275152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 31, \"great\": 133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 208}}',29.4118,182458661,62820,NULL,'2024-01-19 23:13:19',1705705999,NULL),(2250292981,19101683,1,2284842,1,1,1,'A',1,0.931718,95,626131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 207, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 227, \"legacy_combo_increase\": 1}}',30.6781,182445838,150002,NULL,'2024-01-19 00:41:11',1705624871,NULL),(2250953229,19101683,1,2518846,0,1,1,'A',1,0.932692,153,734637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 136, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 156}}',46.8616,182458635,109038,NULL,'2024-01-19 23:10:21',1705705821,NULL),(1861307909,19124221,1,845281,1,1,1,'D',1,0.563333,32,175292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 40, \"great\": 59}, \"maximum_statistics\": {\"great\": 150}}',6.25054,157171498,99144,NULL,'2020-12-24 16:03:58',1608825838,NULL),(1861079877,19124221,1,2124068,0,1,1,'D',1,0.563636,31,195202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 25, \"great\": 39}, \"maximum_statistics\": {\"great\": 110}}',6.31451,156667124,95340,NULL,'2020-12-08 16:48:59',1607446139,NULL),(1861066570,19124221,1,1773539,0,1,1,'D',1,0.529703,23,156738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 27}, \"maximum_statistics\": {\"great\": 101}}',6.33965,156667008,68293,NULL,'2020-12-08 16:45:24',1607445924,NULL),(1861060115,19124221,1,2410716,1,1,1,'D',1,0.412752,14,16833,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 69, \"great\": 43}, \"maximum_statistics\": {\"great\": 149}}',8.06972,156714899,19910,NULL,'2020-12-10 06:36:02',1607582162,NULL),(1866282939,19124221,1,2895075,0,1,1,'D',1,0.648649,20,169640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 38}, \"maximum_statistics\": {\"great\": 74}}',10.2907,164469588,16596,NULL,'2021-07-31 01:42:06',1627695726,NULL),(1861094926,19124221,1,2334062,1,1,1,'D',1,0.642012,21,188390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 33, \"great\": 81}, \"maximum_statistics\": {\"great\": 169}}',10.6106,156715191,57906,NULL,'2020-12-10 06:52:47',1607583167,NULL),(1861126129,19124221,1,179234,0,1,1,'C',1,0.702586,36,234615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 54, \"great\": 195}, \"maximum_statistics\": {\"great\": 348}}',12.0453,156673677,118851,NULL,'2020-12-08 20:53:20',1607460800,NULL),(1861060724,19124221,1,1940900,1,1,1,'D',1,0.626894,28,163757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 42, \"great\": 109}, \"maximum_statistics\": {\"great\": 264}}',12.5069,156715086,87431,NULL,'2020-12-10 06:46:47',1607582807,NULL),(1861150840,19124221,1,1928891,0,1,1,'D',1,0.668421,36,175732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 46, \"great\": 142}, \"maximum_statistics\": {\"great\": 285}}',13.178,156713012,78691,NULL,'2020-12-10 04:53:34',1607576014,NULL),(1862336335,19124221,1,2387778,1,1,1,'D',1,0.695082,39,202544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 39, \"great\": 158}, \"maximum_statistics\": {\"great\": 305}}',13.5029,158732693,75864,NULL,'2021-02-13 06:57:51',1613199471,NULL),(1861061172,19124221,1,2411515,1,1,1,'C',1,0.758523,46,297310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 24, \"great\": 115}, \"maximum_statistics\": {\"great\": 176}}',14.343,156712868,61053,NULL,'2020-12-10 04:47:25',1607575645,NULL),(1861109803,19124221,1,386264,1,1,1,'C',1,0.712575,101,266360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 67, \"great\": 280}, \"maximum_statistics\": {\"great\": 501}}',15.9122,156715446,283191,NULL,'2020-12-10 07:08:12',1607584092,NULL),(1861086612,19124221,1,2325044,0,1,1,'S',1,0.965909,44,803861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 41}, \"maximum_statistics\": {\"great\": 44}}',25.9231,156737370,20250,NULL,'2020-12-10 23:09:05',1607641745,NULL),(1860375339,19125212,1,1863227,0,1,1,'D',1,0.585714,12,204206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 24}, \"maximum_statistics\": {\"great\": 70}}',6.36583,155575826,126108,NULL,'2020-10-31 13:29:56',1604150996,NULL),(1870086085,19125212,1,1442771,0,1,1,'C',1,0.78125,35,379081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',10.4766,170184379,85350,NULL,'2022-03-02 15:32:59',1646235179,NULL),(1860328058,19125212,1,46803,0,1,1,'C',1,0.753968,60,330344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 72}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',10.9436,155574315,59949,NULL,'2020-10-31 12:16:23',1604146583,NULL),(1860516212,19125212,1,2180004,0,1,1,'D',1,0.698795,28,203117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 29, \"great\": 95}, \"maximum_statistics\": {\"great\": 166}}',13.9317,155673284,42425,NULL,'2020-11-04 12:41:02',1604493662,NULL),(3735035983,19125212,1,3590936,1,1,1,'C',1,0.712662,45,237171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 46, \"great\": 177, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 308}}',20.3844,185918410,101944,NULL,'2024-10-24 13:58:05',1729778285,NULL),(1870044644,19125212,1,907591,0,1,1,'C',1,0.768966,41,302039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 98}, \"maximum_statistics\": {\"great\": 145}}',20.5991,170186340,40170,NULL,'2022-03-02 17:09:22',1646240962,NULL),(1860362927,19125212,1,1649595,0,1,1,'B',1,0.871134,98,449744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 21, \"great\": 381}, \"maximum_statistics\": {\"great\": 485}}',22.9154,155576064,212979,NULL,'2020-10-31 13:40:09',1604151609,NULL),(1860507682,19125212,1,2454046,1,1,1,'B',1,0.892857,103,588240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 137}, \"maximum_statistics\": {\"great\": 168}}',23.8959,155783448,96882,NULL,'2020-11-08 10:44:37',1604832277,NULL),(1870023542,19125212,1,1559211,0,1,1,'B',1,0.813646,122,431524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 42, \"great\": 350}, \"maximum_statistics\": {\"great\": 491}}',25.8522,170184271,334328,NULL,'2022-03-02 15:27:44',1646234864,NULL),(1870118753,19125212,1,2090843,0,1,1,'A',1,0.937107,107,662552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 143}, \"maximum_statistics\": {\"great\": 159}}',26.1378,170184596,111288,NULL,'2022-03-02 15:44:29',1646235869,NULL),(1870062710,19125212,1,2810021,1,1,1,'B',1,0.858135,160,520526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 17, \"great\": 378}, \"maximum_statistics\": {\"great\": 504}}',28.236,170184488,304288,NULL,'2022-03-02 15:38:37',1646235517,NULL),(1870045096,19125212,1,907593,0,1,1,'A',1,0.938776,98,799362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 86}, \"maximum_statistics\": {\"great\": 98}}',31.4979,170185159,60120,NULL,'2022-03-02 16:11:05',1646237465,NULL),(1870028346,19125212,1,1576689,1,1,1,'A',1,0.935714,105,566824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 318}, \"maximum_statistics\": {\"great\": 350}}',40.7409,170184705,206988,NULL,'2022-03-02 15:49:30',1646236170,NULL),(1861341347,19129007,1,2464789,0,1,1,'C',1,0.797872,17,339005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 33}, \"maximum_statistics\": {\"great\": 47}}',10.2703,157036129,11826,NULL,'2020-12-20 09:03:19',1608454999,NULL),(1877760277,19129007,1,2949881,0,1,1,'A',1,0.917625,138,627987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 227}, \"maximum_statistics\": {\"great\": 261}}',28.9934,181415688,164438,NULL,'2023-11-01 04:07:26',1698811646,NULL),(1875921874,19129007,1,3880695,1,1,1,'A',1,0.9375,88,641930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 123}, \"maximum_statistics\": {\"great\": 136}}',30.0004,178935112,74158,NULL,'2023-05-17 23:57:11',1684367831,NULL),(1875942898,19129007,1,2629875,1,1,1,'S',1,0.974074,135,827209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 128}, \"maximum_statistics\": {\"great\": 135}}',31.6264,178932746,94924,NULL,'2023-05-17 19:52:06',1684353126,NULL),(1875869496,19129007,1,3103907,0,1,1,'A',1,0.957661,159,757957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 231}, \"maximum_statistics\": {\"great\": 248}}',34.8956,178814483,161471,NULL,'2023-05-10 14:49:18',1683730158,NULL),(1877122062,19130756,1,98859,0,1,1,'C',1,0.771472,96,326798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 35, \"great\": 212}, \"maximum_statistics\": {\"great\": 326}}',20.8546,180528095,118182,NULL,'2023-08-28 18:18:23',1693246703,NULL),(1877044667,19130756,1,4137575,1,1,1,'B',1,0.884328,56,491152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 219}, \"maximum_statistics\": {\"great\": 268}}',23.6593,180528405,102653,NULL,'2023-08-28 18:42:47',1693248167,NULL),(1874505237,19137927,1,2824370,1,1,1,'B',1,0.833333,50,436481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 82}, \"maximum_statistics\": {\"great\": 114}}',15.724,176861661,50284,NULL,'2023-01-17 13:59:06',1673963946,NULL),(1874522249,19137927,1,3858860,1,1,1,'A',1,0.95977,47,698584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 87}}',26.6857,176861607,47600,NULL,'2023-01-17 13:55:54',1673963754,NULL),(1866243043,19138893,1,2832279,0,1,1,'B',1,0.898551,69,534655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 236}, \"maximum_statistics\": {\"great\": 276}}',24.1313,164412563,116282,NULL,'2021-07-29 07:14:50',1627542890,NULL),(1862259273,19138893,1,2422644,1,1,1,'B',1,0.836391,86,420365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 35, \"great\": 255}, \"maximum_statistics\": {\"great\": 327}}',26.4788,158500082,135674,NULL,'2021-02-06 15:09:23',1612624163,NULL),(1863575903,19138893,1,1937980,0,1,1,'B',1,0.868984,48,462235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 35, \"great\": 311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',26.7407,160467540,135858,NULL,'2021-04-04 08:54:54',1617526494,NULL),(1862311696,19138893,1,1773278,0,1,1,'A',1,0.918103,101,610036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 207}, \"maximum_statistics\": {\"great\": 232}}',27.7834,158405356,125065,NULL,'2021-02-03 18:01:43',1612375303,NULL),(1864172121,19138893,1,1774604,0,1,1,'A',1,0.934097,111,627120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 314}, \"maximum_statistics\": {\"great\": 349}}',32.079,161392434,178131,NULL,'2021-04-29 17:07:03',1619716023,NULL),(1873338197,19139018,1,865974,1,1,1,'C',1,0.791667,35,425003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 24, \"great\": 143}, \"maximum_statistics\": {\"great\": 204}}',NULL,175175780,244238,NULL,'2022-10-19 10:06:20',1666173980,NULL),(1863771971,19139018,1,760464,0,1,1,'D',1,0.265625,3,139037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 21, \"great\": 6}, \"maximum_statistics\": {\"great\": 32}}',1.67868,160868030,45930,NULL,'2021-04-15 14:36:16',1618497376,NULL),(1863771980,19139018,1,760464,0,1,1,'B',1,0.84375,32,481487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 22}, \"maximum_statistics\": {\"great\": 32}}',7.77232,160868071,65496,NULL,'2021-04-15 14:37:41',1618497461,NULL),(1871617060,19139018,1,3411424,1,1,1,'D',1,0.360294,8,9126,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 255, \"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 476}}',9.90767,172452194,51960,NULL,'2022-06-07 09:20:31',1654593631,NULL),(1871636418,19139018,1,3291219,1,1,1,'D',1,0.613782,29,124218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 71, \"great\": 142}, \"maximum_statistics\": {\"great\": 312}}',11.8863,172452094,98070,NULL,'2022-06-07 09:12:47',1654593167,NULL),(1871582356,19139018,1,1854032,0,1,1,'B',1,0.878049,32,487416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 33}, \"maximum_statistics\": {\"great\": 41}}',12.1656,172469171,81584,NULL,'2022-06-08 02:21:14',1654654874,NULL),(1874360689,19139018,1,3834881,1,1,1,'D',1,0.647766,22,164152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 50, \"great\": 136}, \"maximum_statistics\": {\"great\": 291}}',12.2079,176749344,80128,NULL,'2023-01-11 12:07:44',1673438864,NULL),(1863777902,19139018,1,2743549,1,1,1,'C',1,0.762931,15,320525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 20, \"great\": 81}, \"maximum_statistics\": {\"great\": 116}}',13.7972,160867903,61974,NULL,'2021-04-15 14:32:34',1618497154,NULL),(1862456602,19139018,1,2014323,0,1,1,'C',1,0.787671,49,343052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 143}, \"maximum_statistics\": {\"great\": 219}}',15.411,158798220,83235,NULL,'2021-02-15 03:11:35',1613358695,NULL),(1874438158,19139018,1,3553370,1,1,1,'C',1,0.70202,23,236140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 40, \"great\": 120}, \"maximum_statistics\": {\"great\": 198}}',15.5705,176749506,74302,NULL,'2023-01-11 12:19:34',1673439574,NULL),(1874467803,19139018,1,3583770,1,1,1,'C',1,0.700389,87,206937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 39, \"great\": 142}, \"maximum_statistics\": {\"great\": 257}}',15.6627,176749525,99092,NULL,'2023-01-11 12:21:21',1673439681,NULL),(1874466730,19139018,1,3087417,1,1,1,'C',1,0.762857,57,301124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 108}, \"maximum_statistics\": {\"great\": 175}}',17.1658,176749440,55192,NULL,'2023-01-11 12:14:58',1673439298,NULL),(1874371712,19139018,1,3442438,1,1,1,'B',1,0.849057,34,417457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 83}, \"maximum_statistics\": {\"great\": 106}}',17.4834,176749332,39326,NULL,'2023-01-11 12:06:12',1673438772,NULL),(1874474657,19139018,1,3597064,1,1,1,'C',1,0.794574,55,327211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 89}, \"maximum_statistics\": {\"great\": 129}}',17.7846,176749587,38494,NULL,'2023-01-11 12:26:16',1673439976,NULL),(1871614380,19139018,1,2749925,1,1,1,'C',1,0.705752,38,205343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 42, \"great\": 135}, \"maximum_statistics\": {\"great\": 226}}',17.8303,172452062,71598,NULL,'2022-06-07 09:10:02',1654593002,NULL),(1874371309,19139018,1,3442436,1,1,1,'C',1,0.761421,55,294887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 125}, \"maximum_statistics\": {\"great\": 197}}',18.161,176749391,72364,NULL,'2023-01-11 12:10:45',1673439045,NULL),(1874609044,19139018,1,3835738,1,1,1,'D',1,0.68328,40,202576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 45, \"great\": 159}, \"maximum_statistics\": {\"great\": 311}}',18.1876,176766016,95458,NULL,'2023-01-12 11:44:39',1673523879,NULL),(1874382114,19139018,1,1797364,0,1,1,'C',1,0.796209,61,368513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 145}, \"maximum_statistics\": {\"great\": 211}}',19.1592,176749424,90226,NULL,'2023-01-11 12:13:05',1673439185,NULL),(1874475789,19139018,1,3822775,1,1,1,'B',1,0.836158,51,450644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 134}, \"maximum_statistics\": {\"great\": 177}}',19.9107,176749609,91721,NULL,'2023-01-11 12:27:59',1673440079,NULL),(1874587261,19139018,1,1678056,1,1,1,'C',1,0.778802,41,325483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 29, \"great\": 150}, \"maximum_statistics\": {\"great\": 217}}',20.0971,176763505,81241,NULL,'2023-01-12 07:20:14',1673508014,NULL),(1874532685,19139018,1,2296789,1,1,1,'B',1,0.808511,44,356164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 130}, \"maximum_statistics\": {\"great\": 188}}',20.4137,176763486,78080,NULL,'2023-01-12 07:18:42',1673507922,NULL),(1874405393,19139018,1,3258436,1,1,1,'B',1,0.818965,54,403873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 163}, \"maximum_statistics\": {\"great\": 232}}',21.6265,176749305,96722,NULL,'2023-01-11 12:04:24',1673438664,NULL),(1874445874,19139018,1,1929140,0,1,1,'B',1,0.868545,121,508759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 7, \"great\": 321}, \"maximum_statistics\": {\"great\": 426}}',26.0482,176749671,251613,NULL,'2023-01-11 12:32:42',1673440362,NULL),(1876189962,19141641,1,1518940,1,1,1,'D',1,0.599237,36,113943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 41, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 131}}',9.03919,179328198,36868,NULL,'2023-06-11 12:41:57',1686487317,NULL),(1876196745,19141641,1,1543676,1,1,1,'D',1,0.605058,24,145007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 61, \"great\": 115}, \"maximum_statistics\": {\"great\": 257}}',11.3475,179328411,70856,NULL,'2023-06-11 12:56:42',1686488202,NULL),(1876020367,19141641,1,1442771,0,1,1,'C',1,0.791667,91,457626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 57, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 96}}',11.9373,179052198,118034,NULL,'2023-05-25 12:58:20',1685019500,NULL),(1876118011,19141641,1,3098395,1,1,1,'D',1,0.641935,38,220339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 15, \"great\": 59, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 155}}',12.0548,179106216,91789,NULL,'2023-05-28 14:01:11',1685282471,NULL),(1876132647,19141641,1,2161428,0,1,1,'D',1,0.669811,49,223281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 18, \"great\": 72, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 159}}',13.0003,179105973,71364,NULL,'2023-05-28 13:47:18',1685281638,NULL),(1876155414,19141641,1,152322,0,1,1,'C',1,0.74026,77,375854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 37, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 77}}',15.702,179328112,117021,NULL,'2023-06-11 12:36:53',1686487013,NULL),(1876160898,19141641,1,2509131,0,1,1,'B',1,0.883621,116,646873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 89, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 116}}',17.6467,179328591,86578,NULL,'2023-06-11 13:08:53',1686488933,NULL),(1876231772,19141641,1,2381863,1,1,1,'C',1,0.752016,59,294144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 34, \"great\": 159}, \"maximum_statistics\": {\"great\": 248}}',19.4408,179328306,92464,NULL,'2023-06-11 12:49:49',1686487789,NULL),(1876245021,19141641,1,3436751,1,1,1,'B',1,0.895349,129,660971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 102, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 129}}',22.219,179329303,108444,NULL,'2023-06-11 13:52:46',1686491566,NULL),(1860432762,19151992,1,132889,0,1,1,'D',1,0.332629,24,8384,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 534, \"great\": 217}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',9.20559,155709869,104034,NULL,'2020-11-05 20:25:47',1604607947,NULL),(1872722475,19152326,1,1349918,0,1,1,'D',1,0.330645,11,63471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 33, \"great\": 12}, \"maximum_statistics\": {\"great\": 62}}',2.54333,174133262,56697,NULL,'2022-08-24 00:10:39',1661299839,NULL),(1867540398,19152793,1,1799846,1,1,1,'C',1,0.725519,62,254034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 42, \"great\": 194}, \"maximum_statistics\": {\"great\": 337}}',18.3102,166469588,112806,NULL,'2021-10-08 18:52:05',1633719125,NULL),(1862596335,19152793,1,1657912,1,1,1,'B',1,0.819196,135,469577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 155}, \"maximum_statistics\": {\"great\": 224}}',20.2468,159077874,153639,NULL,'2021-02-23 12:26:37',1614083197,NULL),(1866519032,19152793,1,1756033,1,1,1,'B',1,0.852018,65,450841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 163}, \"maximum_statistics\": {\"great\": 223}}',23.9301,164926254,100510,NULL,'2021-08-14 13:43:10',1628948590,NULL),(1862713756,19152793,1,1804847,0,1,1,'A',1,0.946429,51,681016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 84}}',25.2877,159234879,108146,NULL,'2021-02-28 10:13:00',1614507180,NULL),(1862718995,19152793,1,890366,0,1,1,'B',1,0.892857,92,559273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 157}, \"maximum_statistics\": {\"great\": 196}}',28.4427,159235117,122474,NULL,'2021-02-28 10:25:15',1614507915,NULL),(1869213876,19152793,1,1795350,1,1,1,'A',1,0.914773,112,594022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 304}, \"maximum_statistics\": {\"great\": 352}}',30.296,168783238,195428,NULL,'2022-01-05 03:17:18',1641352638,NULL),(1873498541,19152793,1,2879863,0,1,1,'S',1,0.982609,115,833071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 111}, \"maximum_statistics\": {\"great\": 115}}',33.5478,175276238,79137,NULL,'2022-10-24 13:47:29',1666619249,NULL),(1860515841,19154971,1,2180004,0,1,1,'C',1,0.722892,31,224064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 30, \"great\": 104}, \"maximum_statistics\": {\"great\": 166}}',15.9871,155623238,41515,NULL,'2020-11-02 11:56:03',1604318163,NULL),(1860905859,19154971,1,2688197,0,1,1,'A',1,0.939815,108,774943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 95}, \"maximum_statistics\": {\"great\": 108}}',22.6969,156352084,62642,NULL,'2020-11-28 13:06:41',1606568801,NULL),(1867240205,19154971,1,2560852,1,1,1,'B',1,0.890667,230,576910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 315}, \"maximum_statistics\": {\"great\": 375}}',28.6383,165992117,281382,NULL,'2021-09-20 16:41:52',1632156112,NULL),(1861283872,19154971,1,2526343,1,1,1,'A',1,0.928571,273,691554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 269}, \"maximum_statistics\": {\"great\": 308}}',29.1683,156942260,234955,NULL,'2020-12-17 13:58:42',1608213522,NULL),(1860485158,19154971,1,2430129,1,1,1,'S',1,0.960843,166,790902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 153}, \"maximum_statistics\": {\"great\": 166}}',33.8324,155786755,123853,NULL,'2020-11-08 13:23:47',1604841827,NULL),(1873190944,19157532,1,2702470,0,1,1,'C',1,0.735714,54,262505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 80}, \"maximum_statistics\": {\"great\": 140}}',10.6607,174689420,47118,NULL,'2022-09-23 15:31:16',1663947076,NULL),(1876950022,19164992,1,1522505,1,1,1,'D',1,0.373874,13,32121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 56, \"great\": 28}, \"maximum_statistics\": {\"great\": 111}}',7.40784,180311602,14191,NULL,'2023-08-13 23:53:01',1691970781,NULL),(1876923550,19164992,1,961652,0,1,1,'C',1,0.793814,40,363997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',12.4107,180311567,88428,NULL,'2023-08-13 23:49:41',1691970581,NULL),(1876956950,19164992,1,1551825,0,1,1,'D',1,0.65914,29,188597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 80, \"great\": 228, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 465}}',12.8581,180311541,187987,NULL,'2023-08-13 23:47:06',1691970426,NULL),(1877087312,19164992,1,2162598,0,1,1,'C',1,0.753247,54,294655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154}}',13.7672,180575582,60080,NULL,'2023-09-01 02:14:09',1693534449,NULL),(1876918247,19164992,1,1774604,0,1,1,'C',1,0.769341,38,301624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 23, \"great\": 211}, \"maximum_statistics\": {\"great\": 349}}',14.356,180311471,109789,NULL,'2023-08-13 23:40:35',1691970035,NULL),(1876949929,19164992,1,1522505,1,1,1,'D',1,0.63964,20,163684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 38}, \"maximum_statistics\": {\"great\": 111}}',14.6934,180311582,24944,NULL,'2023-08-13 23:51:35',1691970695,NULL),(1866851225,19165163,1,1711983,0,1,1,'D',1,0.557292,34,102327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 31, \"great\": 42}, \"maximum_statistics\": {\"great\": 96}}',15.1315,165435626,23597,NULL,'2021-08-31 06:54:18',1630392858,NULL),(1868118383,19165163,1,2895077,0,1,1,'C',1,0.76087,21,337022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 28}, \"maximum_statistics\": {\"great\": 46}}',16.3881,167259809,12292,NULL,'2021-11-06 04:28:53',1636172933,NULL),(1866762566,19165163,1,1027700,0,1,1,'B',1,0.894366,64,645936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 71}}',18.2151,165262053,190440,NULL,'2021-08-25 12:57:08',1629896228,NULL),(1860515971,19165163,1,2180004,0,1,1,'C',1,0.792169,71,331231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 116}, \"maximum_statistics\": {\"great\": 166}}',19.6474,155637501,54992,NULL,'2020-11-03 00:22:01',1604362921,NULL),(1865504535,19165163,1,1949372,0,1,1,'C',1,0.713542,65,315767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 56}, \"maximum_statistics\": {\"great\": 96}}',20.4074,163379031,32541,NULL,'2021-06-27 02:33:17',1624761197,NULL),(1865477698,19165163,1,1492013,0,1,1,'A',1,0.934211,28,652440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',20.5916,163355410,12250,NULL,'2021-06-26 10:25:22',1624703122,NULL),(1878172382,19165163,1,1071233,0,1,1,'C',1,0.75,39,269480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 21, \"great\": 79}, \"maximum_statistics\": {\"great\": 116}}',20.9175,182007684,38504,NULL,'2023-12-16 17:26:27',1702747587,NULL),(2306716902,19165163,1,510731,0,1,1,'B',1,0.855634,115,545915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 105}, \"maximum_statistics\": {\"great\": 142}}',22.1848,182703533,331348,NULL,'2024-02-07 21:06:49',1707340009,NULL),(1866785960,19165163,1,1093726,0,1,1,'A',1,0.926966,59,741417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 78}, \"maximum_statistics\": {\"great\": 89}}',22.6339,165262974,221600,NULL,'2021-08-25 13:30:15',1629898215,NULL),(1866715169,19165163,1,487707,0,1,1,'A',1,0.936782,69,695283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 79}, \"maximum_statistics\": {\"great\": 87}}',22.8521,165262690,39135,NULL,'2021-08-25 13:20:26',1629897626,NULL),(1865419942,19165163,1,2895077,0,1,1,'S',1,0.967391,46,849723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 43}, \"maximum_statistics\": {\"great\": 46}}',24.0282,163355577,20685,NULL,'2021-06-26 10:33:25',1624703605,NULL),(1866774781,19165163,1,2396071,0,1,1,'S',1,0.957031,128,819462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 117}, \"maximum_statistics\": {\"great\": 128}}',24.1429,165262839,100145,NULL,'2021-08-25 13:25:25',1629897925,NULL),(1867049489,19165163,1,2038258,1,1,1,'B',1,0.865079,60,453048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 100}, \"maximum_statistics\": {\"great\": 126}}',24.6244,165619312,52546,NULL,'2021-09-07 00:50:07',1630975807,NULL),(1865487339,19165163,1,2038259,0,1,1,'A',1,0.940298,42,580874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 67}}',24.6412,163355947,27845,NULL,'2021-06-26 10:53:53',1624704833,NULL),(1866894426,19165163,1,531780,0,1,1,'B',1,0.849057,92,435767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 113}, \"maximum_statistics\": {\"great\": 159}}',25.8875,165403435,102280,NULL,'2021-08-30 03:28:57',1630294137,NULL),(1865549995,19165163,1,156722,0,1,1,'A',1,0.9125,85,658640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 136}, \"maximum_statistics\": {\"great\": 160}}',27.8495,163546970,207999,NULL,'2021-07-02 11:19:16',1625224756,NULL),(1866679585,19165163,1,2038259,1,1,1,'S',1,0.955224,67,728483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 61}, \"maximum_statistics\": {\"great\": 67}}',28.8607,165263106,37543,NULL,'2021-08-25 13:35:10',1629898510,NULL),(1865485673,19165163,1,2406634,0,1,1,'A',1,0.951456,49,641342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 96}, \"maximum_statistics\": {\"great\": 103}}',29.2165,163362331,39534,NULL,'2021-06-26 14:49:46',1624718986,NULL),(1866687157,19165163,1,1474948,0,1,1,'A',1,0.945736,67,726506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 117}, \"maximum_statistics\": {\"great\": 129}}',29.5247,165262739,129865,NULL,'2021-08-25 13:22:10',1629897730,NULL),(1865416646,19165163,1,2895075,0,1,1,'C',1,0.790541,58,479394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 51}, \"maximum_statistics\": {\"great\": 74}}',30.398,163355718,32221,NULL,'2021-06-26 10:41:01',1624704061,NULL),(1868927958,19165163,1,1655718,1,1,1,'X',1,1,47,952225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',31.2545,168450176,34224,NULL,'2021-12-23 08:21:11',1640247671,NULL),(1866688329,19165163,1,423985,1,1,1,'B',1,0.848485,82,561148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 74}, \"maximum_statistics\": {\"great\": 99}}',31.4061,165262781,95212,NULL,'2021-08-25 13:23:25',1629897805,NULL),(1868934545,19165163,1,1072455,0,1,1,'S',1,0.970588,51,784090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 48}, \"maximum_statistics\": {\"great\": 51}}',31.5593,168450193,50722,NULL,'2021-12-23 08:22:21',1640247741,NULL),(1865432409,19165163,1,1774604,0,1,1,'A',1,0.934097,190,661535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 315}, \"maximum_statistics\": {\"great\": 349}}',32.2068,163355913,219036,NULL,'2021-06-26 10:52:06',1624704726,NULL),(1865465011,19165163,1,2548581,0,1,1,'A',1,0.927083,45,667223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 86}, \"maximum_statistics\": {\"great\": 96}}',32.6718,163356086,42706,NULL,'2021-06-26 11:00:21',1624705221,NULL),(1865503758,19165163,1,2594554,1,1,1,'S',1,0.957627,59,744318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 54}, \"maximum_statistics\": {\"great\": 59}}',32.9787,163362525,37038,NULL,'2021-06-26 14:55:44',1624719344,NULL),(1864411239,19165163,1,2895078,0,1,1,'B',1,0.853774,53,497109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 106}}',33.4022,161768194,46286,NULL,'2021-05-10 02:58:56',1620615536,NULL),(1864727421,19165163,1,2579558,1,1,1,'B',1,0.869823,95,500968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 266}, \"maximum_statistics\": {\"great\": 338}}',33.8459,162145817,172888,NULL,'2021-05-20 19:39:51',1621539591,NULL),(1865503875,19165163,1,2594556,1,1,1,'A',1,0.921429,70,689471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 59}, \"maximum_statistics\": {\"great\": 70}}',33.9637,163362575,46870,NULL,'2021-06-26 14:57:00',1624719420,NULL),(1865480734,19165163,1,1492014,0,1,1,'A',1,0.905882,85,724227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 69}, \"maximum_statistics\": {\"great\": 85}}',34.1383,163355562,47920,NULL,'2021-06-26 10:32:17',1624703537,NULL),(1865730718,19165163,1,619289,1,1,1,'A',1,0.911523,178,643867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 203}, \"maximum_statistics\": {\"great\": 243}}',34.8215,163748810,168059,NULL,'2021-07-08 13:37:02',1625751422,NULL),(1865494582,19165163,1,2579559,1,1,1,'A',1,0.966321,96,742079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 182}, \"maximum_statistics\": {\"great\": 193}}',35.4335,163355485,125365,NULL,'2021-06-26 10:28:46',1624703326,NULL),(1868830580,19165163,1,2125849,1,1,1,'B',1,0.883197,156,574542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 204}, \"maximum_statistics\": {\"great\": 244}}',35.4615,168374311,148650,NULL,'2021-12-20 07:32:10',1639985530,NULL),(1865485167,19165163,1,2406633,0,1,1,'A',1,0.90107,83,564128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 159}, \"maximum_statistics\": {\"great\": 187}}',35.5339,163362277,91058,NULL,'2021-06-26 14:48:16',1624718896,NULL),(1866903467,19165163,1,2150738,1,1,1,'B',1,0.891129,97,564585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 106}, \"maximum_statistics\": {\"great\": 124}}',35.9045,165440214,62626,NULL,'2021-08-31 11:14:52',1630408492,NULL),(1866926846,19165163,1,1261691,0,1,1,'S',1,0.968354,158,793500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 148}, \"maximum_statistics\": {\"great\": 158}}',36.1088,165669716,166167,NULL,'2021-09-09 00:31:23',1631147483,NULL),(1866721838,19165163,1,1262271,0,1,1,'S',1,0.97619,126,883804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 120}, \"maximum_statistics\": {\"great\": 126}}',36.4834,165262902,159450,NULL,'2021-08-25 13:27:51',1629898071,NULL),(1865512685,19165163,1,173558,0,1,1,'S',1,0.980519,77,802166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 74}, \"maximum_statistics\": {\"great\": 77}}',37.0488,163355634,44570,NULL,'2021-06-26 10:36:37',1624703797,NULL),(1865467457,19165163,1,1673008,0,1,1,'A',1,0.971774,85,742766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 124}}',38.1827,163362488,65598,NULL,'2021-06-26 14:54:20',1624719260,NULL),(1867226105,19165163,1,1711830,1,1,1,'C',1,0.772152,154,459168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 158}}',38.4232,165993044,109208,NULL,'2021-09-20 17:24:24',1632158664,NULL),(1865398828,19165163,1,322242,0,1,1,'A',1,0.910584,86,581043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 232}, \"maximum_statistics\": {\"great\": 274}}',38.502,163355808,131514,NULL,'2021-06-26 10:46:28',1624704388,NULL),(1865416656,19165163,1,2895075,0,1,1,'A',1,0.932432,42,685548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 66}, \"maximum_statistics\": {\"great\": 74}}',38.6289,163355749,30477,NULL,'2021-06-26 10:42:26',1624704146,NULL),(1868903200,19165163,1,556959,0,1,1,'S',1,0.959259,135,823947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 124}, \"maximum_statistics\": {\"great\": 135}}',39.7431,168492986,97121,NULL,'2021-12-24 21:37:11',1640381831,NULL),(1866709992,19165163,1,1492015,1,1,1,'S',1,0.965753,73,889780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 68}, \"maximum_statistics\": {\"great\": 73}}',39.804,165262494,48258,NULL,'2021-08-25 13:13:35',1629897215,NULL),(1865465943,19165163,1,1205931,0,1,1,'B',1,0.896396,74,549382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 94}, \"maximum_statistics\": {\"great\": 111}}',40.2678,163355677,64760,NULL,'2021-06-26 10:39:09',1624703949,NULL),(1865504398,19165163,1,1949372,1,1,1,'S',1,0.96875,96,909195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 90}, \"maximum_statistics\": {\"great\": 96}}',40.409,163356036,60288,NULL,'2021-06-26 10:58:03',1624705083,NULL),(1868911121,19165163,1,1628132,1,1,1,'B',1,0.893939,120,540779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 168}, \"maximum_statistics\": {\"great\": 198}}',40.8134,168450286,112098,NULL,'2021-12-23 08:29:09',1640248149,NULL),(1866701666,19165163,1,1492009,0,1,1,'S',1,0.992308,65,937593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 65}}',41.2428,165262461,33590,NULL,'2021-08-25 13:12:34',1629897154,NULL),(1866838096,19165163,1,2470378,1,1,1,'A',1,0.906977,128,584993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 262}, \"maximum_statistics\": {\"great\": 301}}',41.472,165403782,182536,NULL,'2021-08-30 03:51:04',1630295464,NULL),(1866679151,19165163,1,1149619,1,1,1,'X',1,1,70,778148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',43.1631,165263020,41300,NULL,'2021-08-25 13:31:37',1629898297,NULL),(1865652459,19165163,1,744305,0,1,1,'A',1,0.921348,128,665797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 152}, \"maximum_statistics\": {\"great\": 178}}',44.083,163748845,115720,NULL,'2021-07-08 13:38:30',1625751510,NULL),(1866813390,19165163,1,1633196,1,1,1,'A',1,0.965909,102,793586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 124}, \"maximum_statistics\": {\"great\": 132}}',45.3577,165404036,134770,NULL,'2021-08-30 04:05:54',1630296354,NULL),(1866851232,19165163,1,1711983,0,1,1,'S',1,0.963542,96,806005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 89}, \"maximum_statistics\": {\"great\": 96}}',45.4769,165435649,64967,NULL,'2021-08-31 06:55:47',1630392947,NULL),(1866682074,19165163,1,1827144,0,1,1,'S',1,0.995575,113,793907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 113}}',45.7624,165262595,111758,NULL,'2021-08-25 13:17:04',1629897424,NULL),(1865703994,19165163,1,2014471,0,1,1,'A',1,0.919048,124,642708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 277}, \"maximum_statistics\": {\"great\": 315}}',46.3862,163749202,185955,NULL,'2021-07-08 13:50:00',1625752200,NULL),(1865664232,19165163,1,2268334,1,1,1,'A',1,0.920705,122,655369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 199}, \"maximum_statistics\": {\"great\": 227}}',46.4376,163748972,165545,NULL,'2021-07-08 13:42:14',1625751734,NULL),(1866689811,19165163,1,2895075,1,1,1,'S',1,0.986486,74,912992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 74}}',46.7335,165262260,45210,NULL,'2021-08-25 13:05:15',1629896715,NULL),(1867290029,19165163,1,2044361,0,1,1,'S',1,0.950758,264,740165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 238}, \"maximum_statistics\": {\"great\": 264}}',46.7613,165993121,225788,NULL,'2021-09-20 17:27:25',1632158845,NULL),(1878189800,19165163,1,2245770,0,1,1,'B',1,0.888889,124,645634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 126}}',47.6463,182007773,82741,NULL,'2023-12-16 17:32:58',1702747978,NULL),(1866866340,19165163,1,1961324,1,1,1,'S',1,0.966387,119,854093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 111}, \"maximum_statistics\": {\"great\": 119}}',47.7064,165440159,74052,NULL,'2021-08-31 11:12:35',1630408355,NULL),(1869730058,19165163,1,787430,1,1,1,'B',1,0.827309,93,411264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 181}, \"maximum_statistics\": {\"great\": 249}}',47.8853,169705637,132144,NULL,'2022-02-11 04:58:20',1644555500,NULL),(1866894181,19165163,1,1988752,0,1,1,'A',1,0.946237,186,805371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 166}, \"maximum_statistics\": {\"great\": 186}}',48.0806,165404133,177280,NULL,'2021-08-30 04:09:53',1630296593,NULL),(1866802463,19165163,1,1609452,0,1,1,'A',1,0.935294,85,647166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 230}, \"maximum_statistics\": {\"great\": 255}}',48.7558,165403542,146526,NULL,'2021-08-30 03:36:20',1630294580,NULL),(1866877817,19165163,1,932904,1,1,1,'A',1,0.938776,98,751949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 86}, \"maximum_statistics\": {\"great\": 98}}',48.7646,165435786,60056,NULL,'2021-08-31 07:04:51',1630393491,NULL),(1867191499,19165163,1,1801936,1,1,1,'S',1,0.973404,94,720847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 89}, \"maximum_statistics\": {\"great\": 94}}',49.5525,165993012,61950,NULL,'2021-09-20 17:22:57',1632158577,NULL),(1878150766,19165163,1,3955108,1,1,1,'A',1,0.947674,172,753045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 154}, \"maximum_statistics\": {\"great\": 172}}',55.1267,181905801,156820,NULL,'2023-12-08 22:03:50',1702073030,NULL),(1868898894,19165163,1,2718273,0,1,1,'A',1,0.968293,128,742850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 196}, \"maximum_statistics\": {\"great\": 205}}',55.1988,168450343,124626,NULL,'2021-12-23 08:33:11',1640248391,NULL),(1866754363,19165163,1,2118443,1,1,1,'B',1,0.84751,206,519214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 5, \"great\": 340}, \"maximum_statistics\": {\"great\": 482}}',55.637,165262198,334536,NULL,'2021-08-25 13:02:57',1629896577,NULL),(1866857354,19165163,1,1720675,0,1,1,'S',1,0.95438,274,777195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 249}, \"maximum_statistics\": {\"great\": 274}}',56.0586,165403497,240204,NULL,'2021-08-30 03:33:33',1630294413,NULL),(1869652252,19165163,1,1617643,0,1,1,'S',1,0.978102,137,795377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 131}, \"maximum_statistics\": {\"great\": 137}}',57.5392,169705558,107958,NULL,'2022-02-11 04:53:15',1644555195,NULL),(1868879268,19165163,1,1935595,1,1,1,'A',1,0.969466,151,779652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 251}, \"maximum_statistics\": {\"great\": 262}}',58.7333,168450154,214742,NULL,'2021-12-23 08:20:07',1640247607,NULL),(1866824505,19165163,1,2025943,0,1,1,'S',1,0.981959,194,888656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 187}, \"maximum_statistics\": {\"great\": 194}}',60.4647,165403742,168610,NULL,'2021-08-30 03:48:37',1630295317,NULL),(1866873576,19165163,1,1970018,0,1,1,'A',1,0.97007,247,820563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 269}, \"maximum_statistics\": {\"great\": 284}}',60.7534,165403966,221362,NULL,'2021-08-30 04:02:07',1630296127,NULL),(1869737275,19165163,1,2048479,1,1,1,'S',1,0.988701,177,900032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 173}, \"maximum_statistics\": {\"great\": 177}}',60.7597,169705615,132972,NULL,'2022-02-11 04:56:59',1644555419,NULL),(1869689834,19165163,1,2327795,1,1,1,'S',1,0.981366,161,882129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 155}, \"maximum_statistics\": {\"great\": 161}}',67.3936,169705474,114312,NULL,'2022-02-11 04:47:58',1644554878,NULL),(1868896446,19165163,1,1594969,1,1,1,'S',1,0.983173,208,819622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 201}, \"maximum_statistics\": {\"great\": 208}}',79.8771,168493058,163954,NULL,'2021-12-24 21:41:04',1640382064,NULL),(1863211451,19170191,1,848233,0,1,1,'D',1,0.478261,14,171037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 27, \"great\": 24}, \"maximum_statistics\": {\"great\": 69}}',4.02189,159927061,172832,NULL,'2021-03-21 04:16:11',1616300171,NULL),(1860396795,19170191,1,1769894,0,1,1,'D',1,0.569869,28,122568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 71, \"great\": 103}, \"maximum_statistics\": {\"great\": 229}}',10.7227,155803507,60703,NULL,'2020-11-09 02:48:28',1604890108,NULL),(1860448249,19170191,1,1650967,0,1,1,'C',1,0.762136,47,377917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 129}, \"maximum_statistics\": {\"great\": 206}}',11.3907,155803383,249643,NULL,'2020-11-09 02:41:35',1604889695,NULL),(1861803274,19170191,1,2590736,0,1,1,'D',1,0.695804,39,209665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 44, \"great\": 212}, \"maximum_statistics\": {\"great\": 429}}',13.3267,157927557,108846,NULL,'2021-01-19 09:19:11',1611047951,NULL),(1860411054,19170191,1,830081,0,1,1,'C',1,0.752525,32,340815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 38, \"great\": 138}, \"maximum_statistics\": {\"great\": 198}}',15.4948,155804203,161742,NULL,'2020-11-09 03:32:16',1604892736,NULL),(1861428913,19170191,1,841587,0,1,1,'C',1,0.720386,40,269242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 60, \"great\": 220}, \"maximum_statistics\": {\"great\": 363}}',15.8361,157386666,195971,NULL,'2020-12-31 19:27:17',1609442837,NULL),(1861532845,19170191,1,2003950,0,1,1,'C',1,0.777778,69,313352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 140}, \"maximum_statistics\": {\"great\": 225}}',18.0417,157386501,73647,NULL,'2020-12-31 19:19:48',1609442388,NULL),(1860489291,19170191,1,2535969,0,1,1,'C',1,0.738579,51,249841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 67, \"great\": 349}, \"maximum_statistics\": {\"great\": 591}}',18.8662,155803842,162958,NULL,'2020-11-09 03:09:18',1604891358,NULL),(1861501631,19170191,1,2503455,1,1,1,'C',1,0.781873,181,351909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 36, \"great\": 319}, \"maximum_statistics\": {\"great\": 502}}',20.495,157386595,223730,NULL,'2020-12-31 19:24:13',1609442653,NULL),(1861539353,19170191,1,2420217,1,1,1,'B',1,0.821212,143,405095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 23, \"great\": 341}, \"maximum_statistics\": {\"great\": 495}}',23.1039,157387098,211165,NULL,'2020-12-31 19:46:59',1609444019,NULL),(1874047602,19170191,1,1666280,0,1,1,'A',1,0.915966,74,598498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 101}, \"maximum_statistics\": {\"great\": 119}}',23.6939,176124843,56969,NULL,'2022-12-09 09:47:42',1670579262,NULL),(1873990016,19170191,1,2169372,0,1,1,'B',1,0.831667,82,418258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 216}, \"maximum_statistics\": {\"great\": 300}}',25.2521,176144334,126950,NULL,'2022-12-10 08:39:41',1670661581,NULL),(1873980523,19170191,1,1774604,0,1,1,'A',1,0.925501,90,603761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 305}, \"maximum_statistics\": {\"great\": 349}}',30.1946,176140383,171343,NULL,'2022-12-10 03:20:44',1670642444,NULL),(1861510538,19170191,1,2250229,1,1,1,'B',1,0.831014,118,428794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 16, \"great\": 349}, \"maximum_statistics\": {\"great\": 503}}',30.5555,157386803,254334,NULL,'2020-12-31 19:34:08',1609443248,NULL),(1874190107,19170191,1,1666279,0,1,1,'A',1,0.901015,60,542940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 164}, \"maximum_statistics\": {\"great\": 197}}',30.6025,176255989,85066,NULL,'2022-12-16 13:38:04',1671197884,NULL),(1875197013,19173810,1,2043000,0,1,1,'B',1,0.802048,33,342268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 35, \"great\": 212}, \"maximum_statistics\": {\"great\": 293}}',18.6484,177773850,98614,NULL,'2023-03-10 12:49:38',1678452578,NULL),(1860422406,19174038,1,1773278,0,1,1,'D',1,0.538793,19,52010,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 73, \"great\": 91}, \"maximum_statistics\": {\"great\": 232}}',5.98449,155651214,50202,NULL,'2020-11-03 14:55:14',1604415314,NULL),(1860468961,19174038,1,2169170,0,1,1,'C',1,0.763333,36,279340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 97}, \"maximum_statistics\": {\"great\": 150}}',12.613,155752512,41403,NULL,'2020-11-07 10:50:43',1604746243,NULL),(1860736479,19185644,1,2169170,0,1,1,'B',1,0.896667,150,648344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 119}, \"maximum_statistics\": {\"great\": 150}}',19.683,156082962,97945,NULL,'2020-11-19 10:07:47',1605780467,NULL),(1875239298,19185644,1,2398269,1,1,1,'S',1,0.990196,51,911693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 51}}',25.798,177801746,21806,NULL,'2023-03-11 19:35:15',1678563315,NULL),(2681229834,19185644,1,2679945,0,1,1,'S',1,0.975,100,801002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 95}, \"maximum_statistics\": {\"great\": 100}}',31.8826,183561651,68237,NULL,'2024-04-16 12:37:21',1713271041,NULL),(1878181901,19185644,1,4162701,1,1,1,'A',1,0.916107,149,739570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 124}, \"maximum_statistics\": {\"great\": 149}}',33.2239,181947083,118202,NULL,'2023-12-11 23:19:26',1702336766,NULL),(1875104763,19185644,1,2398251,1,1,1,'S',1,0.963542,96,824159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 89}, \"maximum_statistics\": {\"great\": 96}}',34.8869,177675991,59790,NULL,'2023-03-04 18:02:51',1677952971,NULL),(1878311194,19195651,1,2100984,0,1,1,'C',1,0.732824,51,251847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 16, \"great\": 138}, \"maximum_statistics\": {\"great\": 262}}',14.9026,182128630,73841,NULL,'2023-12-25 19:18:43',1703531923,NULL),(1862720369,19195651,1,2180004,0,1,1,'C',1,0.786145,54,311595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 113}, \"maximum_statistics\": {\"great\": 166}}',18.8784,159277020,49272,NULL,'2021-03-01 18:48:37',1614624517,NULL),(1863122403,19199861,1,132889,0,1,1,'D',1,0.279831,17,4896,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 588, \"great\": 171}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',6.87906,159905541,87254,NULL,'2021-03-20 15:35:52',1616254552,NULL),(1868256532,19204284,1,1285689,1,1,1,'D',1,0.583333,9,348525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 11, \"great\": 17}, \"maximum_statistics\": {\"great\": 36, \"legacy_combo_increase\": 2}}',4.83235,167480405,66960,NULL,'2021-11-14 14:06:02',1636898762,NULL),(1862678182,19204284,1,1869934,1,1,1,'D',1,0.616438,22,209968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 20, \"great\": 37, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 73}}',8.0103,159105048,67604,NULL,'2021-02-24 09:24:32',1614158672,NULL),(1867220496,19204284,1,1991692,0,1,1,'D',1,0.534146,38,90304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 70, \"great\": 84}, \"maximum_statistics\": {\"great\": 205}}',9.65648,165928842,51486,NULL,'2021-09-18 12:38:34',1631968714,NULL),(1862599996,19204284,1,1941025,1,1,1,'D',1,0.539216,15,92663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 69, \"great\": 85}, \"maximum_statistics\": {\"great\": 204}}',10.3954,159133271,49708,NULL,'2021-02-25 05:50:51',1614232251,NULL),(1862977598,19204284,1,1853960,1,1,1,'D',1,0.696721,55,262554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 68, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 122}}',12.0415,159684038,53138,NULL,'2021-03-14 02:19:21',1615688361,NULL),(1878074477,19204284,1,1871007,0,1,1,'C',1,0.7,24,211908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 31, \"great\": 89}, \"maximum_statistics\": {\"great\": 145}}',16.7831,181961696,35596,NULL,'2023-12-13 05:28:30',1702445310,NULL),(2255043990,19204284,1,3369731,1,1,1,'C',1,0.792969,39,183965,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 19, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 128}}',21.8838,182537049,42644,NULL,'2024-01-26 00:55:01',1706230501,NULL),(1878182530,19204284,1,556948,0,1,1,'C',1,0.7723,42,303293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 31, \"great\": 147, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 213}}',22.3218,181961708,64580,NULL,'2023-12-13 05:30:30',1702445430,NULL),(1869209357,19204284,1,2808148,0,1,1,'A',1,0.911765,102,734984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 84}, \"maximum_statistics\": {\"great\": 102}}',24.7222,168916451,65490,NULL,'2022-01-10 10:15:02',1641809702,NULL),(1878183343,19204284,1,557816,0,1,1,'C',1,0.794785,33,340085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 66, \"great\": 326, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 441}}',25.6027,181961772,160300,NULL,'2023-12-13 05:41:08',1702446068,NULL),(1878141658,19204284,1,3655288,0,1,1,'A',1,0.910394,73,581627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 238, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 279}}',25.9899,182028496,146000,NULL,'2023-12-18 04:23:02',1702873382,NULL),(1872005332,19226062,1,1774604,0,1,1,'B',1,0.86533,113,480471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 26, \"great\": 281}, \"maximum_statistics\": {\"great\": 349}}',23.3396,173031130,157421,NULL,'2022-07-02 07:02:49',1656745369,NULL),(2549031902,19226535,1,1382091,1,1,1,'A',1,0.944814,350,751594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 672}, \"maximum_statistics\": {\"great\": 752}}',NULL,183251623,653242,NULL,'2024-03-22 17:44:01',1711129441,NULL),(1863094211,19226535,1,1781048,1,1,1,'B',1,0.806878,211,429283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 28, \"great\": 492, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 756}}',41.7233,159893879,454300,NULL,'2021-03-20 08:20:38',1616228438,NULL),(1863211548,19226535,1,846085,1,1,1,'C',1,0.799571,109,383051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 60, \"great\": 619}, \"maximum_statistics\": {\"great\": 933}}',48.9445,159761113,448554,NULL,'2021-03-16 10:31:08',1615890668,NULL),(1863322105,19226535,1,1781024,1,1,1,'A',1,0.940733,417,759986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 410, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 464}}',54.3596,160049482,427256,NULL,'2021-03-24 15:09:09',1616598549,NULL),(1863602555,19226535,1,2399226,1,1,1,'B',1,0.836115,484,481138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 383, \"miss\": 54, \"great\": 1061, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1498}}',61.5107,160609315,958750,NULL,'2021-04-08 11:14:54',1617880494,NULL),(1863732190,19226535,1,2400236,1,1,1,'A',1,0.916908,489,698557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 8, \"great\": 871, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1035}}',81.8758,160731957,955112,NULL,'2021-04-11 15:55:05',1618156505,NULL),(2549089693,19226535,1,64780,0,1,1,'A',1,0.919146,343,644910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 7, \"great\": 655}, \"maximum_statistics\": {\"great\": 773}}',88.0722,183251743,627190,NULL,'2024-03-22 17:55:15',1711130115,NULL),(1876891306,19226535,1,1378878,1,1,1,'B',1,0.895528,265,576410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 52, \"great\": 1025, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1230}}',91.5781,180185031,765220,NULL,'2023-08-05 20:46:42',1691268402,NULL),(2549054164,19226535,1,126677,1,1,1,'B',1,0.871459,226,495163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 41, \"great\": 749}, \"maximum_statistics\": {\"great\": 953}}',94.77,183251671,523454,NULL,'2024-03-22 17:48:20',1711129700,NULL),(1876851792,19226535,1,2396958,1,1,1,'A',1,0.911765,319,645648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 65, \"great\": 1535}, \"maximum_statistics\": {\"great\": 1785}}',102.453,180184979,1354116,NULL,'2023-08-05 20:42:03',1691268123,NULL),(1876713392,19226535,1,65313,0,1,1,'B',1,0.892913,374,586834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 34, \"great\": 1043}, \"maximum_statistics\": {\"great\": 1284}}',103.298,180056661,845470,NULL,'2023-07-28 19:18:36',1690571916,NULL),(2548964371,19226535,1,169846,0,1,1,'S',1,0.986028,501,920371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 487, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 501}}',110.127,183251496,568190,NULL,'2024-03-22 17:31:03',1711128663,NULL),(2648756512,19226535,1,4310640,1,1,1,'B',1,0.887561,258,548924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 73, \"great\": 1338}, \"maximum_statistics\": {\"great\": 1632, \"legacy_combo_increase\": 4}}',110.347,183486729,995510,NULL,'2024-04-10 07:45:14',1712735114,NULL),(2548922061,19226535,1,80989,0,1,1,'A',1,0.911594,226,667947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 15, \"great\": 583, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 690}}',112.029,183251412,582246,NULL,'2024-03-22 17:22:50',1711128170,NULL),(1876863550,19226535,1,87778,0,1,1,'A',1,0.901235,215,589862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 49, \"great\": 829}, \"maximum_statistics\": {\"great\": 972}}',117.183,180217386,601982,NULL,'2023-08-07 23:17:48',1691450268,NULL),(2548949427,19226535,1,161275,0,1,1,'A',1,0.903971,315,607580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 35, \"great\": 1276, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1536}}',126.662,183251468,1117696,NULL,'2024-03-22 17:28:11',1711128491,NULL),(2549120490,19226535,1,65731,1,1,1,'A',1,0.96124,537,757655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 719}, \"maximum_statistics\": {\"great\": 774}}',127.533,183251795,797504,NULL,'2024-03-22 18:01:13',1711130473,NULL),(2549009873,19226535,1,136336,1,1,1,'A',1,0.970814,436,824984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 615}, \"maximum_statistics\": {\"great\": 651}}',150.706,183251580,624724,NULL,'2024-03-22 17:39:44',1711129184,NULL),(1876797676,19226535,1,161053,0,1,1,'A',1,0.926136,287,689310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 31, \"great\": 1231}, \"maximum_statistics\": {\"great\": 1408}}',168.589,180241629,1137986,NULL,'2023-08-09 15:56:04',1691596564,NULL),(2548987420,19226535,1,160839,0,1,1,'A',1,0.954294,627,765008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 1001, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1083}}',188.099,183251532,888320,NULL,'2024-03-22 17:35:26',1711128926,NULL),(2031639275,19229594,1,1778468,0,1,1,'C',1,0.779141,55,309431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 98}, \"maximum_statistics\": {\"great\": 163}}',NULL,182430212,56079,NULL,'2024-01-17 19:23:05',1705519385,NULL),(1860841100,19229594,1,46803,0,1,1,'C',1,0.718254,32,231699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 67}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',9.697,156354209,35066,NULL,'2020-11-28 14:22:41',1606573361,NULL),(1860838458,19229594,1,2169170,0,1,1,'C',1,0.783333,32,306483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 96}, \"maximum_statistics\": {\"great\": 150}}',12.5893,156370203,42611,NULL,'2020-11-29 01:14:15',1606612455,NULL),(2032796474,19229594,1,2868384,0,1,1,'C',1,0.726164,61,256745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 65, \"great\": 269}, \"maximum_statistics\": {\"great\": 451}}',15.1369,182430328,178323,NULL,'2024-01-17 19:33:32',1705520012,NULL),(2034720223,19229594,1,69406,0,1,1,'D',1,0.684466,49,188849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 59, \"great\": 173}, \"maximum_statistics\": {\"great\": 309}}',16.4289,182430399,88744,NULL,'2024-01-17 19:41:01',1705520461,NULL),(1874987981,19229594,1,2790238,1,1,1,'C',1,0.778281,80,338808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 141}, \"maximum_statistics\": {\"great\": 221}}',16.4627,177397351,81888,NULL,'2023-02-17 03:45:15',1676605515,NULL),(1863703455,19229594,1,2136032,0,1,1,'B',1,0.846591,30,398858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 68}, \"maximum_statistics\": {\"great\": 88}}',17.6704,160592739,27187,NULL,'2021-04-07 21:05:27',1617829527,NULL),(1860906053,19229594,1,2688197,0,1,1,'A',1,0.930556,107,771852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 108}}',21.8669,156370092,65102,NULL,'2020-11-29 01:07:21',1606612041,NULL),(1860815082,19229594,1,1773278,0,1,1,'B',1,0.890086,67,530336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 186}, \"maximum_statistics\": {\"great\": 232}}',22.7146,156370317,105717,NULL,'2020-11-29 01:20:43',1606612843,NULL),(1863704517,19229594,1,2136817,0,1,1,'B',1,0.898496,70,550383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 110}, \"maximum_statistics\": {\"great\": 133}}',23.1145,160592702,59928,NULL,'2021-04-07 21:04:01',1617829441,NULL),(1860472951,19233378,1,2420878,1,1,1,'C',1,0.780952,21,308713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 74}, \"maximum_statistics\": {\"great\": 105}}',14.6319,155747711,28766,NULL,'2020-11-07 06:06:02',1604729162,NULL),(1877173878,19233378,1,467277,0,1,1,'B',1,0.861472,35,445194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 24, \"great\": 191}, \"maximum_statistics\": {\"great\": 231}}',24.1552,180659431,80242,NULL,'2023-09-06 18:33:08',1694025188,NULL),(1876848882,19233378,1,1594969,0,1,1,'B',1,0.84375,85,403758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 155}, \"maximum_statistics\": {\"great\": 208}}',31.9907,180283697,83382,NULL,'2023-08-12 08:42:00',1691829720,NULL),(1877173859,19233378,1,467033,0,1,1,'B',1,0.894428,93,528305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 25, \"great\": 294}, \"maximum_statistics\": {\"great\": 341}}',32.3069,180659464,148111,NULL,'2023-09-06 18:36:04',1694025364,NULL),(1860748279,19236023,1,994495,1,1,1,'D',1,0.247951,8,2440,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 156, \"great\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 244}}',6.46703,156058778,20520,NULL,'2020-11-18 13:00:44',1605704444,NULL),(1860668031,19236023,1,1799255,0,1,1,'D',1,0.688034,52,224747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 25, \"great\": 113}, \"maximum_statistics\": {\"great\": 234}}',13.4402,156118961,77373,NULL,'2020-11-20 15:27:04',1605886024,NULL),(1872422986,19236023,1,2635494,0,1,1,'B',1,0.863322,253,605720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 211}, \"maximum_statistics\": {\"great\": 289}}',17.6302,173554965,192779,NULL,'2022-07-26 13:22:32',1658841752,NULL),(1870550051,19236161,1,1988703,1,1,1,'B',1,0.816,143,483664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 167}, \"maximum_statistics\": {\"great\": 250}}',16.657,170892023,209412,NULL,'2022-04-01 21:15:59',1648847759,NULL),(1866947240,19241521,1,3037657,0,1,1,'D',1,0.675,22,247876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 18, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 40}}',12.5678,165568918,11170,NULL,'2021-09-05 04:09:31',1630814971,NULL),(1867697338,19241521,1,1228199,0,1,1,'B',1,0.897059,34,595752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 27, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',14.6298,166744907,21373,NULL,'2021-10-18 10:57:00',1634554620,NULL),(1867765743,19241521,1,3037752,0,1,1,'C',1,0.776786,12,290039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 39, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 56}}',14.8524,166744958,15382,NULL,'2021-10-18 11:00:05',1634554805,NULL),(1874448377,19241521,1,3037657,0,1,1,'S',1,0.95,40,801133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 36, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 40}}',20.0194,176582156,18880,NULL,'2023-01-02 13:40:11',1672666811,NULL),(1874696274,19241521,1,3037434,0,1,1,'C',1,0.77,40,320149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 70, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 100}}',22.077,176986953,33060,NULL,'2023-01-24 15:18:22',1674573502,NULL),(1874696718,19241521,1,3037640,0,1,1,'A',1,0.936709,79,784122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 69, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 79}}',37.6127,176986932,50352,NULL,'2023-01-24 15:16:56',1674573416,NULL),(2256436901,19241521,1,2690327,1,1,1,'A',1,0.906997,113,568357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 29, \"great\": 506, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 586}}',39.3371,182569866,294450,NULL,'2024-01-28 08:48:36',1706431716,NULL),(1860515302,19242337,1,2169372,0,1,1,'D',1,0.653333,43,84922,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 58, \"great\": 150}, \"maximum_statistics\": {\"great\": 300}}',12.7356,155761129,70198,NULL,'2020-11-07 16:27:05',1604766425,NULL),(1874015755,19242337,1,3692468,1,1,1,'B',1,0.836898,82,414424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 140}, \"maximum_statistics\": {\"great\": 187}}',23.9351,176038546,79842,NULL,'2022-12-04 11:40:22',1670154022,NULL),(1875042002,19242337,1,3889538,0,1,1,'B',1,0.858434,60,445583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 33, \"great\": 271}, \"maximum_statistics\": {\"great\": 332}}',24.9798,177688330,127924,NULL,'2023-03-05 09:57:47',1678010267,NULL),(1873846184,19242337,1,3258436,1,1,1,'B',1,0.890086,89,546797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 187}, \"maximum_statistics\": {\"great\": 232}}',29.679,175822962,115988,NULL,'2022-11-22 12:15:50',1669119350,NULL),(1871720998,19242928,1,1027700,0,1,1,'D',1,0.598592,25,231211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 28}, \"maximum_statistics\": {\"great\": 71}}',6.36768,172661978,135386,NULL,'2022-06-16 10:40:12',1655376012,NULL),(1871709725,19242928,1,984053,0,1,1,'C',1,0.760638,43,374851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 55}, \"maximum_statistics\": {\"great\": 94}}',11.0229,172662000,118367,NULL,'2022-06-16 10:41:58',1655376118,NULL),(1861513771,19242928,1,70167,0,1,1,'D',1,0.689103,35,270690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 27, \"great\": 86}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',11.3655,157386921,93268,NULL,'2020-12-31 19:39:11',1609443551,NULL),(1872268611,19245894,1,3322596,0,1,1,'C',1,0.75,47,318534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 68}}',12.4018,173518684,29073,NULL,'2022-07-24 18:06:02',1658685962,NULL),(1862792255,19245894,1,1773278,0,1,1,'B',1,0.894397,168,594652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 189}, \"maximum_statistics\": {\"great\": 232}}',23.3244,159293982,146767,NULL,'2021-03-02 10:29:55',1614680995,NULL),(1874386709,19251850,1,2879863,0,1,1,'B',1,0.83913,35,382929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 14, \"great\": 92}, \"maximum_statistics\": {\"great\": 115}}',18.3102,176602838,35220,NULL,'2023-01-03 16:05:49',1672761949,NULL),(2409545068,19259846,1,1656039,1,1,1,'D',1,0.311159,9,11667,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 149, \"miss\": 407, \"great\": 143, \"ignore_hit\": 43, \"ignore_miss\": 14, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 699, \"ignore_hit\": 47, \"large_bonus\": 11}}',NULL,NULL,0,'2024-02-25 22:36:40','2024-02-25 22:38:53',1708900733,7442),(2887373863,19259846,1,1656039,1,1,1,'D',1,0.312589,7,12494,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 157, \"miss\": 402, \"great\": 140, \"ignore_hit\": 47, \"ignore_miss\": 4, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 699, \"ignore_hit\": 47, \"large_bonus\": 11}}',NULL,NULL,0,'2024-05-25 11:04:55','2024-05-25 11:07:08',1716635228,7566),(2420400437,19259846,1,1656039,1,1,1,'D',1,0.316881,12,12466,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 171, \"miss\": 392, \"great\": 136, \"ignore_hit\": 47, \"ignore_miss\": 10, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 699, \"ignore_hit\": 47, \"large_bonus\": 11}}',NULL,NULL,0,'2024-02-28 03:52:46','2024-02-28 03:54:59',1709092499,7442),(2414936981,19259846,1,1656039,1,1,1,'D',1,0.317597,9,12013,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 152, \"miss\": 401, \"great\": 146, \"ignore_hit\": 47, \"ignore_miss\": 10, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 699, \"ignore_hit\": 47, \"large_bonus\": 11}}',NULL,NULL,0,'2024-02-27 01:31:30','2024-02-27 01:33:43',1708997623,7442),(2421455133,19259846,1,1656039,1,1,1,'D',1,0.326896,12,13429,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 153, \"miss\": 394, \"great\": 152, \"ignore_hit\": 47, \"ignore_miss\": 10, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 699, \"ignore_hit\": 47, \"large_bonus\": 11}}',NULL,NULL,0,'2024-02-28 10:40:54','2024-02-28 10:43:07',1709116987,7442),(2909813859,19259846,1,1656039,1,1,1,'D',1,0.328326,9,13938,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 153, \"miss\": 393, \"great\": 153, \"ignore_hit\": 47, \"ignore_miss\": 6, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 699, \"ignore_hit\": 47, \"large_bonus\": 11}}',NULL,NULL,0,'2024-05-29 16:29:28','2024-05-29 16:31:41',1717000301,7566),(2489689319,19259846,1,1656039,1,1,1,'D',1,0.339771,12,15425,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 151, \"miss\": 386, \"great\": 162, \"ignore_hit\": 47, \"ignore_miss\": 5, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 699, \"ignore_hit\": 47, \"large_bonus\": 11}}',NULL,NULL,0,'2024-03-11 18:06:45','2024-03-11 18:08:58',1710180538,7472),(1863767171,19259846,1,1051706,0,1,1,'C',1,0.728155,62,290919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 54}, \"maximum_statistics\": {\"great\": 103}}',11.7578,160764341,33178,NULL,'2021-04-12 15:01:30',1618239690,NULL),(1864405457,19259846,1,2357605,1,1,1,'C',1,0.74031,23,263241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 24, \"great\": 86}, \"maximum_statistics\": {\"great\": 129}}',14.2565,161842281,38711,NULL,'2021-05-12 08:28:53',1620808133,NULL),(1865640766,19259846,1,3037640,0,1,1,'C',1,0.702532,28,215745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 36}, \"maximum_statistics\": {\"great\": 79}}',15.6638,163594836,20378,NULL,'2021-07-03 20:06:01',1625342761,NULL),(1865644478,19259846,1,3037752,1,1,1,'B',1,0.848214,23,406588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 42}, \"maximum_statistics\": {\"great\": 56}}',18.2791,163594819,17320,NULL,'2021-07-03 20:05:23',1625342723,NULL),(1864404931,19259846,1,2357604,1,1,1,'C',1,0.767123,48,302035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 140}, \"maximum_statistics\": {\"great\": 219}}',19.0181,161846077,72114,NULL,'2021-05-12 11:27:37',1620818857,NULL),(1861641744,19259846,1,2010661,0,1,1,'B',1,0.884298,46,517511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 96}, \"maximum_statistics\": {\"great\": 121}}',21.2112,157408683,61011,NULL,'2021-01-01 14:24:12',1609511052,NULL),(1865841738,19259846,1,2802398,1,1,1,'B',1,0.858974,58,535620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 59}, \"maximum_statistics\": {\"great\": 78}}',21.6847,164004053,32942,NULL,'2021-07-16 13:02:27',1626440547,NULL),(1866022018,19259846,1,2895075,0,1,1,'A',1,0.912162,67,697728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 74}}',29.4081,164090183,38840,NULL,'2021-07-19 04:11:41',1626667901,NULL),(1861641538,19259846,1,2010622,1,1,1,'B',1,0.870813,134,533415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 165}, \"maximum_statistics\": {\"great\": 209}}',30.7946,157410572,139766,NULL,'2021-01-01 15:53:26',1609516406,NULL),(1865835666,19259846,1,3037434,0,1,1,'A',1,0.9,86,624284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 100}}',39.2974,163859520,54898,NULL,'2021-07-11 22:00:10',1626040810,NULL),(1861033106,19261208,1,2687314,0,1,1,'C',1,0.782095,34,320341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 31, \"great\": 198}, \"maximum_statistics\": {\"great\": 296}}',14.4992,156605451,88734,NULL,'2020-12-06 16:53:34',1607273614,NULL),(1861860795,19261208,1,2633376,0,1,1,'B',1,0.806268,59,345929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 29, \"great\": 244}, \"maximum_statistics\": {\"great\": 351}}',18.4795,157793738,111882,NULL,'2021-01-14 18:38:21',1610649501,NULL),(2647043130,19263891,1,4210338,1,1,1,'D',1,0.282738,8,14740,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 43, \"miss\": 99, \"great\": 26, \"ignore_miss\": 6, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 168, \"large_bonus\": 10}}',5.17439,NULL,0,'2024-04-09 21:09:41','2024-04-09 21:10:43',1712697043,7478),(2647051122,19263891,1,4194733,1,1,1,'D',1,0.437037,20,34587,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 78, \"miss\": 113, \"great\": 79, \"ignore_hit\": 1, \"ignore_miss\": 17, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 270, \"ignore_hit\": 7, \"large_bonus\": 19}}',6.74245,NULL,0,'2024-04-09 21:11:15','2024-04-09 21:12:47',1712697167,7478),(2647028821,19263891,1,4210338,1,1,1,'C',1,0.71131,26,153659,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 41, \"miss\": 28, \"great\": 99, \"ignore_miss\": 4, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 168, \"large_bonus\": 10}}',12.8762,NULL,0,'2024-04-09 21:05:29','2024-04-09 21:07:00',1712696820,7478),(2553269406,19263891,1,4210338,1,1,1,'C',1,0.738095,26,335809,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 26, \"great\": 106, \"ignore_miss\": 4, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 168, \"large_bonus\": 10}}',14.3505,NULL,0,'2024-03-23 11:39:56','2024-03-23 11:41:26',1711194086,7478),(2647035863,19263891,1,4210338,1,1,1,'B',1,0.821429,39,240989,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 122, \"ignore_miss\": 5, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 168, \"large_bonus\": 10}}',18.8811,NULL,0,'2024-04-09 21:07:18','2024-04-09 21:08:49',1712696929,7478),(1866498722,19263891,1,1292934,0,1,1,'B',1,0.87963,56,537822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 87, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 108}}',19.5257,164803719,47854,NULL,'2021-08-10 13:09:06',1628600946,NULL),(1865680589,19271277,1,2478011,1,1,1,'D',1,0.396714,31,12907,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 99, \"great\": 55}, \"maximum_statistics\": {\"great\": 213}}',4.57473,163637602,29030,NULL,'2021-07-05 03:10:41',1625454641,NULL),(1870085119,19271277,1,3075945,1,1,1,'D',1,0.598814,29,113654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 57, \"great\": 107}, \"maximum_statistics\": {\"great\": 253}}',10.0319,170155167,57110,NULL,'2022-03-01 07:53:20',1646121200,NULL),(1870087607,19271277,1,2638968,1,1,1,'D',1,0.574818,42,101373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 69, \"great\": 110}, \"maximum_statistics\": {\"great\": 274}}',10.8262,170152708,58810,NULL,'2022-03-01 04:34:57',1646109297,NULL),(1866087789,19271277,1,2571342,1,1,1,'D',1,0.640969,35,145193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 37, \"great\": 101}, \"maximum_statistics\": {\"great\": 227}}',12.7897,164349080,53693,NULL,'2021-07-27 09:04:46',1627376686,NULL),(1870098154,19271277,1,1752081,1,1,1,'C',1,0.700855,33,219034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 62}, \"maximum_statistics\": {\"great\": 117}}',12.8451,170152652,28480,NULL,'2022-03-01 04:29:51',1646108991,NULL),(1870061585,19271277,1,961776,1,1,1,'D',1,0.688312,34,212156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 40, \"great\": 127}, \"maximum_statistics\": {\"great\": 231}}',13.8906,170155222,67247,NULL,'2022-03-01 07:56:32',1646121392,NULL),(1870003985,19271277,1,1863413,0,1,1,'C',1,0.796296,69,317104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 109}, \"maximum_statistics\": {\"great\": 162}}',14.932,170155137,88416,NULL,'2022-03-01 07:50:24',1646121024,NULL),(1870024778,19271277,1,2036669,1,1,1,'C',1,0.772727,52,284595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 24, \"great\": 132}, \"maximum_statistics\": {\"great\": 198}}',17.6013,170152630,73604,NULL,'2022-03-01 04:28:21',1646108901,NULL),(1872915024,19271277,1,1773004,1,1,1,'C',1,0.778626,64,171664,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 26, \"great\": 172}, \"maximum_statistics\": {\"great\": 262}}',19.1731,174387836,83838,NULL,'2022-09-06 14:58:50',1662476330,NULL),(1872915040,19271277,1,1773004,1,1,1,'C',1,0.753817,73,292097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 32, \"great\": 165}, \"maximum_statistics\": {\"great\": 262}}',21.5839,174387853,85841,NULL,'2022-09-06 14:59:31',1662476371,NULL),(3521604117,19275938,1,2492890,1,1,1,'D',1,0.45,15,20944,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 162, \"great\": 117}, \"maximum_statistics\": {\"great\": 450}}',8.85859,185426647,64942,NULL,'2024-09-15 10:26:58',1726396018,NULL),(1869972612,19279371,1,107519,1,1,1,'D',1,0.289116,7,7653,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 371, \"great\": 123}, \"maximum_statistics\": {\"great\": 588}}',5.97764,170021985,60180,NULL,'2022-02-23 21:49:01',1645652941,NULL),(1862809010,19279371,1,2331475,1,1,1,'D',1,0.477401,23,95860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 67, \"great\": 59}, \"maximum_statistics\": {\"great\": 177}}',7.73919,159157448,59614,NULL,'2021-02-25 23:46:30',1614296790,NULL),(1862792379,19279371,1,2305810,1,1,1,'D',1,0.607143,20,150067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 58, \"great\": 115}, \"maximum_statistics\": {\"great\": 266}}',11.1783,159157707,81658,NULL,'2021-02-26 00:00:20',1614297620,NULL),(1861827078,19279371,1,2396071,0,1,1,'B',1,0.835938,87,512795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 93}, \"maximum_statistics\": {\"great\": 128}}',13.1315,157885136,84787,NULL,'2021-01-17 20:41:49',1610916109,NULL),(1861882386,19279371,1,2016654,0,1,1,'C',1,0.796209,46,399826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 143}, \"maximum_statistics\": {\"great\": 211}}',13.4289,157885018,157902,NULL,'2021-01-17 20:37:36',1610915856,NULL),(1861821118,19279371,1,1655999,0,1,1,'C',1,0.707661,31,234073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 38, \"great\": 141}, \"maximum_statistics\": {\"great\": 248}}',15.1007,157884462,82404,NULL,'2021-01-17 20:15:52',1610914552,NULL),(1861886415,19279371,1,168823,0,1,1,'C',1,0.737319,51,302216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 45, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',16.6594,157884235,164113,NULL,'2021-01-17 20:06:05',1610913965,NULL),(1862297641,19279371,1,2688197,0,1,1,'B',1,0.875,55,511169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 90}, \"maximum_statistics\": {\"great\": 108}}',18.7849,158478862,39014,NULL,'2021-02-05 23:31:25',1612567885,NULL),(1872953461,19281004,1,2476773,0,1,1,'C',1,0.729167,26,239768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 35, \"great\": 134}, \"maximum_statistics\": {\"great\": 216}}',13.4717,174596628,56850,NULL,'2022-09-18 04:13:42',1663474422,NULL),(3239066659,19281963,1,487707,0,1,1,'B',1,0.873563,53,520165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 69}, \"maximum_statistics\": {\"great\": 87}}',16.4658,184824032,32190,NULL,'2024-07-29 02:31:03',1722220263,NULL),(1872338621,19282145,1,2707507,1,1,1,'D',1,0.663793,80,198152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 25, \"great\": 82}, \"maximum_statistics\": {\"great\": 174}}',9.6951,173562048,56758,NULL,'2022-07-26 20:29:44',1658867384,NULL),(3300501660,19286137,1,4448339,1,1,1,'C',1,0.776596,94,348579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 36, \"great\": 192}, \"maximum_statistics\": {\"great\": 282}}',18.2223,184957922,127986,NULL,'2024-08-08 16:54:01',1723136041,NULL),(1868741778,19286773,1,2217011,0,1,1,'C',1,0.79703,61,413354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 64}, \"maximum_statistics\": {\"great\": 101}}',12.3679,168276350,41780,NULL,'2021-12-16 12:36:32',1639658192,NULL),(1868726917,19286773,1,2418450,1,1,1,'B',1,0.830247,58,414293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 234}, \"maximum_statistics\": {\"great\": 324}}',22.6242,168278558,170292,NULL,'2021-12-16 14:31:54',1639665114,NULL),(1868754328,19286773,1,173311,1,1,1,'A',1,0.910112,118,656856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 148}, \"maximum_statistics\": {\"great\": 178}}',37.5968,168383059,124588,NULL,'2021-12-20 16:06:28',1640016388,NULL),(1868990063,19286773,1,2217010,0,1,1,'A',1,0.933702,87,673407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 161}, \"maximum_statistics\": {\"great\": 181}}',40.9218,168759137,111878,NULL,'2022-01-04 03:34:10',1641267250,NULL),(1868731415,19286773,1,2639826,1,1,1,'A',1,0.939609,227,754133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 497, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 563}}',41.5308,168307910,500590,NULL,'2021-12-17 18:10:18',1639764618,NULL),(1872492133,19286773,1,3048825,1,1,1,'B',1,0.888608,99,532884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 23, \"great\": 330}, \"maximum_statistics\": {\"great\": 395}}',42.7165,173761397,191386,NULL,'2022-08-05 10:36:50',1659695810,NULL),(1868781361,19286773,1,2724595,1,1,1,'A',1,0.938163,183,693571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 508, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 566}}',44.0208,168308279,445698,NULL,'2021-12-17 18:28:21',1639765701,NULL),(1870767065,19286773,1,3104907,1,1,1,'S',1,0.95098,204,814384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 184}, \"maximum_statistics\": {\"great\": 204}}',44.0907,171203512,204920,NULL,'2022-04-15 11:09:20',1650020960,NULL),(1869779149,19286773,1,2445339,0,1,1,'A',1,0.952915,97,714864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 205}, \"maximum_statistics\": {\"great\": 223}}',47.7121,169758617,156884,NULL,'2022-02-13 04:06:50',1644725210,NULL),(1873462768,19286773,1,1666640,0,1,1,'B',1,0.848837,151,485324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 26, \"great\": 296}, \"maximum_statistics\": {\"great\": 387}}',47.8523,175290050,213344,NULL,'2022-10-25 08:52:22',1666687942,NULL),(1869689148,19286773,1,1031671,0,1,1,'A',1,0.953333,145,748847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',50.2578,169655090,186536,NULL,'2022-02-09 03:13:20',1644376400,NULL),(1872851931,19286773,1,2731464,1,1,1,'A',1,0.921958,173,657286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 326}, \"maximum_statistics\": {\"great\": 378}}',50.8595,174436154,245496,NULL,'2022-09-09 12:43:03',1662727383,NULL),(1872654148,19286773,1,2800482,1,1,1,'B',1,0.884804,213,581810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 14, \"great\": 485}, \"maximum_statistics\": {\"great\": 612}}',50.8738,173932696,449444,NULL,'2022-08-13 15:25:08',1660404308,NULL),(1872472305,19286773,1,3015748,1,1,1,'A',1,0.953846,229,797626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 237}, \"maximum_statistics\": {\"great\": 260}}',52.3243,173761414,261740,NULL,'2022-08-05 10:38:49',1659695929,NULL),(1874461833,19286773,1,2445317,0,1,1,'A',1,0.912829,130,631215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',57.6601,176657166,214344,NULL,'2023-01-06 14:06:54',1673014014,NULL),(1868822070,19286773,1,2986857,1,1,1,'A',1,0.969459,206,807717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 541}, \"maximum_statistics\": {\"great\": 573}}',58.5677,168383430,515112,NULL,'2021-12-20 16:21:24',1640017284,NULL),(1872100387,19286773,1,2478311,1,1,1,'A',1,0.941133,191,691992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 612}, \"maximum_statistics\": {\"great\": 671}}',58.8889,173279987,445826,NULL,'2022-07-13 13:02:24',1657717344,NULL),(1872076153,19286773,1,173312,0,1,1,'A',1,0.945364,150,741063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 272}, \"maximum_statistics\": {\"great\": 302}}',61.1507,173197484,245730,NULL,'2022-07-09 18:07:53',1657390073,NULL),(1868800539,19286773,1,2755466,1,1,1,'A',1,0.965928,416,837754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 551, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 587}}',61.486,168307453,670596,NULL,'2021-12-17 17:49:39',1639763379,NULL),(1868791179,19286773,1,2535333,1,1,1,'S',1,0.986022,465,920924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 452}, \"maximum_statistics\": {\"great\": 465}}',64.2824,168308655,482450,NULL,'2021-12-17 18:44:58',1639766698,NULL),(1872063835,19286773,1,2400234,1,1,1,'A',1,0.976796,564,856860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 639}, \"maximum_statistics\": {\"great\": 668}}',64.3651,173315210,713722,NULL,'2022-07-15 04:23:51',1657859031,NULL),(1872100773,19286773,1,2997817,1,1,1,'A',1,0.982405,466,859146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 663}, \"maximum_statistics\": {\"great\": 682}}',67.454,173324570,711882,NULL,'2022-07-15 15:25:50',1657898750,NULL),(1872905992,19286773,1,1763478,0,1,1,'A',1,0.935484,118,747587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 110}, \"maximum_statistics\": {\"great\": 124}}',68.235,174292874,100810,NULL,'2022-09-01 15:03:46',1662044626,NULL),(1873169918,19286773,1,2407420,1,1,1,'A',1,0.927802,343,665610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 37, \"great\": 831, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 928}}',68.5157,174686366,725764,NULL,'2022-09-23 12:41:09',1663936869,NULL),(1872935633,19286773,1,3205395,1,1,1,'A',1,0.976415,256,858793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 305}, \"maximum_statistics\": {\"great\": 318}}',68.823,174436107,370410,NULL,'2022-09-09 12:40:17',1662727217,NULL),(1873172289,19286773,1,3205332,1,1,1,'A',1,0.925581,300,719394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 377}, \"maximum_statistics\": {\"great\": 430}}',69.8568,174686287,446290,NULL,'2022-09-23 12:36:23',1663936583,NULL),(1873174868,19286773,1,2962561,1,1,1,'A',1,0.908824,253,623460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 34, \"great\": 868}, \"maximum_statistics\": {\"great\": 1020}}',73.9693,174727993,807964,NULL,'2022-09-25 14:05:17',1664114717,NULL),(1872735388,19286773,1,3277774,1,1,1,'A',1,0.962917,236,761892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 762}, \"maximum_statistics\": {\"great\": 809}}',74.1412,174219007,699370,NULL,'2022-08-28 13:51:35',1661694695,NULL),(1872279076,19286773,1,2854815,1,1,1,'A',1,0.948225,202,745885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 305}, \"maximum_statistics\": {\"great\": 338}}',81.667,173474984,263694,NULL,'2022-07-22 16:50:05',1658508605,NULL),(1872825971,19286773,1,817145,0,1,1,'A',1,0.964174,254,812497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 300}, \"maximum_statistics\": {\"great\": 321}}',81.8033,174292916,300452,NULL,'2022-09-01 15:07:21',1662044841,NULL),(1873440034,19286773,1,3015751,1,1,1,'A',1,0.939024,331,774442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 326, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',82.0097,175090814,379700,NULL,'2022-10-14 16:45:57',1665765957,NULL),(1873086787,19286773,1,2755468,1,1,1,'A',1,0.948174,452,766486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 775, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 849}}',82.1541,174686164,848554,NULL,'2022-09-23 12:28:42',1663936122,NULL),(1872097226,19286773,1,2217012,1,1,1,'S',1,0.972015,268,881268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',82.3538,173303715,276110,NULL,'2022-07-14 15:14:44',1657811684,NULL),(1872751176,19286773,1,3303859,1,1,1,'A',1,0.995157,344,913725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 410}, \"maximum_statistics\": {\"great\": 413}}',86.13,174259760,399170,NULL,'2022-08-30 17:28:34',1661880514,NULL),(1874371123,19286773,1,1031613,1,1,1,'A',1,0.970312,197,809062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 304}, \"maximum_statistics\": {\"great\": 320}}',86.3647,176657069,295562,NULL,'2023-01-06 14:01:13',1673013673,NULL),(1872943089,19286773,1,2400236,1,1,1,'A',1,0.944928,264,740498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 26, \"great\": 947}, \"maximum_statistics\": {\"great\": 1035}}',87.1085,174333757,893516,NULL,'2022-09-03 16:57:49',1662224269,NULL),(1872873251,19286773,1,2521932,1,1,1,'S',1,0.983819,309,906848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 299}, \"maximum_statistics\": {\"great\": 309}}',91.1336,174404925,346770,NULL,'2022-09-07 15:51:35',1662565895,NULL),(1874427286,19286773,1,3307200,1,1,1,'A',1,0.957875,236,771300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 513}, \"maximum_statistics\": {\"great\": 546}}',91.316,176657215,440202,NULL,'2023-01-06 14:09:33',1673014173,NULL),(1872895164,19286773,1,3104909,1,1,1,'S',1,0.973437,320,876478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 320}}',99.8482,174366681,341860,NULL,'2022-09-05 10:24:42',1662373482,NULL),(1872916159,19286773,1,1773279,1,1,1,'S',1,0.981775,631,903168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 608}, \"maximum_statistics\": {\"great\": 631}}',128.262,174366769,758430,NULL,'2022-09-05 10:32:47',1662373967,NULL),(2654555086,19290967,1,1082776,1,1,1,'S',1,0.992188,64,827807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 64}}',NULL,183499651,51510,NULL,'2024-04-11 12:39:01',1712839141,NULL),(1873629357,19290967,1,1492007,0,1,1,'A',1,0.940476,42,890352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 37}, \"maximum_statistics\": {\"great\": 42}}',30.0812,175556552,36211,NULL,'2022-11-08 09:53:25',1667901205,NULL),(1873633210,19290967,1,1492013,0,1,1,'X',1,1,38,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',30.6137,175556465,14856,NULL,'2022-11-08 09:46:07',1667900767,NULL),(1873633223,19290967,1,1492013,0,1,1,'A',1,0.921053,38,780580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 32}, \"maximum_statistics\": {\"great\": 38}}',33.2554,175556565,14010,NULL,'2022-11-08 09:54:33',1667901273,NULL),(1873635909,19290967,1,1492015,0,1,1,'A',1,0.938356,73,792690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 64}, \"maximum_statistics\": {\"great\": 73}}',33.7276,175556623,43986,NULL,'2022-11-08 09:58:48',1667901528,NULL),(1873630295,19290967,1,1492009,0,1,1,'S',1,0.984615,65,915581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 65}}',38.5411,175556637,33280,NULL,'2022-11-08 09:59:33',1667901573,NULL),(2844597781,19290967,1,1504000,0,1,1,'S',1,0.982014,139,869574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 134}, \"maximum_statistics\": {\"great\": 139}}',38.9812,183944306,104046,NULL,'2024-05-17 13:40:58',1715953258,NULL),(1873635108,19290967,1,1492014,0,1,1,'A',1,0.947059,85,819203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 76}, \"maximum_statistics\": {\"great\": 85}}',42.8218,175556389,49810,NULL,'2022-11-08 09:39:58',1667900398,NULL),(1874853085,19290967,1,3961910,1,1,1,'S',1,0.983099,355,890691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 343}, \"maximum_statistics\": {\"great\": 355}}',45.846,177298092,377810,NULL,'2023-02-11 07:03:21',1676099001,NULL),(1875330771,19290967,1,3913817,1,1,1,'A',1,0.937086,151,829000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 132}, \"maximum_statistics\": {\"great\": 151}}',50.3166,178012350,117178,NULL,'2023-03-24 08:43:39',1679647419,NULL),(1860569862,19298944,1,2280432,0,1,1,'A',1,0.92522,252,700865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 293}, \"maximum_statistics\": {\"great\": 341}}',41.149,155864673,274374,NULL,'2020-11-11 10:43:04',1605091384,NULL),(1860661708,19298944,1,243349,0,1,1,'S',1,0.954984,311,820172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 283}, \"maximum_statistics\": {\"great\": 311}}',71.0228,156085698,304080,NULL,'2020-11-19 12:26:20',1605788780,NULL),(1876186932,19303604,1,3885074,1,1,1,'A',1,0.927184,103,763071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 88}, \"maximum_statistics\": {\"great\": 103}}',22.9966,179267439,60273,NULL,'2023-06-07 15:29:30',1686151770,NULL),(1864179617,19303604,1,1920415,0,1,1,'B',1,0.889163,181,657675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 161}, \"maximum_statistics\": {\"great\": 203}}',25.7342,161455489,133376,NULL,'2021-05-01 11:06:01',1619867161,NULL),(1860711372,19303604,1,1773278,0,1,1,'A',1,0.926724,145,666493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 201}, \"maximum_statistics\": {\"great\": 232}}',27.3916,156127107,153577,NULL,'2020-11-20 20:29:11',1605904151,NULL),(1860745010,19303604,1,1774604,0,1,1,'A',1,0.912607,105,578857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 297}, \"maximum_statistics\": {\"great\": 349}}',28.1702,156028200,172227,NULL,'2020-11-17 09:32:25',1605605545,NULL),(1861724706,19303604,1,1987597,0,1,1,'B',1,0.856061,69,459528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 14, \"great\": 296}, \"maximum_statistics\": {\"great\": 396}}',28.3574,157759270,172058,NULL,'2021-01-13 14:27:52',1610548072,NULL),(1867926832,19303604,1,2014323,0,1,1,'A',1,0.947489,219,768653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 196}, \"maximum_statistics\": {\"great\": 219}}',31.8844,166975937,196052,NULL,'2021-10-26 19:43:48',1635277428,NULL),(1874223863,19303604,1,3810305,1,1,1,'S',1,0.962069,290,816590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 268}, \"maximum_statistics\": {\"great\": 290}}',37.4153,176372465,284106,NULL,'2022-12-22 15:24:50',1671722690,NULL),(1876187079,19303604,1,3885489,1,1,1,'A',1,0.908654,208,700294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 170}, \"maximum_statistics\": {\"great\": 208}}',38.2164,179267462,184090,NULL,'2023-06-07 15:31:12',1686151872,NULL),(1873277660,19303604,1,1946258,0,1,1,'A',1,0.958763,245,700874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 362}, \"maximum_statistics\": {\"great\": 388}}',38.4984,174947488,281607,NULL,'2022-10-06 17:49:41',1665078581,NULL),(1873275354,19303604,1,1945196,1,1,1,'A',1,0.925876,194,650853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 22, \"great\": 654}, \"maximum_statistics\": {\"great\": 742}}',53.8135,175026718,577480,NULL,'2022-10-10 19:35:56',1665430556,NULL),(1864982658,19309861,1,917704,1,1,1,'A',1,0.968684,911,868019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 884, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 942}}',NULL,162539155,1035650,NULL,'2021-05-31 20:21:54',1622492514,NULL),(1864920755,19309861,1,1062873,1,1,1,'A',1,0.951987,789,771143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 823, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 906}}',NULL,162472428,925082,NULL,'2021-05-29 21:00:23',1622322023,NULL),(1862078119,19309861,1,1439682,1,1,1,'A',1,0.900164,321,652608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 3, \"great\": 492}, \"maximum_statistics\": {\"great\": 611}}',NULL,158302164,560536,NULL,'2021-01-31 16:01:45',1612108905,NULL),(1864431327,19309861,1,2915513,1,1,1,'B',1,0.887578,201,180584,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 44, \"great\": 668, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',NULL,161744348,388981,NULL,'2021-05-09 11:51:55',1620561115,NULL),(1860528769,19309861,1,2043002,0,1,1,'B',1,0.864155,64,468993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 43, \"great\": 362, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 438}}',30.7967,155878101,197930,NULL,'2020-11-11 21:07:32',1605128852,NULL),(1860559435,19309861,1,1773278,0,1,1,'A',1,0.950431,128,722029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 216, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 232}}',32.5611,155877508,157778,NULL,'2020-11-11 20:37:36',1605127056,NULL),(1862162787,19309861,1,1863202,1,1,1,'B',1,0.826531,92,386026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 20, \"great\": 244, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 343}}',33.3224,158302888,179526,NULL,'2021-01-31 16:24:30',1612110270,NULL),(1862327262,19309861,1,1618411,1,1,1,'C',1,0.730932,103,282914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 42, \"great\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 236}}',34.0672,158711592,94856,NULL,'2021-02-12 17:02:00',1613149320,NULL),(3551527650,19309861,1,3463301,1,1,1,'B',1,0.826489,149,447426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 40, \"great\": 358, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 487}}',35.7505,185489269,267968,NULL,'2024-09-20 20:26:01',1726863961,NULL),(1862142553,19309861,1,1837012,0,1,1,'A',1,0.956647,122,734399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 161, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 173}}',36.2968,158365078,127924,NULL,'2021-02-02 13:46:54',1612273614,NULL),(1866606522,19309861,1,487679,0,1,1,'C',1,0.783245,198,391564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 38, \"great\": 251, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 376}}',37.5668,164995153,209030,NULL,'2021-08-16 19:15:10',1629141310,NULL),(1862349733,19309861,1,2245775,1,1,1,'C',1,0.767442,80,338538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 25, \"great\": 117}, \"maximum_statistics\": {\"great\": 172}}',38.2514,158748135,77374,NULL,'2021-02-13 16:29:18',1613233758,NULL),(1862331701,19309861,1,1627149,1,1,1,'C',1,0.797826,73,352047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 26, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',38.2851,158745833,84440,NULL,'2021-02-13 15:20:12',1613229612,NULL),(1863520998,19309861,1,1933680,0,1,1,'C',1,0.799891,182,410090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 67, \"great\": 617, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 917}}',39.607,160403482,584438,NULL,'2021-04-02 16:42:03',1617381723,NULL),(1862325890,19309861,1,556959,0,1,1,'A',1,0.962963,122,830432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 135}}',40.6995,158609787,96696,NULL,'2021-02-09 18:41:27',1612896087,NULL),(1862133136,19309861,1,2075749,1,1,1,'C',1,0.744986,173,171627,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 68, \"great\": 410, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 698}}',41.5186,158304270,326314,NULL,'2021-01-31 17:04:53',1612112693,NULL),(1862393158,19309861,1,2753521,1,1,1,'C',1,0.773707,62,310577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 60, \"great\": 314, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 464}}',43.0157,158747757,161194,NULL,'2021-02-13 16:17:44',1613233064,NULL),(1875100157,19309861,1,3912812,1,1,1,'B',1,0.810918,123,406133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 52, \"great\": 445}, \"maximum_statistics\": {\"great\": 632}}',46.1566,177628532,301990,NULL,'2023-03-02 00:32:03',1677717123,NULL),(1862124034,19309861,1,2241910,1,1,1,'B',1,0.825457,98,395362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 61, \"great\": 488, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 656}}',47.2222,158331672,277478,NULL,'2021-02-01 13:42:29',1612186949,NULL),(1875069546,19309861,1,2955307,1,1,1,'B',1,0.828237,211,230498,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 45, \"great\": 410}, \"maximum_statistics\": {\"great\": 556}}',47.7291,177610711,252596,NULL,'2023-02-28 21:00:08',1677618008,NULL),(1862507110,19309861,1,2043001,1,1,1,'B',1,0.898496,93,545262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 42, \"great\": 572, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 665}}',49.0454,158850524,335148,NULL,'2021-02-16 17:06:49',1613495209,NULL),(1862327021,19309861,1,1617643,0,1,1,'A',1,0.956204,81,708843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 126, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',49.2113,158745861,92561,NULL,'2021-02-13 15:21:10',1613229670,NULL),(1875289880,19309861,1,3503589,1,1,1,'B',1,0.851474,141,480958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 11, \"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',49.4171,177991711,214110,NULL,'2023-03-23 00:36:08',1679531768,NULL),(1862325902,19309861,1,556959,0,1,1,'B',1,0.885185,55,566298,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 108}, \"maximum_statistics\": {\"great\": 135}}',51.5251,158609815,54095,NULL,'2021-02-09 18:42:38',1612896158,NULL),(1862182963,19309861,1,2762278,1,1,1,'A',1,0.970644,154,743854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 12, \"great\": 509, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 528}}',52.5532,158365430,393192,NULL,'2021-02-02 13:58:23',1612274303,NULL),(1862075639,19309861,1,2158481,1,1,1,'B',1,0.873576,120,499139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 35, \"great\": 363, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 439}}',52.8291,158328874,224970,NULL,'2021-02-01 11:56:20',1612180580,NULL),(1875069747,19309861,1,2955529,1,1,1,'B',1,0.882282,98,544472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 24, \"great\": 339}, \"maximum_statistics\": {\"great\": 412}}',53.3982,177622097,201328,NULL,'2023-03-01 15:00:17',1677682817,NULL),(1865978008,19309861,1,1763479,0,1,1,'B',1,0.812903,121,467151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',53.7334,164077586,97230,NULL,'2021-07-18 18:18:16',1626632296,NULL),(1862164061,19309861,1,1531843,1,1,1,'B',1,0.895119,120,289958,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 46, \"great\": 807, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 963}}',53.8002,158328268,489684,NULL,'2021-02-01 11:30:12',1612179012,NULL),(1867462326,19309861,1,1718672,1,1,1,'C',1,0.770465,61,306089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 60, \"great\": 397, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 623}}',54.345,166384640,207990,NULL,'2021-10-05 10:02:43',1633428163,NULL),(1875229218,19309861,1,3749787,1,1,1,'B',1,0.860108,131,492036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 34, \"great\": 433, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 554}}',54.8599,177730067,282860,NULL,'2023-03-07 19:31:43',1678217503,NULL),(1862066308,19309861,1,1772925,1,1,1,'B',1,0.825485,137,406854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 115, \"great\": 820, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1083}}',56.8101,158329166,442560,NULL,'2021-02-01 12:08:32',1612181312,NULL),(1862325921,19309861,1,2502531,1,1,1,'A',1,0.914498,76,587463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 239}, \"maximum_statistics\": {\"great\": 269}}',57.6779,158711536,125076,NULL,'2021-02-12 17:00:28',1613149228,NULL),(1864876933,19309861,1,1286617,1,1,1,'C',1,0.745763,111,296957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 70, \"great\": 331}, \"maximum_statistics\": {\"great\": 531}}',57.9705,162639972,188190,NULL,'2021-06-03 20:46:21',1622753181,NULL),(1862323644,19309861,1,554519,1,1,1,'A',1,0.913082,224,190129,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 66, \"great\": 1007, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1139}}',60.211,158712094,512910,NULL,'2021-02-12 17:15:49',1613150149,NULL),(1862607530,19309861,1,131806,0,1,1,'B',1,0.812253,110,455389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 176, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 253}}',60.753,159107441,162293,NULL,'2021-02-24 11:24:43',1614165883,NULL),(1862400604,19309861,1,794670,1,1,1,'B',1,0.814642,110,384180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 58, \"great\": 462, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 642}}',60.9053,158711685,290240,NULL,'2021-02-12 17:04:24',1613149464,NULL),(1862166242,19309861,1,2751906,1,1,1,'A',1,0.929303,170,640139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 48, \"great\": 886, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 976}}',63.5494,158303889,567460,NULL,'2021-01-31 16:53:13',1612111993,NULL),(1862207112,19309861,1,556948,0,1,1,'S',1,0.964789,213,819593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 198, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 213}}',63.7681,158561208,183866,NULL,'2021-02-08 10:52:30',1612781550,NULL),(1863503136,19309861,1,1954849,1,1,1,'B',1,0.852126,186,493934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 33, \"great\": 414}, \"maximum_statistics\": {\"great\": 541}}',63.8476,160403783,301794,NULL,'2021-04-02 16:51:32',1617382292,NULL),(1862066521,19309861,1,1119043,1,1,1,'A',1,0.925926,96,667066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 162}, \"maximum_statistics\": {\"great\": 189}}',64.0023,158335140,122328,NULL,'2021-02-01 15:38:52',1612193932,NULL),(1863998151,19309861,1,2051069,0,1,1,'B',1,0.870476,106,499413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 43, \"great\": 432, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',64.3026,161216911,270336,NULL,'2021-04-24 19:03:13',1619290993,NULL),(1875092451,19309861,1,3352468,1,1,1,'B',1,0.859319,538,619784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 10, \"great\": 411, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 558}}',64.5567,177611761,540022,NULL,'2023-02-28 22:41:51',1677624111,NULL),(1862075483,19309861,1,2586784,0,1,1,'B',1,0.887755,106,568343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 45, \"great\": 653, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 784}}',64.8732,158333148,447510,NULL,'2021-02-01 14:34:02',1612190042,NULL),(1862102307,19309861,1,2502530,1,1,1,'A',1,0.958937,178,815619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 192}, \"maximum_statistics\": {\"great\": 207}}',65.8001,158332890,167770,NULL,'2021-02-01 14:24:28',1612189468,NULL),(1868072565,19309861,1,3107881,1,1,1,'B',1,0.873077,143,521997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 38, \"great\": 620, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 780}}',66.9042,167060886,503694,NULL,'2021-10-29 22:18:19',1635545899,NULL),(1865000016,19309861,1,1722221,1,1,1,'A',1,0.938294,315,745926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 489, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 551}}',66.9431,162639158,527376,NULL,'2021-06-03 20:17:21',1622751441,NULL),(1862600184,19309861,1,2502527,1,1,1,'B',1,0.89823,116,561046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 25, \"great\": 295}, \"maximum_statistics\": {\"great\": 339}}',67.2503,158987977,165620,NULL,'2021-02-20 17:08:06',1613840886,NULL),(1862170743,19309861,1,1864176,1,1,1,'A',1,0.90942,100,562782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 33, \"great\": 485, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 552}}',68.9035,158311731,257760,NULL,'2021-01-31 21:20:40',1612128040,NULL),(1862066259,19309861,1,1119026,0,1,1,'A',1,0.903382,82,576668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 207}}',68.9333,158335354,103184,NULL,'2021-02-01 15:45:34',1612194334,NULL),(1864963395,19309861,1,1186518,1,1,1,'B',1,0.861083,268,522859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 50, \"great\": 770}, \"maximum_statistics\": {\"great\": 997}}',69.4914,162537684,691582,NULL,'2021-05-31 19:24:33',1622489073,NULL),(1864959166,19309861,1,846085,1,1,1,'B',1,0.884244,194,539944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 73, \"great\": 790, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 933}}',69.9047,162538967,530430,NULL,'2021-05-31 20:14:10',1622492050,NULL),(1862403815,19309861,1,2692159,0,1,1,'B',1,0.882739,92,572816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 26, \"great\": 434, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 533}}',70.225,158609968,307423,NULL,'2021-02-09 18:47:39',1612896459,NULL),(1862584867,19309861,1,1922251,1,1,1,'B',1,0.853516,120,462120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 62, \"great\": 786, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1024}}',70.3016,159107618,523780,NULL,'2021-02-24 11:33:43',1614166423,NULL),(1864989549,19309861,1,2052974,1,1,1,'B',1,0.870027,117,514315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 299}, \"maximum_statistics\": {\"great\": 377}}',70.3177,162538525,205956,NULL,'2021-05-31 19:57:03',1622491023,NULL),(1864877009,19309861,1,1286618,1,1,1,'B',1,0.851471,99,516295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 265, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 340}}',70.493,162640006,171917,NULL,'2021-06-03 20:47:49',1622753269,NULL),(1862422958,19309861,1,240260,0,1,1,'A',1,0.939597,245,209269,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 31, \"great\": 555, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 596}}',70.5543,158673284,255881,NULL,'2021-02-11 15:14:11',1613056451,NULL),(1863991018,19309861,1,1965332,1,1,1,'B',1,0.870748,298,536948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 54, \"great\": 817, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1029}}',71.0458,161216818,671982,NULL,'2021-04-24 19:00:00',1619290800,NULL),(1866636881,19309861,1,81234,0,1,1,'A',1,0.954963,390,800647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 497, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 544}}',71.6033,164995060,528076,NULL,'2021-08-16 19:10:45',1629141045,NULL),(1862178327,19309861,1,240011,0,1,1,'A',1,0.923529,239,705342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 301, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 340}}',72.0013,158367011,372918,NULL,'2021-02-02 14:48:36',1612277316,NULL),(1862181466,19309861,1,240259,0,1,1,'A',1,0.963964,289,792964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 318, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 333}}',72.0879,158366886,303782,NULL,'2021-02-02 14:44:47',1612277087,NULL),(1864953065,19309861,1,2386354,1,1,1,'B',1,0.870647,212,525574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 30, \"great\": 328, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 402}}',72.9685,162640242,318972,NULL,'2021-06-03 20:57:26',1622753846,NULL),(1862405481,19309861,1,803704,1,1,1,'B',1,0.878049,150,518172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 30, \"great\": 495, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 615}}',73.7461,158711774,338852,NULL,'2021-02-12 17:06:51',1613149611,NULL),(1862690387,19309861,1,2780560,1,1,1,'B',1,0.885519,125,527435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 49, \"great\": 443, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 511}}',73.8546,159049645,252834,NULL,'2021-02-22 14:51:16',1614005476,NULL),(1862643908,19309861,1,1761257,1,1,1,'B',1,0.864472,142,481228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 58, \"great\": 811, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1033}}',74.7544,159049513,541468,NULL,'2021-02-22 14:47:07',1614005227,NULL),(1862449446,19309861,1,2004646,1,1,1,'A',1,0.924716,250,692229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 314, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 352}}',76.4098,158955924,289580,NULL,'2021-02-19 19:01:46',1613761306,NULL),(1862432955,19309861,1,848234,1,1,1,'B',1,0.873438,149,516844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 44, \"great\": 522, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 640}}',77.664,158748109,396044,NULL,'2021-02-13 16:28:26',1613233706,NULL),(1864540004,19309861,1,1386494,1,1,1,'A',1,0.903353,129,570717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 55, \"great\": 873, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1014}}',77.7848,161892495,566260,NULL,'2021-05-13 17:22:05',1620926525,NULL),(1862284647,19309861,1,1531843,1,1,1,'A',1,0.903946,162,602560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 41, \"great\": 819, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 963}}',77.8376,158561355,691488,NULL,'2021-02-08 10:59:24',1612781964,NULL),(1862579378,19309861,1,1635117,1,1,1,'A',1,0.904968,156,581922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 43, \"great\": 793, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 926}}',77.9863,159048906,699770,NULL,'2021-02-22 14:25:55',1614003955,NULL),(1875005592,19309861,1,3778244,1,1,1,'B',1,0.833889,381,503798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 16, \"great\": 617, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 900}}',79.3356,177628501,648728,NULL,'2023-03-02 00:29:46',1677716986,NULL),(1864897077,19309861,1,703446,1,1,1,'B',1,0.876147,112,516261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 36, \"great\": 528, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 654}}',79.5426,162496741,370968,NULL,'2021-05-30 14:13:05',1622383985,NULL),(1862150558,19309861,1,2648279,1,1,1,'A',1,0.95302,169,776525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 273, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 298}}',79.8775,158365511,259998,NULL,'2021-02-02 14:00:55',1612274455,NULL),(1862280731,19309861,1,64896,0,1,1,'A',1,0.906524,348,625179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 9, \"great\": 657, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 797}}',80.4461,158560801,650340,NULL,'2021-02-08 10:35:08',1612780508,NULL),(1862142645,19309861,1,1837013,1,1,1,'A',1,0.913002,214,652368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 450, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 523}}',80.6546,158361686,403184,NULL,'2021-02-02 11:40:45',1612266045,NULL),(1875082709,19309861,1,813324,0,1,1,'A',1,0.900907,160,602644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 41, \"great\": 660, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 772}}',80.7984,177622955,523952,NULL,'2023-03-01 15:57:27',1677686247,NULL),(1864983803,19309861,1,573664,0,1,1,'B',1,0.889286,202,570156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 50, \"great\": 595, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 700}}',80.9034,162572724,465886,NULL,'2021-06-01 21:03:22',1622581402,NULL),(1862066555,19309861,1,1119043,1,1,1,'S',1,0.970899,189,869866,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 178}, \"maximum_statistics\": {\"great\": 189}}',82.4625,158335177,177672,NULL,'2021-02-01 15:40:01',1612194001,NULL),(1868201133,19309861,1,1845315,0,1,1,'B',1,0.895044,63,538703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 22, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343}}',82.478,167434284,165746,NULL,'2021-11-12 23:37:09',1636760229,NULL),(1864976532,19309861,1,2570165,1,1,1,'A',1,0.909688,209,631597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 10, \"great\": 509, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 609}}',82.6017,162639714,428720,NULL,'2021-06-03 20:37:35',1622752655,NULL),(1864985146,19309861,1,1496712,1,1,1,'B',1,0.871637,221,537543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 63, \"great\": 726, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 892}}',82.7057,162625388,570380,NULL,'2021-06-03 12:35:55',1622723755,NULL),(1862678379,19309861,1,488475,0,1,1,'A',1,0.956667,136,739808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 278, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 300}}',83.0894,158959230,209416,NULL,'2021-02-19 20:51:39',1613767899,NULL),(1867462465,19309861,1,1719454,1,1,1,'B',1,0.895146,118,563530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 429, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 515}}',85.4765,166384656,299034,NULL,'2021-10-05 10:04:31',1633428271,NULL),(1865000028,19309861,1,1722221,1,1,1,'B',1,0.837568,233,546983,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 11, \"great\": 383, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 551}}',87.0047,162639225,422024,NULL,'2021-06-03 20:19:44',1622751584,NULL),(1864904187,19309861,1,2640145,1,1,1,'B',1,0.834653,162,436248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 22, \"great\": 360, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 505}}',87.2296,162537971,272696,NULL,'2021-05-31 19:34:45',1622489685,NULL),(1864880830,19309861,1,1531842,1,1,1,'B',1,0.85967,162,493443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 82, \"great\": 997, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1272}}',87.7733,162497196,755438,NULL,'2021-05-30 14:28:55',1622384935,NULL),(1864896033,19309861,1,697265,1,1,1,'B',1,0.844079,143,439903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 53, \"great\": 576, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 760}}',87.9029,162625912,382798,NULL,'2021-06-03 12:55:03',1622724903,NULL),(1862437193,19309861,1,2586784,0,1,1,'A',1,0.964923,289,765919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 742, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 784}}',88.0408,158682610,661652,NULL,'2021-02-11 20:22:12',1613074932,NULL),(1864990804,19309861,1,2747731,1,1,1,'A',1,0.930924,341,678442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 50, \"great\": 992, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1093}}',90.364,162571883,839468,NULL,'2021-06-01 20:32:01',1622579521,NULL),(1864997638,19309861,1,1276291,1,1,1,'B',1,0.860065,136,497447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 36, \"great\": 476, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 611}}',91.8672,162538243,338414,NULL,'2021-05-31 19:45:58',1622490358,NULL),(1862625505,19309861,1,376736,1,1,1,'B',1,0.87514,168,512559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 38, \"great\": 708, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 893}}',92.0607,159049381,584196,NULL,'2021-02-22 14:42:48',1614004968,NULL),(1864973316,19309861,1,1223880,0,1,1,'A',1,0.955301,183,746205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 17, \"great\": 455, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 481}}',92.413,162538834,360808,NULL,'2021-05-31 20:08:23',1622491703,NULL),(1864920966,19309861,1,153002,0,1,1,'A',1,0.929385,238,653828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 36, \"great\": 790, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 878}}',92.4711,162537529,591396,NULL,'2021-05-31 19:18:40',1622488720,NULL),(1865109706,19309861,1,534080,1,1,1,'A',1,0.929361,273,693568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 22, \"great\": 721, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 814}}',92.6614,162837145,689174,NULL,'2021-06-09 22:04:42',1623276282,NULL),(1862546439,19309861,1,2090846,1,1,1,'A',1,0.92963,194,701576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 358, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 405}}',93.863,158955996,314530,NULL,'2021-02-19 19:03:35',1613761415,NULL),(1867551907,19309861,1,1650970,1,1,1,'B',1,0.898496,237,566341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 58, \"great\": 906, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1064}}',93.9094,166384696,673552,NULL,'2021-10-05 10:08:40',1633428520,NULL),(1865091631,19309861,1,1869951,1,1,1,'A',1,0.953488,373,823894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 834, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 903}}',94.3356,162836839,904404,NULL,'2021-06-09 21:48:42',1623275322,NULL),(1862674946,19309861,1,819316,0,1,1,'A',1,0.909091,130,599469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 26, \"great\": 449, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 517}}',95.8989,159152419,317906,NULL,'2021-02-25 20:05:27',1614283527,NULL),(1868074217,19309861,1,3135599,1,1,1,'B',1,0.885981,224,559789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 67, \"great\": 893, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1070}}',96.2305,167172102,744844,NULL,'2021-11-02 19:32:49',1635881569,NULL),(1862408454,19309861,1,807983,1,1,1,'A',1,0.940693,142,699203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 502, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 548}}',96.4292,158675533,437480,NULL,'2021-02-11 16:20:03',1613060403,NULL),(1864904125,19309861,1,2640144,1,1,1,'B',1,0.870902,124,493056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 18, \"great\": 380, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 488}}',96.9228,162537927,240970,NULL,'2021-05-31 19:33:04',1622489584,NULL),(1862605588,19309861,1,128718,0,1,1,'A',1,0.902533,124,570153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 46, \"great\": 777, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 908}}',96.9848,158959677,556558,NULL,'2021-02-19 21:07:14',1613768834,NULL),(1862076034,19309861,1,1773279,0,1,1,'A',1,0.954834,154,717475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 591, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 631}}',97.2621,158311897,451508,NULL,'2021-01-31 21:27:26',1612128446,NULL),(1862637711,19309861,1,2536716,1,1,1,'A',1,0.926796,213,675527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 25, \"great\": 952, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1086}}',98.148,159048560,800340,NULL,'2021-02-22 14:13:17',1614003197,NULL),(1864010809,19309861,1,1772049,0,1,1,'A',1,0.916667,183,608352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 62, \"great\": 917, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1026}}',99.0443,161217044,583494,NULL,'2021-04-24 19:07:47',1619291267,NULL),(1864943470,19309861,1,816627,1,1,1,'A',1,0.947436,627,792179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 701, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 780}}',99.2171,162625505,846048,NULL,'2021-06-03 12:39:58',1622723998,NULL),(1864971624,19309861,1,885030,1,1,1,'A',1,0.906504,204,625477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 412, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 492}}',100.408,162497011,352450,NULL,'2021-05-30 14:22:50',1622384570,NULL),(1867198027,19309861,1,2504841,1,1,1,'A',1,0.924933,278,712821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 7, \"great\": 641, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 746}}',100.838,165995641,674578,NULL,'2021-09-20 19:21:19',1632165679,NULL),(1875115460,19309861,1,3409444,1,1,1,'A',1,0.920745,284,685006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 16, \"great\": 807, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 940}}',103.379,177622744,798832,NULL,'2023-03-01 15:43:19',1677685399,NULL),(1862512475,19309861,1,165970,0,1,1,'A',1,0.931393,241,694016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 433, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 481}}',104.125,158847195,383372,NULL,'2021-02-16 15:06:34',1613487994,NULL),(1862754668,19309861,1,690818,1,1,1,'A',1,0.913084,159,616837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 460, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 535}}',104.322,159176226,373188,NULL,'2021-02-26 15:24:45',1614353085,NULL),(1864903747,19309861,1,2065199,1,1,1,'A',1,0.923984,200,643049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 53, \"great\": 1096, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1230}}',105.326,162625840,881662,NULL,'2021-06-03 12:52:34',1622724754,NULL),(1864943478,19309861,1,816627,1,1,1,'B',1,0.830769,110,485286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 38, \"great\": 554, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 780}}',105.979,162625577,464253,NULL,'2021-06-03 12:42:30',1622724150,NULL),(1864921969,19309861,1,1067032,1,1,1,'A',1,0.908876,407,642511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 19, \"great\": 710, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 845}}',106.367,162639910,706866,NULL,'2021-06-03 20:44:15',1622753055,NULL),(1875069560,19309861,1,2955307,1,1,1,'A',1,0.92446,487,732142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 477}, \"maximum_statistics\": {\"great\": 556}}',106.929,177611806,557120,NULL,'2023-02-28 22:46:57',1677624417,NULL),(1864904230,19309861,1,2640146,1,1,1,'A',1,0.917017,107,610787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 408, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 476}}',107.095,162538007,281520,NULL,'2021-05-31 19:36:25',1622489785,NULL),(1868283383,19309861,1,1391413,1,1,1,'A',1,0.946833,305,782875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 397, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 442}}',107.119,167456055,421804,NULL,'2021-11-13 17:40:15',1636825215,NULL),(1862690483,19309861,1,2780562,1,1,1,'A',1,0.951613,184,723618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 375, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 403}}',107.466,159049577,289734,NULL,'2021-02-22 14:49:08',1614005348,NULL),(1868239407,19309861,1,155407,1,1,1,'A',1,0.95241,327,748997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 770, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 830}}',107.757,167456478,702900,NULL,'2021-11-13 17:55:02',1636826102,NULL),(1864946401,19309861,1,46805,0,1,1,'S',1,0.983918,342,916890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',111.406,162538729,393966,NULL,'2021-05-31 20:04:18',1622491458,NULL),(1862810793,19309861,1,74153,0,1,1,'A',1,0.934279,273,689413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 25, \"great\": 1188}, \"maximum_statistics\": {\"great\": 1339}}',112.989,159175206,1086634,NULL,'2021-02-26 14:49:07',1614350947,NULL),(1868011261,19309861,1,222527,0,1,1,'A',1,0.964844,299,810067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 485, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 512}}',113.592,167171811,478808,NULL,'2021-11-02 19:19:29',1635880769,NULL),(1867487693,19309861,1,1869952,1,1,1,'A',1,0.949885,391,774708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 28, \"great\": 1204, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1307}}',114.548,166384551,1271558,NULL,'2021-10-05 09:55:49',1633427749,NULL),(1863558720,19309861,1,131806,0,1,1,'A',1,0.952569,186,396032,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 231, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 253}}',115.024,160441388,190916,NULL,'2021-04-03 15:45:07',1617464707,NULL),(1867280376,19309861,1,888024,0,1,1,'B',1,0.899378,194,585037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 54, \"great\": 1082, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1287}}',116.504,165995756,809052,NULL,'2021-09-20 19:26:20',1632165980,NULL),(1864945393,19309861,1,1627623,1,1,1,'A',1,0.941038,622,722984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 24, \"great\": 959, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1060}}',117.145,162572332,957492,NULL,'2021-06-01 20:48:57',1622580537,NULL),(1862683201,19309861,1,74595,1,1,1,'A',1,0.950574,415,765542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 1045, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1133}}',117.151,159152337,1015556,NULL,'2021-02-25 20:02:33',1614283353,NULL),(1862420152,19309861,1,820619,1,1,1,'A',1,0.911491,163,604008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 13, \"great\": 543, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 644}}',117.941,158745628,450436,NULL,'2021-02-13 15:12:56',1613229176,NULL),(1868295982,19309861,1,263682,0,1,1,'A',1,0.96777,219,784938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 544, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',118.032,167456352,499514,NULL,'2021-11-13 17:50:59',1636825859,NULL),(1862425595,19309861,1,830082,0,1,1,'A',1,0.90604,164,603386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 40, \"great\": 766, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 894}}',119.006,158748026,594824,NULL,'2021-02-13 16:25:39',1613233539,NULL),(1862365583,19309861,1,374113,1,1,1,'A',1,0.952218,240,757182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 814, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 879}}',120.629,158745731,962634,NULL,'2021-02-13 15:16:53',1613229413,NULL),(1868091531,19309861,1,140560,0,1,1,'A',1,0.987387,429,879237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 543, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 555}}',122.261,167434335,551114,NULL,'2021-11-12 23:40:04',1636760404,NULL),(1865067458,19309861,1,1985347,1,1,1,'A',1,0.97209,319,810717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 802, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 842}}',123.43,162836146,777678,NULL,'2021-06-09 21:19:09',1623273549,NULL),(1862599117,19309861,1,637625,1,1,1,'A',1,0.942539,209,729976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 523, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 583}}',125.228,159048724,610976,NULL,'2021-02-22 14:19:40',1614003580,NULL),(1862501963,19309861,1,2641696,1,1,1,'A',1,0.955217,205,735187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 27, \"great\": 952, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1016}}',126.244,158850750,821960,NULL,'2021-02-16 17:14:50',1613495690,NULL),(1864972046,19309861,1,888020,0,1,1,'A',1,0.931921,143,650787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 41, \"great\": 1183, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1322}}',126.529,162537812,824432,NULL,'2021-05-31 19:29:03',1622489343,NULL),(1864894285,19309861,1,118410,1,1,1,'A',1,0.95203,548,798099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 740, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 813}}',126.866,162572103,792530,NULL,'2021-06-01 20:40:24',1622580024,NULL),(1867284742,19309861,1,1360615,0,1,1,'A',1,0.923507,272,677962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 18, \"great\": 926, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1072, \"legacy_combo_increase\": 2}}',127.458,166073741,944054,NULL,'2021-09-23 21:32:14',1632432734,NULL),(1862607496,19309861,1,131806,1,1,1,'S',1,0.966403,253,859329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 236, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 253}}',128.619,159049190,308622,NULL,'2021-02-22 14:35:54',1614004554,NULL),(1864917331,19309861,1,2650781,1,1,1,'S',1,0.952909,722,832613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 654, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 722}}',131.262,162472538,744510,NULL,'2021-05-29 21:04:01',1622322241,NULL),(1868265968,19309861,1,46805,0,1,1,'B',1,0.868421,195,622060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 5, \"great\": 257, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',135.96,167456276,272165,NULL,'2021-11-13 17:48:18',1636825698,NULL),(1864890775,19309861,1,112556,1,1,1,'A',1,0.949682,280,762126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 860, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 944}}',139.112,162626012,858812,NULL,'2021-06-03 12:58:32',1622725112,NULL),(1864946405,19309861,1,46805,0,1,1,'A',1,0.909357,134,699493,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',144.022,162538765,266103,NULL,'2021-05-31 20:05:45',1622491545,NULL),(1864906317,19309861,1,366141,1,1,1,'A',1,0.942244,382,732782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 18, \"great\": 822, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 909}}',144.138,162572001,821886,NULL,'2021-06-01 20:36:31',1622579791,NULL),(1864971562,19309861,1,538215,1,1,1,'A',1,0.958248,418,810521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 452, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 491}}',146.521,162538062,489162,NULL,'2021-05-31 19:38:15',1622489895,NULL),(1864905995,19309861,1,2882728,1,1,1,'A',1,0.962656,251,762688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 24, \"great\": 1139, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1205}}',147.217,162625721,953686,NULL,'2021-06-03 12:48:13',1622724493,NULL),(1862550194,19309861,1,211732,1,1,1,'A',1,0.940789,331,693078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 819, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 912}}',147.735,158887478,742468,NULL,'2021-02-17 18:11:22',1613585482,NULL),(1864953610,19309861,1,187455,1,1,1,'A',1,0.938073,361,745597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 11, \"great\": 775, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 872}}',152.3,162639010,949372,NULL,'2021-06-03 20:11:57',1622751117,NULL),(1864980426,19309861,1,2831663,1,1,1,'S',1,0.980996,763,904254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 734, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 763}}',154.625,162639624,895190,NULL,'2021-06-03 20:34:04',1622752444,NULL),(1864955350,19309861,1,1173074,1,1,1,'A',1,0.952572,194,704955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 574}, \"maximum_statistics\": {\"great\": 622}}',155.702,162640311,428238,NULL,'2021-06-03 21:00:01',1622754001,NULL),(1864652829,19309861,1,132624,0,1,1,'S',1,0.996078,255,943615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 253, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 255}}',169.738,162204926,289668,NULL,'2021-05-22 11:04:25',1621681465,NULL),(1860597706,19311572,1,1491487,0,1,1,'D',1,0.561404,30,13868,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 47, \"great\": 68}, \"maximum_statistics\": {\"great\": 171}}',5.50592,155900242,29106,NULL,'2020-11-12 17:45:48',1605203148,NULL),(1860564439,19311572,1,1773278,0,1,1,'D',1,0.659483,31,15228,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 40, \"great\": 114}, \"maximum_statistics\": {\"great\": 232}}',5.53669,155890214,54954,NULL,'2020-11-12 10:19:25',1605176365,NULL),(1860597919,19311572,1,1491488,0,1,1,'D',1,0.480216,41,8521,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 107, \"great\": 96}, \"maximum_statistics\": {\"great\": 278}}',6.0594,155900310,40806,NULL,'2020-11-12 17:48:35',1605203315,NULL),(1871479044,19311572,1,1464928,0,1,1,'D',1,0.684211,29,225135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 20}, \"maximum_statistics\": {\"great\": 38}}',6.45164,172318925,11310,NULL,'2022-06-01 15:53:47',1654098827,NULL),(1860595383,19311572,1,1491486,0,1,1,'C',1,0.772321,80,54869,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 67}, \"maximum_statistics\": {\"great\": 112}}',7.87817,155906634,28065,NULL,'2020-11-12 22:45:32',1605221132,NULL),(1863728471,19311572,1,1507924,0,1,1,'B',1,0.850365,137,151570,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 96}, \"maximum_statistics\": {\"great\": 137}}',12.0086,160830840,59950,NULL,'2021-04-14 13:52:02',1618408322,NULL),(1867535719,19311572,1,3077533,1,1,1,'B',1,0.842105,119,477699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 127}, \"maximum_statistics\": {\"great\": 171}}',18.1452,166416392,91879,NULL,'2021-10-06 17:28:19',1633541299,NULL),(2383732929,19311572,1,1507924,0,1,1,'B',1,0.89781,137,606954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 109}, \"maximum_statistics\": {\"great\": 137}}',22.7014,182877864,95410,NULL,'2024-02-21 14:37:52',1708526272,NULL),(1861365337,19312481,1,2380374,0,1,1,'A',1,0.901786,29,496255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 56}}',14.0481,157123043,18343,NULL,'2020-12-23 00:16:22',1608682582,NULL),(1861376626,19312481,1,1000650,0,1,1,'B',1,0.805263,38,334621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 13, \"great\": 71}, \"maximum_statistics\": {\"great\": 95}}',15.2399,157111574,27460,NULL,'2020-12-22 16:30:18',1608654618,NULL),(1861376417,19312481,1,999018,0,1,1,'C',1,0.782828,26,320799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 16, \"great\": 72}, \"maximum_statistics\": {\"great\": 99}}',15.9113,157112441,27818,NULL,'2020-12-22 17:01:59',1608656519,NULL),(1861373626,19312481,1,729935,0,1,1,'B',1,0.804348,47,388331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 67}, \"maximum_statistics\": {\"great\": 92}}',20.4471,157150266,32640,NULL,'2020-12-23 21:58:50',1608760730,NULL),(1861291666,19312481,1,489402,0,1,1,'B',1,0.807692,76,381859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 127}, \"maximum_statistics\": {\"great\": 182}}',20.8305,157142507,85098,NULL,'2020-12-23 16:37:51',1608741471,NULL),(1861335288,19312481,1,2348952,1,1,1,'B',1,0.833333,44,471244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 52}, \"maximum_statistics\": {\"great\": 72}}',21.0966,157142732,32720,NULL,'2020-12-23 16:46:34',1608741994,NULL),(1861514633,19312481,1,2141213,1,1,1,'C',1,0.771375,40,301011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 33, \"great\": 179}, \"maximum_statistics\": {\"great\": 269}}',21.7179,157207094,99180,NULL,'2020-12-25 20:45:55',1608929155,NULL),(1861322497,19312481,1,2338615,0,1,1,'A',1,0.91954,60,549531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 87}}',24.4343,157148455,39297,NULL,'2020-12-23 20:34:49',1608755689,NULL),(1861369794,19312481,1,1278124,0,1,1,'B',1,0.820158,46,379912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 27, \"great\": 189}, \"maximum_statistics\": {\"great\": 253}}',25.1496,157185281,88694,NULL,'2020-12-25 02:54:38',1608864878,NULL),(1861373422,19312481,1,729933,0,1,1,'A',1,0.909091,66,659991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 54}, \"maximum_statistics\": {\"great\": 66}}',25.4164,157150242,33206,NULL,'2020-12-23 21:57:43',1608760663,NULL),(1861371982,19312481,1,392097,0,1,1,'B',1,0.857143,120,497412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 206}, \"maximum_statistics\": {\"great\": 273}}',28.255,157142904,141152,NULL,'2020-12-23 16:53:23',1608742403,NULL),(1861404209,19312481,1,2280655,1,1,1,'B',1,0.880074,88,506520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 28, \"great\": 440}, \"maximum_statistics\": {\"great\": 542}}',28.7839,157140407,267874,NULL,'2020-12-23 15:12:12',1608736332,NULL),(1861501543,19312481,1,2387667,0,1,1,'A',1,0.943231,113,645245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 209}, \"maximum_statistics\": {\"great\": 229}}',29.5955,157206707,127661,NULL,'2020-12-25 20:28:23',1608928103,NULL),(1861503535,19312481,1,1000659,0,1,1,'B',1,0.89548,113,580447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 149}, \"maximum_statistics\": {\"great\": 177}}',31.32,157213082,99622,NULL,'2020-12-26 02:02:07',1608948127,NULL),(1861343390,19312481,1,1479086,1,1,1,'B',1,0.896325,129,547223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 23, \"great\": 325}, \"maximum_statistics\": {\"great\": 381}}',37.8241,157185530,195538,NULL,'2020-12-25 03:09:25',1608865765,NULL),(1861352702,19312481,1,2027843,0,1,1,'A',1,0.97076,73,701250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 164}, \"maximum_statistics\": {\"great\": 171}}',38.1008,157148267,78673,NULL,'2020-12-23 20:27:54',1608755274,NULL),(1866259259,19319961,1,2853953,1,1,1,'C',1,0.727273,24,297874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 49}, \"maximum_statistics\": {\"great\": 88}}',9.45551,164469338,68748,NULL,'2021-07-31 01:26:55',1627694815,NULL),(1866450003,19319961,1,2904510,0,1,1,'C',1,0.75,20,265463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 42}, \"maximum_statistics\": {\"great\": 68}}',10.6676,164944755,16196,NULL,'2021-08-15 03:42:20',1628998940,NULL),(1866037156,19319961,1,1670250,1,1,1,'B',1,0.838624,57,408537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 142}, \"maximum_statistics\": {\"great\": 189}}',17.057,164306354,63045,NULL,'2021-07-25 22:17:40',1627251460,NULL),(1868100534,19319961,1,2700556,0,1,1,'B',1,0.839623,40,201429,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 28, \"great\": 244}, \"maximum_statistics\": {\"great\": 318}}',20.1308,167312079,92647,NULL,'2021-11-07 23:18:13',1636327093,NULL),(1875969554,19319961,1,2700556,0,1,1,'B',1,0.894654,96,552393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 263}, \"maximum_statistics\": {\"great\": 318}}',24.6054,179000144,148961,NULL,'2023-05-21 20:06:55',1684699615,NULL),(1864228954,19338956,1,1832115,0,1,1,'C',1,0.748031,34,274965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 77}, \"maximum_statistics\": {\"great\": 127}}',13.2589,161344577,39746,NULL,'2021-04-28 09:55:31',1619603731,NULL),(1865963902,19338956,1,2354863,0,1,1,'C',1,0.744275,33,271489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 77}, \"maximum_statistics\": {\"great\": 131}}',14.7639,164033145,35926,NULL,'2021-07-17 09:47:19',1626515239,NULL),(1863536248,19338956,1,1774604,0,1,1,'C',1,0.769341,38,292868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 45, \"great\": 233}, \"maximum_statistics\": {\"great\": 349}}',16.1462,160516939,99382,NULL,'2021-04-05 17:07:09',1617642429,NULL),(1878291719,19338956,1,1796280,0,1,1,'C',1,0.795681,83,358918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 26, \"great\": 204}, \"maximum_statistics\": {\"great\": 301}}',24.2485,182156867,133769,NULL,'2023-12-27 21:21:47',1703712107,NULL),(1878244334,19338956,1,3318011,1,1,1,'B',1,0.805221,81,393144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 160}, \"maximum_statistics\": {\"great\": 249}}',24.6478,182156893,129026,NULL,'2023-12-27 21:24:09',1703712249,NULL),(1878213285,19338956,1,1900436,0,1,1,'B',1,0.849174,67,461613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 180}, \"maximum_statistics\": {\"great\": 242}}',27.1825,182156800,115856,NULL,'2023-12-27 21:16:31',1703711791,NULL),(1878234530,19338956,1,2478605,1,1,1,'B',1,0.870023,130,479026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 18, \"great\": 334}, \"maximum_statistics\": {\"great\": 427}}',30.068,182156651,214057,NULL,'2023-12-27 21:05:55',1703711155,NULL),(1878307591,19338956,1,2687843,1,1,1,'B',1,0.876543,81,498441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 127}, \"maximum_statistics\": {\"great\": 162}}',31.3983,182156763,81740,NULL,'2023-12-27 21:13:48',1703711628,NULL),(1878220698,19338956,1,1633196,1,1,1,'A',1,0.909091,60,592913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 115}, \"maximum_statistics\": {\"great\": 132}}',31.7565,182156685,92941,NULL,'2023-12-27 21:08:24',1703711304,NULL),(1878215586,19338956,1,2160814,1,1,1,'A',1,0.912037,78,579315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 184}, \"maximum_statistics\": {\"great\": 216}}',32.6832,182156536,116012,NULL,'2023-12-27 20:55:34',1703710534,NULL),(1878258252,19338956,1,763295,0,1,1,'B',1,0.870629,274,503219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 42, \"great\": 466}, \"maximum_statistics\": {\"great\": 572}}',37.9107,182156598,386786,NULL,'2023-12-27 21:01:38',1703710898,NULL),(1862132493,19346741,1,1228142,0,1,1,'D',1,0.646552,15,219515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 30}, \"maximum_statistics\": {\"great\": 58}}',10.2599,158372762,22250,NULL,'2021-02-02 18:07:02',1612289222,NULL),(1876503501,19355972,1,2679945,0,1,1,'B',1,0.89,88,586757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 80}, \"maximum_statistics\": {\"great\": 100}}',19.8016,179723094,57982,NULL,'2023-07-07 09:59:59',1688723999,NULL),(1865371234,19355972,1,1826151,0,1,1,'B',1,0.811916,47,355504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 49, \"great\": 316}, \"maximum_statistics\": {\"great\": 428}}',21.0539,163203209,136184,NULL,'2021-06-21 14:37:35',1624286255,NULL),(1876470226,19355972,1,1832115,0,1,1,'B',1,0.885827,47,506025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 108}, \"maximum_statistics\": {\"great\": 127}}',25.1003,179723154,52298,NULL,'2023-07-07 10:05:58',1688724358,NULL),(1861319920,19358144,1,1442773,1,1,1,'D',1,0.235023,5,1960,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 296, \"great\": 66}, \"maximum_statistics\": {\"great\": 434}}',5.08975,157109427,32250,NULL,'2020-12-22 15:14:51',1608650091,NULL),(1861535472,19358144,1,1773541,1,1,1,'D',1,0.46875,22,23534,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 105, \"great\": 88}, \"maximum_statistics\": {\"great\": 272}}',6.59715,157281044,43810,NULL,'2020-12-28 09:50:11',1609149011,NULL),(1861534441,19358144,1,1773385,0,1,1,'D',1,0.650585,37,100554,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 70, \"great\": 173}, \"maximum_statistics\": {\"great\": 342}}',10.3514,157281013,102398,NULL,'2020-12-28 09:48:09',1609148889,NULL),(1861446608,19358144,1,1442771,0,1,1,'B',1,0.817708,57,219635,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 67}, \"maximum_statistics\": {\"great\": 96}}',11.1538,157299272,84782,NULL,'2020-12-28 22:03:04',1609192984,NULL),(1861352130,19358144,1,2026862,0,1,1,'C',1,0.712719,29,142798,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 31, \"great\": 128}, \"maximum_statistics\": {\"great\": 228}}',12.4214,157109671,148722,NULL,'2020-12-22 15:23:42',1608650622,NULL),(1878253858,19358144,1,3345051,1,1,1,'C',1,0.752809,47,303831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 104}, \"maximum_statistics\": {\"great\": 178}}',13.0693,182127634,80738,NULL,'2023-12-25 17:40:56',1703526056,NULL),(1878199316,19358144,1,3529563,0,1,1,'B',1,0.807339,35,384493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 74}, \"maximum_statistics\": {\"great\": 109}}',13.4747,182130484,50814,NULL,'2023-12-25 22:31:05',1703543465,NULL),(1860796253,19358144,1,1773278,0,1,1,'C',1,0.790948,122,390837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 151}, \"maximum_statistics\": {\"great\": 232}}',14.7965,156316061,116342,NULL,'2020-11-27 10:29:31',1606472971,NULL),(1860824429,19358144,1,1832115,0,1,1,'C',1,0.740157,34,252819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 23, \"great\": 84}, \"maximum_statistics\": {\"great\": 127}}',14.9583,156316008,34950,NULL,'2020-11-27 10:26:23',1606472783,NULL),(1878309248,19358144,1,979900,1,1,1,'B',1,0.806569,55,353365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 20, \"great\": 188}, \"maximum_statistics\": {\"great\": 274}}',15.8546,182129326,89792,NULL,'2023-12-25 20:30:36',1703536236,NULL),(1861535021,19358144,1,1773539,0,1,1,'B',1,0.89604,100,309200,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 101}}',16.6751,157280857,100410,NULL,'2020-12-28 09:37:32',1609148252,NULL),(1863263650,19358144,1,1773539,0,1,1,'B',1,0.89604,80,151170,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 101}}',17.129,159940338,89237,NULL,'2021-03-21 13:41:14',1616334074,NULL),(1861535032,19358144,1,1773539,0,1,1,'A',1,0.90099,71,610921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 101}}',18.9547,157280915,100756,NULL,'2020-12-28 09:41:21',1609148481,NULL),(1863265421,19358144,1,1774604,0,1,1,'B',1,0.869628,241,139426,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 270}, \"maximum_statistics\": {\"great\": 349}}',19.6444,159940740,136023,NULL,'2021-03-21 13:53:27',1616334807,NULL),(1860933941,19358144,1,1774604,0,1,1,'B',1,0.840974,51,406500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 27, \"great\": 265}, \"maximum_statistics\": {\"great\": 349}}',20.7731,156478003,116492,NULL,'2020-12-02 20:01:32',1606939292,NULL),(1872105053,19359282,1,1715244,0,1,1,'C',1,0.741379,30,245176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 49}, \"maximum_statistics\": {\"great\": 87}}',10.3553,173245427,22702,NULL,'2022-07-11 21:44:42',1657575882,NULL),(1872144477,19359282,1,3322792,1,1,1,'C',1,0.733083,28,239533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 73}, \"maximum_statistics\": {\"great\": 133}}',11.122,173331139,35037,NULL,'2022-07-15 22:35:24',1657924524,NULL),(1860759170,19359282,1,1715243,0,1,1,'D',1,0.683333,19,182814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 30, \"great\": 85}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',13.6569,156012475,35180,NULL,'2020-11-16 17:07:01',1605546421,NULL),(1871931727,19363945,1,1946258,0,1,1,'C',1,0.765464,87,305831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 26, \"great\": 232}, \"maximum_statistics\": {\"great\": 388}}',14.5696,173126548,163953,NULL,'2022-07-06 14:48:07',1657118887,NULL),(1871971706,19363945,1,2004667,0,1,1,'B',1,0.860606,124,539205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 19, \"great\": 138}, \"maximum_statistics\": {\"great\": 165}}',22.0167,173126747,90841,NULL,'2022-07-06 15:00:15',1657119615,NULL),(1871947961,19363945,1,2675979,1,1,1,'A',1,0.934896,106,607113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 346}, \"maximum_statistics\": {\"great\": 384}}',37.3662,173127121,194633,NULL,'2022-07-06 15:18:49',1657120729,NULL),(1860649185,19366921,1,2655989,0,1,1,'D',1,0.455696,18,10629,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 69, \"great\": 55}, \"maximum_statistics\": {\"great\": 158}}',5.42002,155974171,23960,NULL,'2020-11-15 07:11:27',1605424287,NULL),(3049419149,19366921,1,3968861,1,1,1,'D',1,0.693182,17,276046,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 20, \"great\": 54, \"ignore_hit\": 1, \"ignore_miss\": 19}, \"maximum_statistics\": {\"great\": 88, \"ignore_hit\": 11, \"large_bonus\": 9}}',11.7738,NULL,0,'2024-06-24 06:13:27','2024-06-24 06:14:29',1719209669,7566),(1864892381,19367343,1,324177,0,1,1,'B',1,0.872449,36,507343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 79}, \"maximum_statistics\": {\"great\": 98, \"legacy_combo_increase\": 2}}',18.5054,162587093,53186,NULL,'2021-06-02 09:24:31',1622625871,NULL),(1873231144,19367343,1,2347510,0,1,1,'C',1,0.719626,50,237713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 56, \"great\": 197, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 321}}',24.9667,174925654,88624,NULL,'2022-10-05 12:39:40',1664973580,NULL),(1873224324,19367343,1,485616,0,1,1,'C',1,0.736957,50,269964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 28, \"great\": 137}, \"maximum_statistics\": {\"great\": 230}}',25.1991,174925717,72342,NULL,'2022-10-05 12:44:29',1664973869,NULL),(1868766935,19367343,1,188952,0,1,1,'C',1,0.792857,66,353624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 39, \"great\": 203}, \"maximum_statistics\": {\"great\": 280}}',27.141,168301173,113768,NULL,'2021-12-17 13:05:14',1639746314,NULL),(1877715914,19367343,1,2443642,0,1,1,'B',1,0.835294,119,431002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 37, \"great\": 265, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 340}}',31.3943,181410281,165018,NULL,'2023-10-31 16:47:11',1698770831,NULL),(1870641142,19367343,1,2917833,1,1,1,'B',1,0.89,74,525735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 163}, \"maximum_statistics\": {\"great\": 200}}',31.6143,171240885,95444,NULL,'2022-04-16 20:20:06',1650140406,NULL),(1871272754,19367343,1,2917835,1,1,1,'B',1,0.823636,56,380935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 29, \"great\": 207}, \"maximum_statistics\": {\"great\": 275}}',32.2537,171976192,96806,NULL,'2022-05-18 10:30:35',1652869835,NULL),(1878492933,19367343,1,1954849,1,1,1,'C',1,0.754159,55,142884,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 66, \"great\": 341, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 541}}',34.4091,182401260,148382,NULL,'2024-01-15 12:30:43',1705321843,NULL),(1870702010,19367343,1,3219799,1,1,1,'C',1,0.788344,48,348285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 106}, \"maximum_statistics\": {\"great\": 163}}',34.6896,171158820,51101,NULL,'2022-04-13 11:12:10',1649848330,NULL),(1867421504,19367343,1,324174,0,1,1,'A',1,0.936747,136,679004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 146}, \"maximum_statistics\": {\"great\": 166, \"legacy_combo_increase\": 2}}',36.354,166224648,127147,NULL,'2021-09-29 12:43:43',1632919423,NULL),(2256625534,19367343,1,2320991,1,1,1,'B',1,0.808725,87,382111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 38, \"great\": 314, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 447}}',37.7206,182587787,181144,NULL,'2024-01-29 15:37:41',1706542661,NULL),(1874662306,19367343,1,2944444,0,1,1,'B',1,0.818913,148,422684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 59, \"great\": 376, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 497}}',40.8272,177105051,262252,NULL,'2023-01-31 06:58:32',1675148312,NULL),(1878492992,19367343,1,1888717,0,1,1,'B',1,0.828317,94,402234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 63, \"great\": 543, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 731, \"legacy_combo_increase\": 2}}',40.8642,182401303,327394,NULL,'2024-01-15 12:34:00',1705322040,NULL),(1873112900,19367343,1,3630225,1,1,1,'B',1,0.886015,97,507501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 38, \"great\": 441, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 522}}',41.4739,174802372,232530,NULL,'2022-09-29 13:29:03',1664458143,NULL),(1873108030,19367343,1,3519642,1,1,1,'A',1,0.902367,80,567153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',42.2473,174803347,82850,NULL,'2022-09-29 14:08:42',1664460522,NULL),(2650744422,19367343,1,3068729,0,1,1,'A',1,0.905602,89,554141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 27, \"great\": 418, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 482}}',42.848,183491654,229912,NULL,'2024-04-10 16:31:20',1712766680,NULL),(1874675101,19367343,1,2976848,1,1,1,'B',1,0.866973,168,536373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 254, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 327}}',46.7924,177013904,239976,NULL,'2023-01-26 06:37:38',1674715058,NULL),(1873134142,19367343,1,3660538,1,1,1,'A',1,0.912069,124,610725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 290}}',47.4152,174802511,172884,NULL,'2022-09-29 13:34:31',1664458471,NULL),(1873164420,19367343,1,2944440,0,1,1,'A',1,0.916955,82,591358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 254, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 289}}',48.6068,174820189,156850,NULL,'2022-09-30 09:20:32',1664529632,NULL),(1872200228,19367343,1,3219801,1,1,1,'B',1,0.896484,148,581619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 212, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 256}}',49.9644,173492618,153280,NULL,'2022-07-23 13:21:50',1658582510,NULL),(1870840810,19367343,1,3296437,1,1,1,'A',1,0.921548,133,643063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 416}, \"maximum_statistics\": {\"great\": 478}}',51.7545,171415449,326648,NULL,'2022-04-24 08:39:46',1650789586,NULL),(1872822339,19367343,1,3555432,1,1,1,'A',1,0.914754,127,646430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 261, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 305}}',53.1491,174402361,208290,NULL,'2022-09-07 13:04:37',1662555877,NULL),(1873391996,19367343,1,2359077,1,1,1,'A',1,0.905149,86,560981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 26, \"great\": 325, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 369}}',56.0056,175145493,173824,NULL,'2022-10-17 13:00:19',1666011619,NULL),(1872839538,19367343,1,3229040,1,1,1,'A',1,0.918291,224,660762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 19, \"great\": 577, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 667}}',56.156,174379346,537238,NULL,'2022-09-06 02:01:00',1662429660,NULL),(1871974614,19367343,1,2487378,0,1,1,'A',1,0.954545,130,700402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 242}}',56.93,173120371,164732,NULL,'2022-07-06 08:40:17',1657096817,NULL),(1873155605,19367343,1,3558880,1,1,1,'A',1,0.943576,208,706034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 527, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 576}}',57.1891,174819125,426412,NULL,'2022-09-30 07:47:57',1664524077,NULL),(1876763704,19367343,1,1682930,0,1,1,'A',1,0.916159,93,580624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 286, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 328}}',59.2812,180102557,182940,NULL,'2023-07-31 15:21:10',1690816870,NULL),(1873274221,19367343,1,3245064,1,1,1,'B',1,0.878378,101,498642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 57, \"great\": 673, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 814}}',59.7593,174921305,369120,NULL,'2022-10-05 05:33:00',1664947980,NULL),(1873317710,19367343,1,2526344,1,1,1,'B',1,0.894774,160,583267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 29, \"great\": 588, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 708}}',60.2816,174925783,484980,NULL,'2022-10-05 12:49:19',1664974159,NULL),(1873312401,19367343,1,3624688,1,1,1,'A',1,0.950339,172,726644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 413, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 443}}',60.6125,174862152,323334,NULL,'2022-10-02 02:06:24',1664676384,NULL),(1873165666,19367343,1,1473030,0,1,1,'B',1,0.88958,91,523709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 44, \"great\": 545, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 643}}',61.8487,174803425,295364,NULL,'2022-09-29 14:11:51',1664460711,NULL),(1877461070,19367343,1,2455062,1,1,1,'A',1,0.921652,108,609209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 312}, \"maximum_statistics\": {\"great\": 351}}',62.1559,181184138,194222,NULL,'2023-10-14 04:32:34',1697257954,NULL),(1873301562,19367343,1,3504742,1,1,1,'A',1,0.973545,105,795587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',62.5533,174905957,126064,NULL,'2022-10-04 09:30:45',1664875845,NULL),(1874787984,19367343,1,3303760,1,1,1,'B',1,0.896168,250,583371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 45, \"great\": 686, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 809}}',67.4659,177216243,505832,NULL,'2023-02-06 09:31:41',1675675901,NULL),(1873140234,19367343,1,2590447,1,1,1,'A',1,0.935702,106,632071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 534, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 591}}',67.5146,174802585,301078,NULL,'2022-09-29 13:37:32',1664458652,NULL),(1871370011,19367343,1,2985524,1,1,1,'A',1,0.96875,194,776955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 382}, \"maximum_statistics\": {\"great\": 400}}',68.1237,172100551,333210,NULL,'2022-05-23 13:29:27',1653312567,NULL),(1873289336,19367343,1,2740315,1,1,1,'A',1,0.91763,212,652454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 21, \"great\": 599, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 692}}',68.2237,174906001,543178,NULL,'2022-10-04 09:35:27',1664876127,NULL),(1874631770,19367343,1,3658208,1,1,1,'A',1,0.957555,234,741855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 553, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 589}}',68.7491,177018367,452920,NULL,'2023-01-26 13:39:42',1674740382,NULL),(1873384558,19367343,1,2347509,0,1,1,'A',1,0.941767,182,737797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 225, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 249}}',69.0954,175145360,188052,NULL,'2022-10-17 12:49:51',1666010991,NULL),(1874571545,19367343,1,1913435,1,1,1,'A',1,0.9531,217,736397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 584, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 629}}',69.3713,176911388,500916,NULL,'2023-01-20 13:09:42',1674220182,NULL),(1874633414,19367343,1,3661464,1,1,1,'A',1,0.967557,157,768136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 500, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 524}}',70.6163,177018267,389588,NULL,'2023-01-26 13:33:58',1674740038,NULL),(1873264750,19367343,1,1089740,0,1,1,'A',1,0.91273,114,602201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 32, \"great\": 661, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 762}}',72.1203,174940207,448578,NULL,'2022-10-06 09:00:24',1665046824,NULL),(1873977589,19367343,1,3068731,0,1,1,'B',1,0.896454,166,566104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 21, \"great\": 580, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 705}}',72.7743,176109450,405130,NULL,'2022-12-08 12:29:35',1670502575,NULL),(1872612348,19367343,1,3659532,1,1,1,'A',1,0.931553,242,712137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 530, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 599}}',72.8238,174028395,507684,NULL,'2022-08-18 14:57:23',1660834643,NULL),(2439323467,19367343,1,2487380,1,1,1,'A',1,0.928375,180,641470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 323}, \"maximum_statistics\": {\"great\": 363}}',74.2124,183004147,238018,NULL,'2024-03-02 16:03:33',1709395413,NULL),(1877455097,19367343,1,3519645,1,1,1,'A',1,0.932653,92,643633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 223}, \"maximum_statistics\": {\"great\": 245}}',74.4018,181184158,137528,NULL,'2023-10-14 04:34:07',1697258047,NULL),(1874630884,19367343,1,3657204,1,1,1,'A',1,0.967462,262,809665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 436, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 461}}',77.3514,177018310,441350,NULL,'2023-01-26 13:36:27',1674740187,NULL),(1873342705,19367343,1,3504743,1,1,1,'A',1,0.929412,79,642573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',77.7753,175145443,136992,NULL,'2022-10-17 12:56:36',1666011396,NULL),(1873274913,19367343,1,3597961,1,1,1,'A',1,0.934051,194,678461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 36, \"great\": 964, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1069}}',80.5412,174907573,762492,NULL,'2022-10-04 11:51:55',1664884315,NULL),(1877443411,19367343,1,1838613,1,1,1,'A',1,0.943107,219,682444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 415, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 457}}',82.7665,181184116,325242,NULL,'2023-10-14 04:30:19',1697257819,NULL),(1876470745,19367343,1,2976197,1,1,1,'A',1,0.922813,180,634394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 24, \"great\": 517, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 583}}',83.0361,179693134,382218,NULL,'2023-07-05 09:53:54',1688550834,NULL),(1873102222,19367343,1,3720484,1,1,1,'A',1,0.940678,282,727523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 432, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 472}}',83.8315,174820063,400352,NULL,'2022-09-30 09:10:36',1664529036,NULL),(1873225690,19367343,1,169846,0,1,1,'A',1,0.953094,213,769408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 463, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 501}}',83.9189,174905854,437340,NULL,'2022-10-04 09:21:21',1664875281,NULL),(1874674518,19367343,1,2975223,1,1,1,'A',1,0.928037,188,681699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 472, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 535}}',84.2402,177105066,383570,NULL,'2023-01-31 07:01:06',1675148466,NULL),(1877046612,19367343,1,3116607,1,1,1,'A',1,0.913095,269,645849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 358}, \"maximum_statistics\": {\"great\": 420}}',90.2009,180553319,310274,NULL,'2023-08-30 13:04:39',1693400679,NULL),(1877158014,19367343,1,2357607,1,1,1,'S',1,0.967791,326,835433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',92.3808,180553291,342444,NULL,'2023-08-30 13:02:11',1693400531,NULL),(1873216538,19367343,1,2563725,0,1,1,'A',1,0.978774,246,831004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 408, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 424}}',93.1875,174905885,408802,NULL,'2022-10-04 09:23:58',1664875438,NULL),(1873429578,19367343,1,3762028,1,1,1,'A',1,0.94831,356,771029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 459, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 503}}',100.572,175052883,472868,NULL,'2022-10-12 12:26:59',1665577619,NULL),(1877514587,19367343,1,3292645,1,1,1,'A',1,0.945385,411,755667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 587, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 650}}',103.4,181184035,600576,NULL,'2023-10-14 04:22:07',1697257327,NULL),(1873213975,19367343,1,1356868,1,1,1,'S',1,0.982711,723,910216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 698, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 723}}',103.557,174921273,824630,NULL,'2022-10-05 05:29:14',1664947754,NULL),(1864069320,19367532,1,1807821,0,1,1,'D',1,0.194853,5,1227,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 98, \"great\": 15}, \"maximum_statistics\": {\"great\": 136}}',2.21135,161207012,8610,NULL,'2021-04-24 13:59:26',1619272766,NULL),(1863984945,19367532,1,664129,1,1,1,'D',1,0.293255,10,5486,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 206, \"great\": 65, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 341}}',4.44937,161207086,40620,NULL,'2021-04-24 14:01:44',1619272904,NULL),(1863882004,19367532,1,1807822,0,1,1,'D',1,0.639706,21,169296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 32, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 68}}',7.50723,161053844,16612,NULL,'2021-04-20 10:42:04',1618915324,NULL),(1865158912,19367532,1,1773539,0,1,1,'B',1,0.811881,94,457775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 64, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 101}}',13.2995,162910390,98246,NULL,'2021-06-12 06:42:30',1623480150,NULL),(1865138778,19367532,1,1513236,0,1,1,'C',1,0.756711,50,291433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 37, \"great\": 190, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 298}}',16.6915,162910357,141648,NULL,'2021-06-12 06:40:49',1623480049,NULL),(1870017036,19367532,1,28287,0,1,1,'C',1,0.722022,50,230248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 40, \"great\": 163, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 277}}',22.7105,170226188,95260,NULL,'2022-03-04 13:05:47',1646399147,NULL),(1869508939,19367532,1,28896,0,1,1,'C',1,0.751055,65,289988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 22, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 237}}',23.118,169431799,78320,NULL,'2022-01-30 23:39:29',1643585969,NULL),(1865158205,19367532,1,1773385,1,1,1,'B',1,0.855263,122,467530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 260, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 342}}',25.8646,162910544,156096,NULL,'2021-06-12 06:52:14',1623480734,NULL),(1865187710,19367532,1,2649161,1,1,1,'A',1,0.908451,142,730551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 116}, \"maximum_statistics\": {\"great\": 142}}',27.2954,162910407,89964,NULL,'2021-06-12 06:43:46',1623480226,NULL),(1865141963,19367532,1,671579,1,1,1,'A',1,0.913979,82,600707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 159, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 186}}',31.2137,162910453,142333,NULL,'2021-06-12 06:47:28',1623480448,NULL),(1865153756,19367532,1,28894,0,1,1,'A',1,0.917431,96,558869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 95}, \"maximum_statistics\": {\"great\": 109}}',35.0591,162910475,75972,NULL,'2021-06-12 06:48:58',1623480538,NULL),(3702473694,19367889,1,1205931,0,1,1,'D',1,0.621622,18,144409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 26, \"great\": 53}, \"maximum_statistics\": {\"great\": 111}}',12.4433,185833709,32228,NULL,'2024-10-18 16:34:39',1729269279,NULL),(3702614529,19367889,1,1205931,0,1,1,'B',1,0.891892,55,534917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 90}, \"maximum_statistics\": {\"great\": 111}}',40.7293,185834049,62130,NULL,'2024-10-18 16:59:41',1729270781,NULL),(1876642733,19368799,1,1772048,0,1,1,'B',1,0.803571,60,347934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 59, \"great\": 433}, \"maximum_statistics\": {\"great\": 616}}',26.2061,179773334,196328,NULL,'2023-07-10 14:09:41',1688998181,NULL),(1864816936,19381776,1,460058,0,1,1,'A',1,0.923077,26,608482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 22}, \"maximum_statistics\": {\"great\": 26}}',NULL,162360872,30564,NULL,'2021-05-26 19:04:33',1622055873,NULL),(2308414863,19381776,1,460058,1,1,1,'X',1,1,26,835150,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 26}}',NULL,182707078,44964,NULL,'2024-02-08 05:55:57',1707371757,NULL),(1860539888,19381776,1,819622,0,1,1,'C',1,0.783019,26,365791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 53}}',10.2009,156007502,15515,NULL,'2020-11-16 13:36:51',1605533811,NULL),(1860539368,19381776,1,819620,0,1,1,'B',1,0.828767,64,536265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 54}, \"maximum_statistics\": {\"great\": 73}}',16.735,156007568,33322,NULL,'2020-11-16 13:39:32',1605533972,NULL),(2308453971,19381776,1,935503,1,1,1,'X',1,1,29,1100309,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29}, \"maximum_statistics\": {\"great\": 29}}',20.2345,182707155,14396,NULL,'2024-02-08 06:10:48',1707372648,NULL),(2308450646,19381776,1,932935,0,1,1,'X',1,1,42,838929,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',26.9011,182707149,26964,NULL,'2024-02-08 06:09:32',1707372572,NULL),(2308448296,19381776,1,20380,1,1,1,'X',1,1,49,857960,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',29.7321,182707145,35320,NULL,'2024-02-08 06:08:38',1707372518,NULL),(2378980438,19381776,1,1333681,1,1,1,'X',1,1,83,989470,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',32.0434,182866693,109684,NULL,'2024-02-20 16:14:05',1708445645,NULL),(2308441812,19381776,1,46024,1,1,1,'X',1,1,47,1092434,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47, \"legacy_combo_increase\": 2}}',32.7332,182707134,77625,NULL,'2024-02-08 06:06:10',1707372370,NULL),(2308432030,19381776,1,34529,1,1,1,'X',1,1,49,760213,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',41.4974,182707112,38840,NULL,'2024-02-08 06:02:25',1707372145,NULL),(1860732333,19420066,1,1773278,0,1,1,'B',1,0.883621,224,634116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 179}, \"maximum_statistics\": {\"great\": 232}}',21.6919,156199191,189653,NULL,'2020-11-23 08:06:38',1606118798,NULL),(1866635486,19420066,1,1774604,0,1,1,'A',1,0.901146,123,561306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',26.4974,165100374,177498,NULL,'2021-08-20 07:35:09',1629444909,NULL),(1873133642,19421789,1,2051068,0,1,1,'A',1,0.915625,50,576184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 137, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',29.6545,174840336,79902,NULL,'2022-10-01 05:10:04',1664601004,NULL),(1873120828,19421789,1,3729748,1,1,1,'A',1,0.919181,286,666303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 398, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 464}}',36.9376,174840485,393486,NULL,'2022-10-01 05:21:11',1664601671,NULL),(1873169463,19421789,1,2954083,1,1,1,'A',1,0.945946,138,711989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 338, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 370}}',38.4171,174788441,264814,NULL,'2022-09-28 21:49:07',1664401747,NULL),(1874021552,19424430,1,1846962,0,1,1,'C',1,0.706,36,222363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 53, \"great\": 156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',23.4834,176033301,74140,NULL,'2022-12-04 05:34:16',1670132056,NULL),(1872329500,19431922,1,890202,1,1,1,'B',1,0.80298,47,366211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 44, \"great\": 227, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 302}}',26.5288,173589151,120102,NULL,'2022-07-28 05:38:37',1658986717,NULL),(1872386961,19431922,1,3667772,1,1,1,'A',1,0.93662,43,700181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 71}}',26.5871,173653470,39774,NULL,'2022-07-31 06:46:25',1659249985,NULL),(1872386966,19431922,1,3667772,1,1,1,'S',1,0.964789,71,776851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 66}, \"maximum_statistics\": {\"great\": 71}}',27.7182,173653487,49920,NULL,'2022-07-31 06:47:35',1659250055,NULL),(1867237275,19431922,1,2363799,0,1,1,'B',1,0.883333,88,527006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 15, \"great\": 153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 180}}',30.3936,166062989,86386,NULL,'2021-09-23 13:36:14',1632404174,NULL),(1867256443,19431922,1,2749707,0,1,1,'A',1,0.962185,171,720582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 338, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 357}}',40.7678,165917860,256390,NULL,'2021-09-18 03:25:23',1631935523,NULL),(1872326783,19431922,1,888463,1,1,1,'A',1,0.983051,137,825738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 172, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 177}}',43.1524,173589126,168566,NULL,'2022-07-28 05:36:15',1658986575,NULL),(1860985670,19432492,1,453080,0,1,1,'C',1,0.717445,66,243029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 39, \"great\": 216}, \"maximum_statistics\": {\"great\": 407}}',24.344,156530974,133860,NULL,'2020-12-04 14:43:15',1607092995,NULL),(1861020526,19432492,1,1594729,1,1,1,'C',1,0.764474,143,346789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 21, \"great\": 222}, \"maximum_statistics\": {\"great\": 380}}',26.3462,156586235,192948,NULL,'2020-12-06 03:09:35',1607224175,NULL),(1861009200,19432492,1,78008,0,1,1,'B',1,0.831683,177,512179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 140, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 202}}',27.2029,156531399,206782,NULL,'2020-12-04 14:55:37',1607093737,NULL),(1861416570,19432492,1,2530860,1,1,1,'C',1,0.769725,114,324193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 55, \"great\": 349}, \"maximum_statistics\": {\"great\": 545}}',33.915,157038163,239508,NULL,'2020-12-20 10:47:50',1608461270,NULL),(1861188614,19432492,1,1180703,1,1,1,'C',1,0.757709,75,290340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 53, \"great\": 287}, \"maximum_statistics\": {\"great\": 454}}',34.1251,156928250,163170,NULL,'2020-12-17 01:46:21',1608169581,NULL),(1860914931,19432492,1,871446,1,1,1,'C',1,0.767816,85,339411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 22, \"great\": 255}, \"maximum_statistics\": {\"great\": 435}}',35.772,156531666,211752,NULL,'2020-12-04 15:03:10',1607094190,NULL),(1861381789,19432492,1,1927418,1,1,1,'B',1,0.808094,86,354453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 24, \"great\": 260}, \"maximum_statistics\": {\"great\": 383}}',35.8758,157038232,165640,NULL,'2020-12-20 10:50:40',1608461440,NULL),(1860975819,19432492,1,1806548,1,1,1,'B',1,0.819549,95,408191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 21, \"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 399}}',39.6784,156531522,216748,NULL,'2020-12-04 14:59:02',1607093942,NULL),(1860908188,19432492,1,540955,1,1,1,'B',1,0.802387,145,392746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 24, \"great\": 252, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 377}}',40.2905,156531201,203288,NULL,'2020-12-04 14:49:56',1607093396,NULL),(1860724294,19432492,1,1657684,1,1,1,'C',1,0.783537,98,346552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 44, \"great\": 416, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 656}}',43.3199,156140542,254060,NULL,'2020-11-21 08:50:51',1605948651,NULL),(1860966224,19432492,1,1787985,1,1,1,'B',1,0.815394,237,404987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 55, \"great\": 559, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 799}}',44.2589,156586108,443384,NULL,'2020-12-06 03:03:17',1607223797,NULL),(1869237673,19432492,1,2169171,1,1,1,'B',1,0.81,96,378802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 60, \"great\": 432}, \"maximum_statistics\": {\"great\": 600}}',45.7795,169137282,237782,NULL,'2022-01-19 15:50:04',1642607404,NULL),(1860949245,19432492,1,353748,0,1,1,'B',1,0.843243,267,542308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 8, \"great\": 262}, \"maximum_statistics\": {\"great\": 370}}',45.8959,156530818,311562,NULL,'2020-12-04 14:38:53',1607092733,NULL),(1861415293,19432492,1,1093529,1,1,1,'B',1,0.83271,135,433179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 31, \"great\": 387}, \"maximum_statistics\": {\"great\": 535}}',48.1852,157061022,318076,NULL,'2020-12-21 02:11:39',1608516699,NULL),(1860673206,19432492,1,1806005,1,1,1,'B',1,0.855792,309,535134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 1, \"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 423}}',48.3131,156086638,317054,NULL,'2020-11-19 13:07:59',1605791279,NULL),(1860925744,19432492,1,120893,0,1,1,'B',1,0.842937,176,471400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 25, \"great\": 394, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 538}}',48.347,156601494,318192,NULL,'2020-12-06 14:34:28',1607265268,NULL),(1864601983,19432492,1,2725398,1,1,1,'B',1,0.850168,55,441806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 223}, \"maximum_statistics\": {\"great\": 297}}',49.0206,161947740,134130,NULL,'2021-05-15 05:18:47',1621055927,NULL),(1860994787,19432492,1,200742,0,1,1,'B',1,0.821678,176,427563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 53, \"great\": 697, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1001}}',52.0563,156586387,591952,NULL,'2020-12-06 03:17:34',1607224654,NULL),(1860710921,19432492,1,155121,1,1,1,'B',1,0.85958,120,521367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 8, \"great\": 282}, \"maximum_statistics\": {\"great\": 381}}',56.2943,156139723,223630,NULL,'2020-11-21 08:05:31',1605945931,NULL),(1860682083,19432492,1,1586677,0,1,1,'B',1,0.880694,228,573495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 13, \"great\": 364, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 461}}',57.1233,156140015,343420,NULL,'2020-11-21 08:21:03',1605946863,NULL),(1861012685,19432492,1,233830,1,1,1,'B',1,0.818985,169,445022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 17, \"great\": 306, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 453}}',58.2851,156585995,261630,NULL,'2020-12-06 02:58:13',1607223493,NULL),(1861736283,19432492,1,1513224,1,1,1,'B',1,0.820957,105,391763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 30, \"great\": 419}, \"maximum_statistics\": {\"great\": 606}}',59.6657,157757281,296320,NULL,'2021-01-13 12:55:45',1610542545,NULL),(1861870385,19432492,1,1019106,1,1,1,'B',1,0.889182,169,562955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 308}, \"maximum_statistics\": {\"great\": 379}}',60.1413,157874496,272530,NULL,'2021-01-17 13:19:02',1610889542,NULL),(1860734886,19432492,1,1773279,0,1,1,'C',1,0.788431,290,442985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 8, \"great\": 372, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 631}}',60.5827,156086584,491990,NULL,'2020-11-19 13:04:58',1605791098,NULL),(1860933521,19432492,1,315551,0,1,1,'A',1,0.937764,474,772191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 415, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 474}}',60.6497,156601770,512760,NULL,'2020-12-06 14:43:49',1607265829,NULL),(1862366951,19432492,1,159759,1,1,1,'B',1,0.879699,279,614283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 2, \"great\": 305}, \"maximum_statistics\": {\"great\": 399}}',64.2311,158604416,362832,NULL,'2021-02-09 15:39:37',1612885177,NULL),(1864596778,19432492,1,2717075,1,1,1,'A',1,0.928044,124,660609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 236}, \"maximum_statistics\": {\"great\": 271}}',65.8882,161955219,163038,NULL,'2021-05-15 10:44:46',1621075486,NULL),(1864597109,19432492,1,2718151,1,1,1,'A',1,0.945205,137,729100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 198}, \"maximum_statistics\": {\"great\": 219}}',67.8035,161947695,151060,NULL,'2021-05-15 05:16:40',1621055800,NULL),(1861880772,19432492,1,163363,0,1,1,'A',1,0.944272,318,782978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 288}, \"maximum_statistics\": {\"great\": 323}}',72.7958,157874461,327920,NULL,'2021-01-17 13:17:07',1610889427,NULL),(1861989894,19432492,1,1279183,0,1,1,'A',1,0.901376,107,567320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 361}, \"maximum_statistics\": {\"great\": 436, \"legacy_combo_increase\": 4}}',72.9077,158164531,254030,NULL,'2021-01-27 06:28:09',1611728889,NULL),(1861465154,19432492,1,2169255,1,1,1,'A',1,0.923333,393,728775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 382}, \"maximum_statistics\": {\"great\": 450}}',73.0555,157228377,418150,NULL,'2020-12-26 15:28:16',1608996496,NULL),(1861903212,19432492,1,1097553,1,1,1,'A',1,0.905973,191,626995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 375}, \"maximum_statistics\": {\"great\": 452}}',73.1227,157874411,337572,NULL,'2021-01-17 13:15:23',1610889323,NULL),(1860976189,19432492,1,48686,0,1,1,'B',1,0.877219,164,575254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 2, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',73.2506,156601556,260372,NULL,'2020-12-06 14:36:14',1607265374,NULL),(1861765954,19432492,1,1377150,1,1,1,'B',1,0.888182,260,590280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 17, \"great\": 444}, \"maximum_statistics\": {\"great\": 550}}',78.5787,157748484,467160,NULL,'2021-01-13 03:47:39',1610509659,NULL),(1862437194,19432492,1,2587262,1,1,1,'B',1,0.872727,384,580121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 18, \"great\": 797}, \"maximum_statistics\": {\"great\": 1045}}',78.6492,158604069,802390,NULL,'2021-02-09 15:26:45',1612884405,NULL),(1864156907,19432492,1,1032329,1,1,1,'A',1,0.940115,366,733851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 618}, \"maximum_statistics\": {\"great\": 693}}',83.5568,161413101,572150,NULL,'2021-04-30 07:53:05',1619769185,NULL),(1869296714,19432492,1,2718152,1,1,1,'A',1,0.916376,112,634730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 245}, \"maximum_statistics\": {\"great\": 287}}',83.8463,169136209,175964,NULL,'2022-01-19 14:58:36',1642604316,NULL),(1861391448,19432492,1,1832116,0,1,1,'A',1,0.918429,180,698743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 331}}',84.8081,157039561,281074,NULL,'2020-12-20 11:54:04',1608465244,NULL),(1869792302,19432492,1,1586678,0,1,1,'B',1,0.872247,159,538638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 23, \"great\": 530}, \"maximum_statistics\": {\"great\": 681}}',85.0341,169882504,438386,NULL,'2022-02-18 13:55:26',1645192526,NULL),(1869348295,19432492,1,2791178,1,1,1,'A',1,0.928448,270,724393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 509}, \"maximum_statistics\": {\"great\": 580}}',85.1415,169136921,518440,NULL,'2022-01-19 15:31:43',1642606303,NULL),(1864742893,19432492,1,263567,1,1,1,'B',1,0.860186,221,523892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 36, \"great\": 577}, \"maximum_statistics\": {\"great\": 751}}',85.5503,162136486,500632,NULL,'2021-05-20 14:40:02',1621521602,NULL),(1861460875,19432492,1,1920416,1,1,1,'A',1,0.92804,242,713967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 347}, \"maximum_statistics\": {\"great\": 403}}',86.1827,157228795,316200,NULL,'2020-12-26 15:44:37',1608997477,NULL),(1864153906,19432492,1,361734,1,1,1,'A',1,0.938153,394,686036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 505}, \"maximum_statistics\": {\"great\": 574}}',87.767,161412884,456774,NULL,'2021-04-30 07:41:58',1619768518,NULL),(1869860116,19432492,1,318052,1,1,1,'B',1,0.893455,194,539285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 25, \"great\": 542}, \"maximum_statistics\": {\"great\": 657}}',88.1539,169882561,370006,NULL,'2022-02-18 13:57:57',1645192677,NULL),(1869286030,19432492,1,2690806,1,1,1,'A',1,0.928879,214,682089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 406}, \"maximum_statistics\": {\"great\": 464}}',90.9278,169136281,409880,NULL,'2022-01-19 15:02:48',1642604568,NULL),(1861499999,19432492,1,1945467,1,1,1,'A',1,0.93054,240,674612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 15, \"great\": 796}, \"maximum_statistics\": {\"great\": 907}}',91.0237,157228196,692524,NULL,'2020-12-26 15:20:36',1608996036,NULL),(1861736573,19432492,1,1513235,1,1,1,'B',1,0.891147,470,592054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 16, \"great\": 555}, \"maximum_statistics\": {\"great\": 689}}',91.752,157748821,549740,NULL,'2021-01-13 04:09:58',1610510998,NULL),(1869304082,19432492,1,2285112,1,1,1,'A',1,0.933168,359,736154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 352}, \"maximum_statistics\": {\"great\": 404}}',92.3308,169137199,373520,NULL,'2022-01-19 15:45:26',1642607126,NULL),(1861941208,19432492,1,2353662,1,1,1,'A',1,0.91,575,651813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 48, \"great\": 1278, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1500}}',94.2065,158018361,1192910,NULL,'2021-01-22 12:30:16',1611318616,NULL),(1869272304,19432492,1,2673398,1,1,1,'A',1,0.926907,223,710931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 414}, \"maximum_statistics\": {\"great\": 472}}',95.8655,169136963,404230,NULL,'2022-01-19 15:33:51',1642606431,NULL),(1861706435,19432492,1,2186075,1,1,1,'A',1,0.94391,229,733586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 559}, \"maximum_statistics\": {\"great\": 624}}',96.9177,157757599,531856,NULL,'2021-01-13 13:13:04',1610543584,NULL),(1864792636,19432492,1,1600820,1,1,1,'A',1,0.905547,177,616244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 10, \"great\": 551}, \"maximum_statistics\": {\"great\": 667}}',97.9935,162304491,431162,NULL,'2021-05-25 03:37:40',1621913860,NULL),(1864628302,19432492,1,285414,1,1,1,'B',1,0.877101,212,546272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 7, \"great\": 366}, \"maximum_statistics\": {\"great\": 476}}',98.9683,162136387,389868,NULL,'2021-05-20 14:37:00',1621521420,NULL),(1864927782,19432492,1,421742,1,1,1,'S',1,0.953875,542,829275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 492}, \"maximum_statistics\": {\"great\": 542}}',100.221,162588386,573640,NULL,'2021-06-02 10:33:05',1622629985,NULL),(1861987130,19432492,1,1697902,1,1,1,'A',1,0.938619,391,777670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 343}, \"maximum_statistics\": {\"great\": 391}}',100.813,158018189,396850,NULL,'2021-01-22 12:22:42',1611318162,NULL),(1864592671,19432492,1,2424957,1,1,1,'A',1,0.927795,116,625548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 567}, \"maximum_statistics\": {\"great\": 644}}',101.579,161955779,361010,NULL,'2021-05-15 11:05:00',1621076700,NULL),(1864923907,19432492,1,2663720,1,1,1,'B',1,0.897345,292,595382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 17, \"great\": 466}, \"maximum_statistics\": {\"great\": 565}}',104.503,162588316,397492,NULL,'2021-06-02 10:28:33',1622629713,NULL),(1869288944,19432492,1,2892206,1,1,1,'A',1,0.957747,244,778063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 261}, \"maximum_statistics\": {\"great\": 284}}',105.18,169136415,248780,NULL,'2022-01-19 15:08:52',1642604932,NULL),(1862225621,19432492,1,2640143,1,1,1,'A',1,0.924837,459,738607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 390}, \"maximum_statistics\": {\"great\": 459}}',105.275,158424450,444070,NULL,'2021-02-04 09:50:51',1612432251,NULL),(1861890302,19432492,1,1882296,1,1,1,'A',1,0.914923,533,694446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 6, \"great\": 601}, \"maximum_statistics\": {\"great\": 717}}',105.514,157874048,666874,NULL,'2021-01-17 12:59:34',1610888374,NULL),(1869334562,19432492,1,2770395,1,1,1,'A',1,0.931193,568,740907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 7, \"great\": 665}, \"maximum_statistics\": {\"great\": 763}}',106.664,169137160,679652,NULL,'2022-01-19 15:43:26',1642607006,NULL),(1869826921,19432492,1,2314205,1,1,1,'B',1,0.887213,274,567382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 43, \"great\": 1121}, \"maximum_statistics\": {\"great\": 1392}}',108.076,169882411,954856,NULL,'2022-02-18 13:51:09',1645192269,NULL),(1869825101,19432492,1,1829196,1,1,1,'A',1,0.903333,212,625171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 369}, \"maximum_statistics\": {\"great\": 450}}',108.886,169882278,355294,NULL,'2022-02-18 13:44:55',1645191895,NULL),(1861685542,19432492,1,1775312,1,1,1,'A',1,0.948087,663,798432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 657}, \"maximum_statistics\": {\"great\": 732}}',115.681,157665395,694670,NULL,'2021-01-10 04:57:59',1610254679,NULL),(1864586610,19432492,1,2808468,1,1,1,'A',1,0.945971,546,810166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 487}, \"maximum_statistics\": {\"great\": 546}}',118.757,161947605,562660,NULL,'2021-05-15 05:12:45',1621055565,NULL),(1864794041,19432492,1,2788546,1,1,1,'A',1,0.910577,363,655009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 16, \"great\": 870}, \"maximum_statistics\": {\"great\": 1040}}',120.33,162304573,860556,NULL,'2021-05-25 03:41:52',1621914112,NULL),(1861761318,19432492,1,802588,1,1,1,'S',1,0.961538,546,833581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 504}, \"maximum_statistics\": {\"great\": 546}}',129.724,157721099,603080,NULL,'2021-01-12 03:36:50',1610422610,NULL),(1860685482,19434171,1,1813603,0,1,1,'C',1,0.728758,45,298609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 75, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 153}}',16.0589,156101166,81310,NULL,'2020-11-19 23:19:43',1605827983,NULL),(2938927885,19434171,1,4553406,1,1,1,'C',1,0.776316,40,423824,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 78, \"ignore_hit\": 40, \"ignore_miss\": 4, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 114, \"ignore_hit\": 40, \"large_bonus\": 6}}',21.7435,NULL,0,'2024-06-04 00:08:32','2024-06-04 00:09:16',1717459756,7566),(1860779799,19434171,1,1773278,0,1,1,'A',1,0.950431,166,746007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 212, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 232}}',31.5816,156261513,175218,NULL,'2020-11-25 13:47:08',1606312028,NULL),(2641068699,19435263,1,1805885,1,1,1,'D',1,0.694268,29,281812,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 25, \"great\": 86, \"ignore_hit\": 3, \"ignore_miss\": 42, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 157, \"ignore_hit\": 3, \"large_bonus\": 17, \"small_bonus\": 27}}',12.7697,NULL,0,'2024-04-08 17:17:08','2024-04-08 17:18:47',1712596727,7478),(2641060290,19435263,1,2679092,1,1,1,'D',1,0.650746,44,224797,'{\"mods\": [], \"statistics\": {\"ok\": 86, \"miss\": 74, \"great\": 175, \"ignore_hit\": 4, \"ignore_miss\": 60, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 335, \"ignore_hit\": 14, \"large_bonus\": 3, \"small_bonus\": 52}}',13.3886,NULL,0,'2024-04-08 17:13:56','2024-04-08 17:16:57',1712596617,7478),(1860904020,19435263,1,2672216,0,1,1,'C',1,0.796296,54,349313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 107}, \"maximum_statistics\": {\"great\": 162}}',13.9118,156266569,50188,NULL,'2020-11-25 16:57:56',1606323476,NULL),(1872479584,19435985,1,3272774,1,1,1,'B',1,0.897727,62,543477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 109}, \"maximum_statistics\": {\"great\": 132}}',20.7052,173880697,58385,NULL,'2022-08-10 23:11:35',1660173095,NULL),(1865077091,19436637,1,2331475,1,1,1,'D',1,0.429379,18,63166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 81, \"great\": 56}, \"maximum_statistics\": {\"great\": 177}}',7.21382,162754780,46198,NULL,'2021-06-07 07:29:38',1623050978,NULL),(1865119229,19436637,1,240093,0,1,1,'D',1,0.589623,15,197718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 28, \"great\": 47}, \"maximum_statistics\": {\"great\": 106}}',8.12478,162754949,108133,NULL,'2021-06-07 07:37:51',1623051471,NULL),(1865028269,19436637,1,2879863,0,1,1,'C',1,0.721739,22,222588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 21, \"great\": 72}, \"maximum_statistics\": {\"great\": 115}}',11.7954,162765196,29014,NULL,'2021-06-07 15:39:19',1623080359,NULL),(1872741748,19436637,1,2245910,1,1,1,'D',1,0.651452,37,153925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 56, \"great\": 129}, \"maximum_statistics\": {\"great\": 241}}',14.7355,174249666,71026,NULL,'2022-08-30 04:41:57',1661834517,NULL),(1877234294,19436637,1,1879806,1,1,1,'D',1,0.650281,31,155170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 85, \"great\": 192}, \"maximum_statistics\": {\"great\": 356}}',17.7421,180812960,90470,NULL,'2023-09-16 20:55:58',1694897758,NULL),(1865922269,19436637,1,2796001,0,1,1,'B',1,0.883621,54,522212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 93}, \"maximum_statistics\": {\"great\": 116}}',20.1398,164184079,53777,NULL,'2021-07-22 03:01:32',1626922892,NULL),(1872392584,19436637,1,1082959,1,1,1,'B',1,0.812796,59,374222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 147}, \"maximum_statistics\": {\"great\": 211}}',20.4667,173599231,70358,NULL,'2022-07-28 16:24:32',1659025472,NULL),(1877113880,19436637,1,2262754,0,1,1,'B',1,0.831658,28,370795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 151}, \"maximum_statistics\": {\"great\": 199}}',21.4616,180631663,58202,NULL,'2023-09-04 18:38:47',1693852727,NULL),(1871638963,19436637,1,3070761,0,1,1,'B',1,0.833333,65,403168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 44, \"great\": 378}, \"maximum_statistics\": {\"great\": 501}}',25.0573,172416966,183180,NULL,'2022-06-05 18:32:09',1654453929,NULL),(1860973490,19443859,1,404580,0,1,1,'C',1,0.708333,40,276537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 43}, \"maximum_statistics\": {\"great\": 96}}',11.4426,156546914,38507,NULL,'2020-12-05 00:08:46',1607126926,NULL),(1864266463,19443859,1,1582613,0,1,1,'D',1,0.689167,70,195418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 87, \"great\": 314, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 600}}',14.5497,161619825,184298,NULL,'2021-05-06 00:46:19',1620261979,NULL),(1860743537,19443859,1,736217,0,1,1,'C',1,0.735294,51,238008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 81, \"great\": 329, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 527}}',17.3992,156126501,146070,NULL,'2020-11-20 20:03:26',1605902606,NULL),(1860737767,19443859,1,404577,0,1,1,'B',1,0.826923,50,438328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 113}, \"maximum_statistics\": {\"great\": 156}}',19.8052,156124786,90393,NULL,'2020-11-20 18:54:37',1605898477,NULL),(1860680886,19443859,1,1119785,0,1,1,'B',1,0.851351,60,539272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 58}, \"maximum_statistics\": {\"great\": 74}}',20.6994,156126325,57477,NULL,'2020-11-20 19:56:58',1605902218,NULL),(1860739459,19443859,1,1832115,0,1,1,'B',1,0.854331,61,461896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 100}, \"maximum_statistics\": {\"great\": 127}}',21.312,156125478,55424,NULL,'2020-11-20 19:20:20',1605900020,NULL),(1860737892,19443859,1,404578,0,1,1,'C',1,0.794776,85,363731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 18, \"great\": 176}, \"maximum_statistics\": {\"great\": 268}}',22.354,156124172,102962,NULL,'2020-11-20 18:35:13',1605897313,NULL),(1860679206,19443859,1,1119784,0,1,1,'A',1,0.943038,79,708072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 70}, \"maximum_statistics\": {\"great\": 79}}',23.1971,156126164,50814,NULL,'2020-11-20 19:49:52',1605901792,NULL),(1865764599,19444577,1,3037434,0,1,1,'D',1,0.46,8,24112,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 37, \"great\": 29, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 100}}',7.28475,163714777,15720,NULL,'2021-07-07 12:48:52',1625662132,NULL),(1860706291,19444577,1,1773278,0,1,1,'D',1,0.599138,52,66858,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 27, \"great\": 73}, \"maximum_statistics\": {\"great\": 232}}',8.6595,156106556,51798,NULL,'2020-11-20 05:10:04',1605849004,NULL),(1860673463,19444577,1,1773277,0,1,1,'D',1,0.620567,40,77681,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 108, \"great\": 210}, \"maximum_statistics\": {\"great\": 423}}',11.3531,156106656,103626,NULL,'2020-11-20 05:16:31',1605849391,NULL),(1865640778,19444577,1,3037640,0,1,1,'C',1,0.71519,34,243623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 45}, \"maximum_statistics\": {\"great\": 79}}',12.9784,163602233,22420,NULL,'2021-07-04 01:46:38',1625363198,NULL),(1866044959,19444577,1,3037434,0,1,1,'D',1,0.675,29,190127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 22, \"great\": 57}, \"maximum_statistics\": {\"great\": 100}}',15.549,164350586,25360,NULL,'2021-07-27 10:20:24',1627381224,NULL),(1866583119,19444577,1,3037657,0,1,1,'A',1,0.9,29,614712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 34, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 40}}',16.5649,165001098,16092,NULL,'2021-08-16 23:57:57',1629158277,NULL),(1860745548,19444577,1,1832115,0,1,1,'B',1,0.807087,46,354363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 93}, \"maximum_statistics\": {\"great\": 127}}',18.1049,156151623,42188,NULL,'2020-11-21 16:39:17',1605976757,NULL),(1860758795,19444577,1,1774604,0,1,1,'B',1,0.86533,77,461282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 271}, \"maximum_statistics\": {\"great\": 349}}',22.4738,156108198,134613,NULL,'2020-11-20 07:10:27',1605856227,NULL),(1863973962,19444577,1,2073781,0,1,1,'B',1,0.851399,49,423344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 28, \"great\": 229}, \"maximum_statistics\": {\"great\": 286}}',23.742,160957044,97559,NULL,'2021-04-17 18:39:11',1618684751,NULL),(1865880801,19444577,1,3037752,0,1,1,'A',1,0.928571,56,771838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 48, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 56}}',27.4194,163823232,31972,NULL,'2021-07-10 18:43:20',1625942600,NULL),(1874863516,19444577,1,3965943,1,1,1,'A',1,0.947514,110,719760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 165}, \"maximum_statistics\": {\"great\": 181}}',35.8626,177163302,119698,NULL,'2023-02-03 17:04:04',1675443844,NULL),(1874924257,19444577,1,2631577,0,1,1,'A',1,0.941441,90,659515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 203}, \"maximum_statistics\": {\"great\": 222}}',37.4726,177447851,114200,NULL,'2023-02-19 15:40:29',1676821229,NULL),(1861570130,19444862,1,2056701,1,1,1,'A',1,0.906926,141,615506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 190}, \"maximum_statistics\": {\"great\": 231}}',NULL,157504132,152534,NULL,'2021-01-04 18:58:48',1609786728,NULL),(1861493753,19444862,1,2100418,0,1,1,'D',1,0.655738,19,284437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 29}, \"maximum_statistics\": {\"great\": 61}}',7.02559,157217399,180718,NULL,'2020-12-26 06:22:05',1608963725,NULL),(1861457961,19444862,1,910984,1,1,1,'D',1,0.647059,22,226784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 27}, \"maximum_statistics\": {\"great\": 68}}',7.70963,157368634,93907,NULL,'2020-12-31 05:31:21',1609392681,NULL),(1861571741,19444862,1,2576191,1,1,1,'D',1,0.664577,58,30569,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 178, \"great\": 493, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 957}}',11.571,157503355,265898,NULL,'2021-01-04 18:24:29',1609784669,NULL),(1861420682,19444862,1,1915095,0,1,1,'C',1,0.725,37,255442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 62, \"great\": 269}, \"maximum_statistics\": {\"great\": 460}}',14.8057,157217448,155922,NULL,'2020-12-26 06:25:55',1608963955,NULL),(1861656565,19444862,1,2282207,1,1,1,'D',1,0.676768,21,176569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 53}, \"maximum_statistics\": {\"great\": 99}}',15.406,157505505,23460,NULL,'2021-01-04 19:59:37',1609790377,NULL),(1864881605,19444862,1,2604326,1,1,1,'D',1,0.663953,39,167132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 81, \"great\": 222}, \"maximum_statistics\": {\"great\": 430}}',15.71,162469902,111803,NULL,'2021-05-29 19:30:07',1622316607,NULL),(1861758032,19444862,1,2410343,0,1,1,'B',1,0.84874,74,459321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 173}, \"maximum_statistics\": {\"great\": 238, \"legacy_combo_increase\": 1}}',16.6733,157633308,98328,NULL,'2021-01-09 04:01:47',1610164907,NULL),(1868377622,19444862,1,479803,0,1,1,'C',1,0.705036,104,272979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 58, \"great\": 229}, \"maximum_statistics\": {\"great\": 417}}',17.1247,167690137,205251,NULL,'2021-11-23 02:57:40',1637636260,NULL),(1861866570,19444862,1,1516913,1,1,1,'C',1,0.735714,102,277159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 36, \"great\": 168}, \"maximum_statistics\": {\"great\": 280}}',17.2456,157917272,117142,NULL,'2021-01-18 22:58:43',1611010723,NULL),(1860712221,19444862,1,1773278,0,1,1,'B',1,0.81681,35,383919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 168}, \"maximum_statistics\": {\"great\": 232}}',17.4538,156131024,85536,NULL,'2020-11-20 23:38:57',1605915537,NULL),(1861599624,19444862,1,163870,1,1,1,'C',1,0.776596,72,381738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 125}, \"maximum_statistics\": {\"great\": 188}}',17.5053,157505623,135192,NULL,'2021-01-04 20:05:02',1609790702,NULL),(1861930547,19444862,1,2763152,1,1,1,'C',1,0.733553,72,281025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 81}, \"maximum_statistics\": {\"great\": 152}}',17.5175,157917407,61482,NULL,'2021-01-18 23:04:19',1611011059,NULL),(1861458886,19444862,1,1806005,1,1,1,'D',1,0.698582,70,210198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 64, \"great\": 232}, \"maximum_statistics\": {\"great\": 423}}',17.6198,157302565,132277,NULL,'2020-12-29 00:32:48',1609201968,NULL),(1861894621,19444862,1,1390581,0,1,1,'C',1,0.767045,103,341008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 110}, \"maximum_statistics\": {\"great\": 176}}',17.672,157917306,79192,NULL,'2021-01-18 22:59:50',1611010790,NULL),(1862822931,19444862,1,2593155,1,1,1,'C',1,0.728102,81,291732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 64, \"great\": 314}, \"maximum_statistics\": {\"great\": 548}}',17.736,159229229,272227,NULL,'2021-02-28 05:18:57',1614489537,NULL),(1861629203,19444862,1,204971,0,1,1,'C',1,0.744186,55,291741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 52}, \"maximum_statistics\": {\"great\": 86}}',18.3143,157509426,41280,NULL,'2021-01-04 22:55:10',1609800910,NULL),(1861865101,19444862,1,2635583,1,1,1,'B',1,0.824607,56,401739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 131}, \"maximum_statistics\": {\"great\": 191}}',18.6676,157917587,85988,NULL,'2021-01-18 23:14:20',1611011660,NULL),(1861582427,19444862,1,1931349,1,1,1,'B',1,0.836207,96,437295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 84}, \"maximum_statistics\": {\"great\": 116}}',18.825,157399827,47436,NULL,'2021-01-01 06:27:41',1609482461,NULL),(1861631026,19444862,1,1550969,1,1,1,'C',1,0.710337,62,252016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 59, \"great\": 234}, \"maximum_statistics\": {\"great\": 416}}',18.9768,157503811,197050,NULL,'2021-01-04 18:44:37',1609785877,NULL),(1861611859,19444862,1,1513225,1,1,1,'C',1,0.715328,102,227032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 62, \"great\": 239}, \"maximum_statistics\": {\"great\": 411}}',19.1576,157509079,138669,NULL,'2021-01-04 22:40:09',1609800009,NULL),(1861892495,19444862,1,1071233,0,1,1,'C',1,0.74569,34,267780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 75}, \"maximum_statistics\": {\"great\": 116}}',19.4933,157917602,39290,NULL,'2021-01-18 23:15:15',1611011715,NULL),(1873561224,19444862,1,1980133,1,1,1,'C',1,0.730303,63,247493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 63, \"great\": 291}, \"maximum_statistics\": {\"great\": 495}}',20.9999,175266045,163120,NULL,'2022-10-23 22:04:27',1666562667,NULL),(1867853570,19444862,1,1966289,0,1,1,'C',1,0.792011,118,362524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 33, \"great\": 245}, \"maximum_statistics\": {\"great\": 363}}',21.6938,166952968,168840,NULL,'2021-10-25 22:12:38',1635199958,NULL),(1861582421,19444862,1,1931190,1,1,1,'B',1,0.821429,103,422153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 114}, \"maximum_statistics\": {\"great\": 168}}',21.7561,157400859,73272,NULL,'2021-01-01 07:22:01',1609485721,NULL),(1861653077,19444862,1,1583465,1,1,1,'B',1,0.846457,82,421284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 93}, \"maximum_statistics\": {\"great\": 127}}',22.211,157398311,66819,NULL,'2021-01-01 05:06:34',1609477594,NULL),(1864964204,19444862,1,205313,0,1,1,'C',1,0.781381,59,310248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 48, \"great\": 317}, \"maximum_statistics\": {\"great\": 478}}',22.5227,162470294,188758,NULL,'2021-05-29 19:44:09',1622317449,NULL),(1861656556,19444862,1,2282184,1,1,1,'B',1,0.863014,47,423639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 56}, \"maximum_statistics\": {\"great\": 73}}',22.8858,157509401,30200,NULL,'2021-01-04 22:54:03',1609800843,NULL),(1862045923,19444862,1,1585782,1,1,1,'B',1,0.831058,122,426721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 206}, \"maximum_statistics\": {\"great\": 293}}',22.8882,158007803,164398,NULL,'2021-01-22 02:33:36',1611282816,NULL),(1867835100,19444862,1,1860937,0,1,1,'C',1,0.782609,70,315477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 29, \"great\": 211}, \"maximum_statistics\": {\"great\": 322}}',23.9446,166956661,109376,NULL,'2021-10-26 02:03:34',1635213814,NULL),(1861763840,19444862,1,1571574,0,1,1,'B',1,0.808036,104,398489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 20, \"great\": 227}, \"maximum_statistics\": {\"great\": 336}}',24.7952,157632235,154710,NULL,'2021-01-09 03:04:31',1610161471,NULL),(1861631260,19444862,1,1844829,0,1,1,'B',1,0.880682,81,541188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 140}, \"maximum_statistics\": {\"great\": 176}}',25.3684,157426322,103427,NULL,'2021-01-02 04:23:30',1609561410,NULL),(1861609874,19444862,1,1961156,0,1,1,'B',1,0.829016,87,417292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 42, \"great\": 423}, \"maximum_statistics\": {\"great\": 579}}',25.7083,157506964,262260,NULL,'2021-01-04 21:07:58',1609794478,NULL),(1873540239,19444862,1,2980517,1,1,1,'C',1,0.782723,46,316628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 99, \"great\": 531}, \"maximum_statistics\": {\"great\": 764}}',26.063,175266120,244748,NULL,'2022-10-23 22:09:31',1666562971,NULL),(1861880178,19444862,1,1550970,1,1,1,'A',1,0.914474,97,664062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 129}, \"maximum_statistics\": {\"great\": 152}}',26.0721,157917106,208980,NULL,'2021-01-18 22:52:27',1611010347,NULL),(1861660974,19444862,1,848235,0,1,1,'B',1,0.85,87,446984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 26, \"great\": 243}, \"maximum_statistics\": {\"great\": 310}}',26.3623,157419439,177441,NULL,'2021-01-01 22:17:34',1609539454,NULL),(1861594043,19444862,1,2113825,1,1,1,'C',1,0.79267,250,115732,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 69, \"great\": 628}, \"maximum_statistics\": {\"great\": 955}}',26.3874,157509551,308328,NULL,'2021-01-04 23:00:56',1609801256,NULL),(1861752205,19444862,1,443180,1,1,1,'A',1,0.923077,78,685641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 130}}',26.4805,157711228,236174,NULL,'2021-01-11 18:59:33',1610391573,NULL),(1862013949,19444862,1,1542392,1,1,1,'B',1,0.847619,149,527242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 150}, \"maximum_statistics\": {\"great\": 210}}',27.0646,158007821,110008,NULL,'2021-01-22 02:34:57',1611282897,NULL),(1861749353,19444862,1,2523954,1,1,1,'A',1,0.911458,80,581660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 163}, \"maximum_statistics\": {\"great\": 192}}',27.4695,157633149,105151,NULL,'2021-01-09 03:53:57',1610164437,NULL),(1861703557,19444862,1,2594876,1,1,1,'A',1,0.904639,130,602956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 164}, \"maximum_statistics\": {\"great\": 194}}',27.5217,157715521,131958,NULL,'2021-01-11 22:23:10',1610403790,NULL),(1861911846,19444862,1,2354675,1,1,1,'B',1,0.872204,111,510670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 245}, \"maximum_statistics\": {\"great\": 313}}',27.6263,157917559,168924,NULL,'2021-01-18 23:12:42',1611011562,NULL),(1869037193,19444862,1,3124066,1,1,1,'B',1,0.823454,68,384038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 36, \"great\": 287}, \"maximum_statistics\": {\"great\": 388}}',29.2067,168736406,150752,NULL,'2022-01-03 05:25:01',1641187501,NULL),(1861641761,19444862,1,1392624,0,1,1,'B',1,0.85874,85,450969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 31, \"great\": 384}, \"maximum_statistics\": {\"great\": 492}}',29.2568,157398164,204010,NULL,'2021-01-01 04:57:49',1609477069,NULL),(1867086701,19444862,1,2512306,1,1,1,'B',1,0.829268,90,401643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 33, \"great\": 330}, \"maximum_statistics\": {\"great\": 451}}',30.3321,165749581,167668,NULL,'2021-09-11 22:04:19',1631397859,NULL),(1861799109,19444862,1,2718150,1,1,1,'B',1,0.887879,52,521638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 137}, \"maximum_statistics\": {\"great\": 165}}',30.8588,157630646,67492,NULL,'2021-01-09 01:43:52',1610156632,NULL),(1861568570,19444862,1,919033,1,1,1,'B',1,0.879147,157,538866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 333}, \"maximum_statistics\": {\"great\": 422}}',31.5938,157426599,418662,NULL,'2021-01-02 04:39:02',1609562342,NULL),(1861794601,19444862,1,2544236,1,1,1,'A',1,0.91958,104,630029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 245}, \"maximum_statistics\": {\"great\": 286}}',32.17,157626230,144608,NULL,'2021-01-08 22:06:15',1610143575,NULL),(1869058281,19444862,1,2978157,1,1,1,'B',1,0.83,121,434294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 37, \"great\": 466}, \"maximum_statistics\": {\"great\": 650}}',32.426,168736321,290847,NULL,'2022-01-03 05:19:43',1641187183,NULL),(1869196369,19444862,1,2993168,1,1,1,'B',1,0.849146,120,424552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 28, \"great\": 396}, \"maximum_statistics\": {\"great\": 527}}',32.8145,168879876,224049,NULL,'2022-01-08 22:41:01',1641681661,NULL),(1861560853,19444862,1,24529,0,1,1,'B',1,0.807823,51,385833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 33, \"great\": 214}, \"maximum_statistics\": {\"great\": 294, \"legacy_combo_increase\": 1}}',32.8826,157509004,187870,NULL,'2021-01-04 22:37:06',1609799826,NULL),(1861657585,19444862,1,85806,1,1,1,'B',1,0.896396,133,581516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 180}, \"maximum_statistics\": {\"great\": 222}}',33.506,157505574,201975,NULL,'2021-01-04 20:03:02',1609790582,NULL),(1868436531,19444862,1,3249172,1,1,1,'A',1,0.91844,211,682319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 240}, \"maximum_statistics\": {\"great\": 282}}',33.848,167694222,231080,NULL,'2021-11-23 08:01:12',1637654472,NULL),(1861659090,19444862,1,2431764,1,1,1,'B',1,0.845253,186,479396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 25, \"great\": 585}, \"maximum_statistics\": {\"great\": 811}}',34.0202,157399558,488572,NULL,'2021-01-01 06:12:48',1609481568,NULL),(1861696715,19444862,1,125799,0,1,1,'A',1,0.918571,349,678341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 294}, \"maximum_statistics\": {\"great\": 350}}',34.8352,157626745,340590,NULL,'2021-01-08 22:28:24',1610144904,NULL),(1861589813,19444862,1,1675831,0,1,1,'B',1,0.887417,80,539426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 124}, \"maximum_statistics\": {\"great\": 151}}',35.4331,157508906,63736,NULL,'2021-01-04 22:32:48',1609799568,NULL),(1869226623,19444862,1,1856878,1,1,1,'A',1,0.913235,340,730374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 281}, \"maximum_statistics\": {\"great\": 340}}',39.0196,168879783,283282,NULL,'2022-01-08 22:36:24',1641681384,NULL),(1861741543,19444862,1,2631577,0,1,1,'A',1,0.948198,78,670921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 205}, \"maximum_statistics\": {\"great\": 222}}',39.0693,157626941,112374,NULL,'2021-01-08 22:36:47',1610145407,NULL),(1861561973,19444862,1,900056,0,1,1,'A',1,0.916667,94,614193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 293}, \"maximum_statistics\": {\"great\": 336}}',39.4559,157509652,283616,NULL,'2021-01-04 23:05:27',1609801527,NULL),(1861567921,19444862,1,1646600,1,1,1,'A',1,0.945545,175,697744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 372}, \"maximum_statistics\": {\"great\": 404}}',39.608,157400831,283988,NULL,'2021-01-01 07:20:32',1609485632,NULL),(1861913607,19444862,1,2729396,1,1,1,'A',1,0.912458,125,633015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 260}, \"maximum_statistics\": {\"great\": 297}}',43.3957,157917638,177286,NULL,'2021-01-18 23:17:20',1611011840,NULL),(1869229175,19444862,1,1878105,1,1,1,'S',1,0.969512,164,848137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 154}, \"maximum_statistics\": {\"great\": 164}}',45.3888,168879922,119120,NULL,'2022-01-08 22:43:09',1641681789,NULL),(1861553538,19444862,1,876178,1,1,1,'A',1,0.931111,110,629074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 198}, \"maximum_statistics\": {\"great\": 225}}',45.6424,157400053,158271,NULL,'2021-01-01 06:39:09',1609483149,NULL),(1861691562,19444862,1,2472374,1,1,1,'A',1,0.912402,222,601663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 434}, \"maximum_statistics\": {\"great\": 508}}',51.3493,157621717,368971,NULL,'2021-01-08 18:58:50',1610132330,NULL),(1860725270,19445342,1,1961156,0,1,1,'D',1,0.476684,28,76756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 298, \"miss\": 154, \"great\": 127, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 579}}',8.90766,156128124,146013,NULL,'2020-11-20 21:13:37',1605906817,NULL),(1860685684,19445342,1,1813603,0,1,1,'D',1,0.611111,33,182917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 36, \"great\": 70, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 153}}',8.96514,156107933,70060,NULL,'2020-11-20 06:50:26',1605855026,NULL),(1860687814,19445342,1,1438725,0,1,1,'D',1,0.610294,18,186977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 37, \"great\": 67, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 136}}',10.2301,156125015,73218,NULL,'2020-11-20 19:02:18',1605898938,NULL),(1860690454,19445342,1,2090848,0,1,1,'D',1,0.55,29,115628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 51, \"great\": 74, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 230}}',10.5497,156128369,63994,NULL,'2020-11-20 21:24:37',1605907477,NULL),(1860742307,19445342,1,980077,1,1,1,'B',1,0.848624,48,258261,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 80}, \"maximum_statistics\": {\"great\": 109}}',14.6871,156139915,139744,NULL,'2020-11-21 08:15:17',1605946517,NULL),(1860703506,19445342,1,1442774,0,1,1,'C',1,0.715311,26,234148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 37, \"great\": 127, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 209}}',15.0929,156108023,81030,NULL,'2020-11-20 06:57:06',1605855426,NULL),(1860687848,19445342,1,1438725,0,1,1,'C',1,0.761029,54,186103,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 87, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 136}}',15.5157,156139978,91152,NULL,'2020-11-21 08:18:34',1605946714,NULL),(1860686593,19445342,1,1813603,0,1,1,'C',1,0.767974,46,182652,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 100, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 153}}',15.5686,156139947,78944,NULL,'2020-11-21 08:16:45',1605946605,NULL),(1860730552,19445342,1,2161429,0,1,1,'B',1,0.856322,41,499433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 68, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 87}}',17.5889,156156219,59667,NULL,'2020-11-21 19:32:14',1605987134,NULL),(1860696880,19445342,1,2280432,0,1,1,'C',1,0.780059,41,312370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 35, \"great\": 226, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 341}}',20.2471,156156287,104428,NULL,'2020-11-21 19:35:09',1605987309,NULL),(1860730257,19445342,1,2161428,0,1,1,'C',1,0.789308,42,358162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 23, \"great\": 115, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 159}}',21.2616,156109276,76010,NULL,'2020-11-20 08:15:32',1605860132,NULL),(1860758995,19445342,1,1774604,0,1,1,'B',1,0.875358,122,503051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 37, \"great\": 299, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 349}}',26.0755,156109185,163823,NULL,'2020-11-20 08:09:26',1605859766,NULL),(1868996346,19445342,1,2679945,0,1,1,'A',1,0.96,50,699238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 93, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 100}}',29.1605,168680527,51681,NULL,'2021-12-31 22:53:20',1640991200,NULL),(1873125122,19445464,1,951401,0,1,1,'A',1,0.944444,9,586094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 8}, \"maximum_statistics\": {\"great\": 9}}',7.35175,174682690,3720,NULL,'2022-09-23 06:43:47',1663915427,NULL),(1861033450,19449349,1,2688197,0,1,1,'D',1,0.560185,19,57605,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 27, \"great\": 40}, \"maximum_statistics\": {\"great\": 108}}',5.01534,156408062,20430,NULL,'2020-11-30 09:28:08',1606728488,NULL),(1860697039,19449349,1,2100418,0,1,1,'D',1,0.614754,10,271819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 25}, \"maximum_statistics\": {\"great\": 61}}',6.72658,156115906,203520,NULL,'2020-11-20 13:34:31',1605879271,NULL),(1860695779,19449349,1,1442771,0,1,1,'C',1,0.776042,57,362179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 58}, \"maximum_statistics\": {\"great\": 96}}',9.73899,156115956,80049,NULL,'2020-11-20 13:36:21',1605879381,NULL),(1872510536,19449349,1,1071233,0,1,1,'D',1,0.668103,24,189625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 26, \"great\": 65, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 116}}',15.1455,173780154,36712,NULL,'2022-08-06 06:41:00',1659768060,NULL),(1860677157,19449349,1,1808551,0,1,1,'B',1,0.82243,102,430765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 156}, \"maximum_statistics\": {\"great\": 214}}',16.3041,156116141,118904,NULL,'2020-11-20 13:43:59',1605879839,NULL),(1860682186,19449349,1,1813433,0,1,1,'C',1,0.75,61,276134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 21, \"great\": 132}, \"maximum_statistics\": {\"great\": 222}}',17.7942,156116690,83974,NULL,'2020-11-20 14:06:08',1605881168,NULL),(1860981515,19449349,1,1813603,0,1,1,'B',1,0.833333,47,449878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 110}, \"maximum_statistics\": {\"great\": 153}}',19.3507,156410858,92164,NULL,'2020-11-30 12:10:27',1606738227,NULL),(1871603363,19449349,1,1035192,0,1,1,'D',1,0.698087,51,216573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 89, \"great\": 234}, \"maximum_statistics\": {\"great\": 366}}',19.5395,172488258,108175,NULL,'2022-06-08 22:26:52',1654727212,NULL),(1861021941,19449349,1,2406634,0,1,1,'B',1,0.883495,35,531449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 83}, \"maximum_statistics\": {\"great\": 103}}',21.4437,156554383,37857,NULL,'2020-12-05 05:56:57',1607147817,NULL),(1861238641,19449349,1,2681257,0,1,1,'C',1,0.795113,190,450220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 13, \"great\": 170, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 266}}',22.9361,156994586,167700,NULL,'2020-12-19 02:29:54',1608344994,NULL),(1870683179,19449349,1,889321,1,1,1,'B',1,0.846154,57,519779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 122}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',23.434,171094497,148406,NULL,'2022-04-10 13:17:17',1649596637,NULL),(1860949721,19449349,1,2470248,1,1,1,'B',1,0.833333,61,429619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 158}, \"maximum_statistics\": {\"great\": 219}}',23.6148,156553489,120539,NULL,'2020-12-05 05:13:34',1607145214,NULL),(1860725261,19449349,1,1961156,0,1,1,'B',1,0.809154,118,393446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 57, \"great\": 415}, \"maximum_statistics\": {\"great\": 579}}',23.6823,156117307,271912,NULL,'2020-11-20 14:29:14',1605882554,NULL),(1861015392,19449349,1,2403527,0,1,1,'B',1,0.823144,86,416631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 163}, \"maximum_statistics\": {\"great\": 229}}',23.9626,156552666,103882,NULL,'2020-12-05 04:36:18',1607142978,NULL),(1860921792,19449349,1,2548597,0,1,1,'B',1,0.811688,52,390014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 29, \"great\": 173}, \"maximum_statistics\": {\"great\": 231}}',24.1846,156561267,118646,NULL,'2020-12-05 11:23:58',1607167438,NULL),(1860808119,19449349,1,2438998,1,1,1,'A',1,0.927007,180,681746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 236}, \"maximum_statistics\": {\"great\": 274}}',24.2418,156371296,194892,NULL,'2020-11-29 02:14:09',1606616049,NULL),(1861033325,19449349,1,2688197,0,1,1,'S',1,0.958333,108,836690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 99}, \"maximum_statistics\": {\"great\": 108}}',25.3978,156438811,66450,NULL,'2020-12-01 11:51:18',1606823478,NULL),(2426338466,19449349,1,453094,0,1,1,'B',1,0.853659,70,480858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 155, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 205}}',26.3066,182974527,119878,NULL,'2024-02-29 09:37:45',1709199465,NULL),(1860737491,19449349,1,1832115,0,1,1,'A',1,0.905512,82,582833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 108}, \"maximum_statistics\": {\"great\": 127}}',26.3793,156117847,66674,NULL,'2020-11-20 14:46:54',1605883614,NULL),(1871609484,19449349,1,2494148,1,1,1,'B',1,0.82362,96,417126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 34, \"great\": 245}, \"maximum_statistics\": {\"great\": 326}}',27.0615,172423803,149122,NULL,'2022-06-06 01:20:07',1654478407,NULL),(1860808124,19449349,1,2438998,1,1,1,'A',1,0.932482,241,770037,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 238}, \"maximum_statistics\": {\"great\": 274}}',27.7555,156371368,219700,NULL,'2020-11-29 02:18:23',1606616303,NULL),(1860723426,19449349,1,1773278,0,1,1,'A',1,0.93319,115,661943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 207}, \"maximum_statistics\": {\"great\": 232}}',28.8866,156172276,140643,NULL,'2020-11-22 09:22:05',1606036925,NULL),(1870837238,19449349,1,70167,0,1,1,'A',1,0.907051,30,608130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 14, \"great\": 141}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',29.2563,171253453,117884,NULL,'2022-04-17 10:10:35',1650190235,NULL),(2426333913,19449349,1,2014471,0,1,1,'B',1,0.833333,88,434869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 9, \"great\": 219}, \"maximum_statistics\": {\"great\": 315}}',30.2471,182974515,137573,NULL,'2024-02-29 09:36:04',1709199364,NULL),(1860922733,19449349,1,2548599,1,1,1,'A',1,0.925532,112,712889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 121}, \"maximum_statistics\": {\"great\": 141}}',30.8159,156411768,132687,NULL,'2020-11-30 12:55:11',1606740911,NULL),(1861839810,19449349,1,2406633,0,1,1,'B',1,0.882353,77,544909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 152, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 187}}',32.1238,157949747,98404,NULL,'2021-01-20 02:33:39',1611110019,NULL),(1867514832,19449349,1,3067851,1,1,1,'A',1,0.946721,160,717982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 221, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 244}}',33.3507,166295875,214166,NULL,'2021-10-02 03:48:23',1633146503,NULL),(1861029238,19449349,1,2655989,1,1,1,'A',1,0.933544,158,788366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 137}, \"maximum_statistics\": {\"great\": 158}}',34.147,156438733,150390,NULL,'2020-12-01 11:47:32',1606823252,NULL),(1860650746,19449349,1,1774604,0,1,1,'A',1,0.954155,105,696474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 323}, \"maximum_statistics\": {\"great\": 349}}',35.8689,156172461,209543,NULL,'2020-11-22 09:36:02',1606037762,NULL),(1866531550,19449349,1,2406634,1,1,1,'S',1,0.985437,103,871816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 100, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 103}}',36.2307,164922168,68272,NULL,'2021-08-14 10:41:38',1628937698,NULL),(1861031758,19449349,1,2681216,0,1,1,'A',1,0.917073,160,692290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 173}, \"maximum_statistics\": {\"great\": 205}}',36.4349,156552555,142900,NULL,'2020-12-05 04:30:56',1607142656,NULL),(1860923384,19449349,1,2548599,1,1,1,'S',1,0.975177,141,829464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',37.3214,156438497,158028,NULL,'2020-12-01 11:37:09',1606822629,NULL),(1861015583,19449349,1,2403588,1,1,1,'S',1,0.99635,137,950530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 137}}',43.8466,156438409,113280,NULL,'2020-12-01 11:32:30',1606822350,NULL),(1869634583,19450535,1,463383,0,1,1,'A',1,0.966752,206,807005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 366}, \"maximum_statistics\": {\"great\": 391}}',NULL,169639814,331680,NULL,'2022-02-08 12:35:30',1644323730,NULL),(1860779420,19450535,1,831724,0,1,1,'D',1,0.674569,37,246049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 30, \"great\": 111, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 232}}',10.6305,156254583,122949,NULL,'2020-11-25 07:41:01',1606290061,NULL),(1862943115,19450535,1,83262,0,1,1,'D',1,0.481333,33,32457,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 148, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',11.4349,159480881,66480,NULL,'2021-03-08 05:31:33',1615181493,NULL),(1861473234,19450535,1,678612,0,1,1,'B',1,0.833333,18,514139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45}}',11.8058,157250586,159209,NULL,'2020-12-27 09:01:26',1609059686,NULL),(1866161154,19450535,1,1933464,1,1,1,'C',1,0.792929,103,359219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 125}, \"maximum_statistics\": {\"great\": 198}}',16.3098,164484422,106692,NULL,'2021-07-31 13:52:42',1627739562,NULL),(1866238946,19450535,1,968319,0,1,1,'B',1,0.864035,56,490557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 87}, \"maximum_statistics\": {\"great\": 114}}',19.9279,164485868,53773,NULL,'2021-07-31 14:47:35',1627742855,NULL),(1863071583,19450535,1,2593155,1,1,1,'C',1,0.748175,53,309444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 72, \"great\": 344}, \"maximum_statistics\": {\"great\": 548}}',20.0688,159586638,261721,NULL,'2021-03-11 12:50:54',1615467054,NULL),(1871400041,19450535,1,3258015,0,1,1,'B',1,0.821951,65,394825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 145, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 205}}',21.1617,172082512,81836,NULL,'2022-05-22 17:19:55',1653239995,NULL),(1868774297,19450535,1,205318,0,1,1,'B',1,0.86802,63,523998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 197}}',21.2459,168245741,185982,NULL,'2021-12-15 03:56:55',1639540615,NULL),(1863590055,19450535,1,1242687,0,1,1,'A',1,0.920455,94,658116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 132}}',22.8811,160355406,92376,NULL,'2021-04-01 12:48:11',1617281291,NULL),(1868833283,19450535,1,1166979,0,1,1,'A',1,0.9,126,605080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 173, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 215}}',22.995,168245592,145751,NULL,'2021-12-15 03:48:14',1639540094,NULL),(1871387284,19450535,1,3416697,0,1,1,'A',1,0.945122,37,677905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 75, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 82}}',23.3411,172082174,34664,NULL,'2022-05-22 17:05:14',1653239114,NULL),(1871406895,19450535,1,3582895,1,1,1,'B',1,0.850746,43,426092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 31, \"great\": 266, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 335}}',23.4387,172081896,132653,NULL,'2022-05-22 16:52:47',1653238367,NULL),(1862535939,19450535,1,1042106,0,1,1,'B',1,0.814229,80,373203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 179}, \"maximum_statistics\": {\"great\": 253}}',23.6668,158800015,99902,NULL,'2021-02-15 04:38:25',1613363905,NULL),(1868823772,19450535,1,2107629,1,1,1,'A',1,0.903614,85,540295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 139, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 166}}',24.5188,168245558,86320,NULL,'2021-12-15 03:46:17',1639539977,NULL),(1863290213,19450535,1,1116976,1,1,1,'A',1,0.904661,148,740151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 193, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 236}}',24.7403,160081135,352370,NULL,'2021-03-25 12:25:49',1616675149,NULL),(1871350057,19450535,1,2954665,0,1,1,'B',1,0.889423,57,509192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 23, \"great\": 266, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 312}}',26.507,172082019,135646,NULL,'2022-05-22 16:58:14',1653238694,NULL),(1871385922,19450535,1,3416696,0,1,1,'B',1,0.894928,55,544971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',26.5561,172082221,60274,NULL,'2022-05-22 17:07:12',1653239232,NULL),(1871371770,19450535,1,2988915,0,1,1,'B',1,0.832344,85,410270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 30, \"great\": 254}, \"maximum_statistics\": {\"great\": 337}}',26.6935,172082682,139000,NULL,'2022-05-22 17:27:27',1653240447,NULL),(1877457202,19450535,1,46803,0,1,1,'S',1,0.952381,126,775415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',27.3052,181127616,109849,NULL,'2023-10-09 14:36:06',1696862166,NULL),(1871306152,19450535,1,1972611,0,1,1,'B',1,0.832765,84,407066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 35, \"great\": 230}, \"maximum_statistics\": {\"great\": 293}}',28.7064,172081265,115662,NULL,'2022-05-22 16:26:51',1653236811,NULL),(1871367711,19450535,1,3489488,1,1,1,'A',1,0.93232,207,676752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 319}, \"maximum_statistics\": {\"great\": 362}}',29.6406,172081765,309010,NULL,'2022-05-22 16:47:06',1653238026,NULL),(1864437646,19450535,1,1936434,0,1,1,'A',1,0.902473,80,519391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 305}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',29.8681,161717478,153832,NULL,'2021-05-08 17:57:28',1620496648,NULL),(1871350975,19450535,1,3373382,0,1,1,'A',1,0.943439,112,669940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 199, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 221}}',31.7363,172082424,132521,NULL,'2022-05-22 17:16:29',1653239789,NULL),(1861372641,19450535,1,1703135,1,1,1,'A',1,0.936,107,716793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 111, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 125}}',32.9583,157008917,84300,NULL,'2020-12-19 13:57:43',1608386263,NULL),(1871374922,19450535,1,2760211,1,1,1,'A',1,0.901316,123,570892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 22, \"great\": 449}, \"maximum_statistics\": {\"great\": 532}}',37.6926,172082863,303840,NULL,'2022-05-22 17:34:37',1653240877,NULL),(1866194379,19450535,1,1970278,1,1,1,'S',1,0.976331,169,836344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 161}, \"maximum_statistics\": {\"great\": 169}}',41.5709,164543739,160366,NULL,'2021-08-02 12:34:36',1627907676,NULL),(1860705393,19451244,1,2406633,0,1,1,'B',1,0.834225,95,435380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 141}, \"maximum_statistics\": {\"great\": 187}}',25.0335,156173305,82428,NULL,'2020-11-22 10:21:19',1606040479,NULL),(1860706919,19451244,1,2406634,0,1,1,'A',1,0.936893,103,726608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 90}, \"maximum_statistics\": {\"great\": 103}}',25.8824,156149146,60784,NULL,'2020-11-21 15:09:56',1605971396,NULL),(1860750265,19451244,1,2445363,0,1,1,'S',1,0.95,130,755809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 117}, \"maximum_statistics\": {\"great\": 130}}',27.7258,156199141,99878,NULL,'2020-11-23 08:03:15',1606118595,NULL),(1860742490,19451244,1,1832115,0,1,1,'A',1,0.92126,65,602743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 114}, \"maximum_statistics\": {\"great\": 127}}',29.4842,156137618,63010,NULL,'2020-11-21 06:04:27',1605938667,NULL),(1861165163,19451244,1,2430129,1,1,1,'A',1,0.945783,166,753546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 148}, \"maximum_statistics\": {\"great\": 166}}',30.7779,156813082,121799,NULL,'2020-12-13 07:36:35',1607844995,NULL),(1860883733,19451244,1,2257687,1,1,1,'S',1,0.978814,118,797357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 113}, \"maximum_statistics\": {\"great\": 118}}',34.2228,156287476,84597,NULL,'2020-11-26 10:51:20',1606387880,NULL),(1861256202,19451244,1,2257686,1,1,1,'A',1,0.902913,137,619447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 169}, \"maximum_statistics\": {\"great\": 206}}',34.2985,156813180,138982,NULL,'2020-12-13 07:41:35',1607845295,NULL),(1860807180,19451244,1,2548597,1,1,1,'A',1,0.900433,125,568611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 197}, \"maximum_statistics\": {\"great\": 231}}',35.4136,156287821,150004,NULL,'2020-11-26 11:06:22',1606388782,NULL),(1860814110,19451244,1,2548599,0,1,1,'S',1,0.978723,141,775578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 135}, \"maximum_statistics\": {\"great\": 141}}',38.3975,156288011,121361,NULL,'2020-11-26 11:15:22',1606389322,NULL),(1861181995,19451244,1,2445339,1,1,1,'A',1,0.926009,218,732622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 191}, \"maximum_statistics\": {\"great\": 223}}',41.2224,156976157,217622,NULL,'2020-12-18 14:38:33',1608302313,NULL),(1876703047,19456130,1,2014323,0,1,1,'C',1,0.796804,73,364201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 148}, \"maximum_statistics\": {\"great\": 219}}',16.2537,180070290,89953,NULL,'2023-07-29 14:51:25',1690642285,NULL),(1868695657,19461420,1,3170992,1,1,1,'D',1,0.000823723,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1213, \"great\": 1}, \"maximum_statistics\": {\"great\": 1214}}',0,168015250,300,NULL,'2021-12-05 23:55:27',1638748527,NULL),(1868696203,19461420,1,3171150,1,1,1,'D',1,0.000561167,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 890}, \"maximum_statistics\": {\"great\": 891}}',0,168015308,150,NULL,'2021-12-05 23:59:31',1638748771,NULL),(2806485812,19464412,1,4387574,1,1,1,'C',1,0.72449,34,263088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 57}, \"maximum_statistics\": {\"great\": 98}}',14.5721,183858820,31800,NULL,'2024-05-10 09:07:11',1715332031,NULL),(2782293834,19464412,1,308007,0,1,1,'C',1,0.796935,44,352417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 24, \"great\": 179, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 261}}',21.3885,183805734,102410,NULL,'2024-05-05 14:30:46',1714919446,NULL),(2849735539,19464412,1,4139963,1,1,1,'A',1,0.939024,152,760521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 146, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 164}}',33.7818,183955313,158084,NULL,'2024-05-18 10:39:46',1716028786,NULL),(1865305366,19466393,1,1051707,0,1,1,'A',1,0.903846,21,561069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 52}}',14.9371,163145665,16213,NULL,'2021-06-19 16:10:11',1624119011,NULL),(1870236940,19466393,1,3450074,1,1,1,'B',1,0.809524,25,336480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 19, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',16.7902,170328048,34900,NULL,'2022-03-08 17:44:50',1646761490,NULL),(1868110390,19466393,1,487707,0,1,1,'B',1,0.896552,57,593585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 87}}',17.5845,167375393,36047,NULL,'2021-11-10 17:23:09',1636564989,NULL),(1868625218,19466393,1,2045770,0,1,1,'B',1,0.85049,35,415625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 156, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 204}}',19.4671,168104110,67068,NULL,'2021-12-09 18:58:43',1639076323,NULL),(1870979800,19466393,1,2216606,1,1,1,'B',1,0.830049,41,406665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 154, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 203}}',21.2992,171588133,87876,NULL,'2022-05-01 18:24:21',1651429461,NULL),(1870905101,19466393,1,1216944,1,1,1,'B',1,0.813348,48,362262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 51, \"great\": 328, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 442}}',23.8289,171588280,144618,NULL,'2022-05-01 18:31:07',1651429867,NULL),(1871003153,19466393,1,2690457,1,1,1,'B',1,0.876794,60,491506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 29, \"great\": 344}, \"maximum_statistics\": {\"great\": 418}}',28.9902,171588010,195014,NULL,'2022-05-01 18:18:54',1651429134,NULL),(1860714207,19469977,1,46803,0,1,1,'D',1,0.515873,11,72061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 47, \"great\": 51}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',6.28493,156161415,23666,NULL,'2020-11-21 23:20:50',1606000850,NULL),(1869164617,19469977,1,3276208,0,1,1,'C',1,0.716535,32,238072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 69}, \"maximum_statistics\": {\"great\": 127}}',11.0723,168872533,35076,NULL,'2022-01-08 17:13:53',1641662033,NULL),(1869110817,19469977,1,2432719,1,1,1,'S',1,0.954545,33,797694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 30}, \"maximum_statistics\": {\"great\": 33}}',14.8036,168923405,11850,NULL,'2022-01-10 17:24:55',1641835495,NULL),(1871992353,19469977,1,1492009,0,1,1,'B',1,0.807692,39,403747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 44}, \"maximum_statistics\": {\"great\": 65}}',15.232,173131961,19950,NULL,'2022-07-06 19:35:14',1657136114,NULL),(1869180538,19469977,1,1652219,0,1,1,'B',1,0.828488,57,427332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 121}, \"maximum_statistics\": {\"great\": 172}}',16.3232,168923075,79482,NULL,'2022-01-10 17:07:24',1641834444,NULL),(1869180612,19469977,1,1652221,1,1,1,'C',1,0.7875,63,358497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 157}, \"maximum_statistics\": {\"great\": 240}}',18.5057,168881479,109566,NULL,'2022-01-09 00:12:55',1641687175,NULL),(1872445880,19469977,1,2432720,1,1,1,'B',1,0.808511,47,390308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 62}, \"maximum_statistics\": {\"great\": 94}}',19.8614,173884282,32040,NULL,'2022-08-11 03:57:13',1660190233,NULL),(1869214452,19469977,1,3210096,0,1,1,'S',1,0.955224,67,793477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 61}, \"maximum_statistics\": {\"great\": 67}}',22.4201,168923428,32479,NULL,'2022-01-10 17:26:07',1641835567,NULL),(1869112035,19469977,1,1492013,0,1,1,'S',1,0.960526,38,809491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',22.8594,168950493,14310,NULL,'2022-01-11 21:13:53',1641935633,NULL),(1869113243,19469977,1,2432722,1,1,1,'A',1,0.946429,56,776285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 50}, \"maximum_statistics\": {\"great\": 56}}',24.3554,168883332,25580,NULL,'2022-01-09 02:02:47',1641693767,NULL),(1875231471,19469977,1,2702423,1,1,1,'B',1,0.840909,134,462123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 177}, \"maximum_statistics\": {\"great\": 242}}',25.3595,177748614,133554,NULL,'2023-03-08 22:29:24',1678314564,NULL),(1871853939,19469977,1,3210095,0,1,1,'B',1,0.894958,89,600397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 97}, \"maximum_statistics\": {\"great\": 119}}',25.789,172931356,62702,NULL,'2022-06-27 22:13:34',1656368014,NULL),(1877450538,19470002,1,3506350,1,1,1,'A',1,0.903846,72,693253,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 78}}',43.7007,181011089,43981,NULL,'2023-09-30 23:24:51',1696116291,NULL),(1875503101,19470002,1,3506351,1,1,1,'X',1,1,53,961835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53}}',56.8811,178132843,27525,NULL,'2023-03-31 00:04:25',1680221065,NULL),(1877450548,19470002,1,3506350,1,1,1,'S',1,0.955128,78,849918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 71}, \"maximum_statistics\": {\"great\": 78}}',57.3726,181011255,50885,NULL,'2023-09-30 23:49:03',1696117743,NULL),(1877450555,19470002,1,3506350,1,1,1,'S',1,0.980769,78,985337,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 75}, \"maximum_statistics\": {\"great\": 78}}',74.2342,181026727,54565,NULL,'2023-10-02 00:35:39',1696206939,NULL),(1877638794,19470002,1,3506352,1,1,1,'S',1,0.972477,109,928127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 103}, \"maximum_statistics\": {\"great\": 109}}',88.4254,181224417,85780,NULL,'2023-10-17 01:50:13',1697507413,NULL),(1877638807,19470002,1,3506352,1,1,1,'S',1,0.954128,109,935084,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 99}, \"maximum_statistics\": {\"great\": 109}}',92.827,181234723,87996,NULL,'2023-10-17 21:51:41',1697579501,NULL),(1866499309,19473245,1,70167,0,1,1,'B',1,0.804487,25,407926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 24, \"great\": 119, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',19.3727,164814665,96795,NULL,'2021-08-10 20:37:17',1628627837,NULL),(1862908196,19473245,1,1773278,0,1,1,'B',1,0.855603,149,523357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 174, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 232}}',19.4604,159510028,143807,NULL,'2021-03-09 03:08:57',1615259337,NULL),(1870145490,19473245,1,2700556,0,1,1,'B',1,0.852201,49,431683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 245, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 318}}',20.6398,170307739,108402,NULL,'2022-03-07 18:57:06',1646679426,NULL),(1868696787,19473245,1,2854814,0,1,1,'B',1,0.873288,41,460107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 120, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 146}}',22.7571,168142811,49192,NULL,'2021-12-11 06:30:47',1639204247,NULL),(1868696245,19473245,1,2854813,0,1,1,'B',1,0.807054,43,349673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 31, \"great\": 179, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 241}}',24.6194,168142853,75022,NULL,'2021-12-11 06:34:00',1639204440,NULL),(1875902967,19473245,1,1774604,0,1,1,'B',1,0.873926,69,470812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 29, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',24.7443,178965343,128464,NULL,'2023-05-19 23:20:16',1684538416,NULL),(1864479688,19473245,1,2949881,0,1,1,'B',1,0.886973,75,521417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 219, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 261}}',25.4945,161871928,123277,NULL,'2021-05-13 03:02:19',1620874939,NULL),(2620815348,19473245,1,3887904,1,1,1,'B',1,0.876263,88,468214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 28, \"great\": 326, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 396}}',28.0858,183420956,160268,NULL,'2024-04-05 01:16:33',1712279793,NULL),(1862886952,19473245,1,1307737,0,1,1,'B',1,0.891496,54,496101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 26, \"great\": 293}, \"maximum_statistics\": {\"great\": 341}}',35.9431,159541078,131484,NULL,'2021-03-10 03:15:16',1615346116,NULL),(1862998680,19473245,1,1773278,0,1,1,'S',1,0.959052,232,844213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 213}, \"maximum_statistics\": {\"great\": 232}}',36.7663,159682354,204477,NULL,'2021-03-14 01:08:36',1615684116,NULL),(1872268571,19478123,1,2045770,0,1,1,'D',1,0.661765,26,81440,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 31, \"great\": 97}, \"maximum_statistics\": {\"great\": 204}}',9.00769,173481090,45973,NULL,'2022-07-22 23:44:54',1658533494,NULL),(1860761787,19480554,1,1324201,0,1,1,'D',1,0.608108,28,135650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 45, \"great\": 85}, \"maximum_statistics\": {\"great\": 185}}',9.48229,156173942,55391,NULL,'2020-11-22 10:50:38',1606042238,NULL),(1868129258,19480554,1,46803,0,1,1,'B',1,0.825397,38,431951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 89}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',15.1423,167394721,63425,NULL,'2021-11-11 13:13:40',1636636420,NULL),(1873179689,19480554,1,2162598,1,1,1,'A',1,0.905844,135,665075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 131}, \"maximum_statistics\": {\"great\": 154}}',28.0049,174686520,134070,NULL,'2022-09-23 12:50:23',1663937423,NULL),(1869792931,19482744,1,865974,1,1,1,'A',1,0.973039,170,826745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 194}, \"maximum_statistics\": {\"great\": 204}}',NULL,169915223,345232,NULL,'2022-02-19 17:42:55',1645292575,NULL),(1869756001,19482744,1,129750,1,1,1,'B',1,0.875,16,526909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 12}, \"maximum_statistics\": {\"great\": 16}}',8.25615,169868764,201143,NULL,'2022-02-17 23:25:19',1645140319,NULL),(1869787358,19482744,1,1280166,1,1,1,'D',1,0.675234,44,221069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 38, \"great\": 113, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 214}}',12.4233,169895870,107202,NULL,'2022-02-19 00:54:42',1645232082,NULL),(1869750965,19482744,1,357802,1,1,1,'A',1,0.928571,42,675118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 36}, \"maximum_statistics\": {\"great\": 42, \"legacy_combo_increase\": 1}}',12.7995,169868838,251101,NULL,'2022-02-17 23:29:56',1645140596,NULL),(1869845720,19482744,1,722115,1,1,1,'S',1,0.970588,17,784272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 16}, \"maximum_statistics\": {\"great\": 17}}',12.9009,169868674,94836,NULL,'2022-02-17 23:20:15',1645140015,NULL),(1869756155,19482744,1,801333,1,1,1,'S',1,0.98,25,827657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 24}, \"maximum_statistics\": {\"great\": 25}}',14.2373,169868725,168382,NULL,'2022-02-17 23:22:40',1645140160,NULL),(1869813977,19482744,1,61801,0,1,1,'B',1,0.863636,36,448737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 45}, \"maximum_statistics\": {\"great\": 55}}',15.5968,169869113,65304,NULL,'2022-02-17 23:46:38',1645141598,NULL),(1869780957,19482744,1,1571864,1,1,1,'B',1,0.854651,78,540106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 69}, \"maximum_statistics\": {\"great\": 86}}',17.708,169914793,180074,NULL,'2022-02-19 17:23:33',1645291413,NULL),(1869994162,19482744,1,3285723,1,1,1,'A',1,0.909091,44,699628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 36}, \"maximum_statistics\": {\"great\": 44}}',18.6305,169948548,102336,NULL,'2022-02-20 22:06:04',1645394764,NULL),(1869834765,19482744,1,243610,1,1,1,'S',1,0.976923,65,850541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 65}}',19.3558,169895463,344758,NULL,'2022-02-19 00:24:11',1645230251,NULL),(1869808439,19482744,1,549628,0,1,1,'S',1,0.968254,63,741477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 59}, \"maximum_statistics\": {\"great\": 63}}',23.2359,169868991,113214,NULL,'2022-02-17 23:39:22',1645141162,NULL),(1869826401,19482744,1,1661046,1,1,1,'S',1,0.951087,92,762229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 83}, \"maximum_statistics\": {\"great\": 92}}',23.2505,169895558,202628,NULL,'2022-02-19 00:32:03',1645230723,NULL),(1869903480,19482744,1,1298074,1,1,1,'A',1,0.939189,51,738464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 74}}',23.2951,169922549,177377,NULL,'2022-02-19 23:13:50',1645312430,NULL),(1869773755,19482744,1,2438998,1,1,1,'A',1,0.923358,145,601808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 234}, \"maximum_statistics\": {\"great\": 274}}',23.7593,169868605,153444,NULL,'2022-02-17 23:16:20',1645139780,NULL),(1869798467,19482744,1,516754,1,1,1,'S',1,0.965957,235,842123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 219}, \"maximum_statistics\": {\"great\": 235}}',24.0139,169868958,195086,NULL,'2022-02-17 23:37:20',1645141040,NULL),(1869806581,19482744,1,3141424,1,1,1,'S',1,0.966667,45,637278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 42}, \"maximum_statistics\": {\"great\": 45}}',24.959,169914809,36702,NULL,'2022-02-19 17:24:50',1645291490,NULL),(1869855323,19482744,1,298911,1,1,1,'A',1,0.945652,84,746934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 124}, \"maximum_statistics\": {\"great\": 138}}',25.2189,169914885,268972,NULL,'2022-02-19 17:28:47',1645291727,NULL),(1869751235,19482744,1,124348,1,1,1,'S',1,0.990566,53,838199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 53}}',26.4481,169895512,131509,NULL,'2022-02-19 00:28:28',1645230508,NULL),(1869837241,19482744,1,2016654,1,1,1,'A',1,0.952607,159,769609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 193}, \"maximum_statistics\": {\"great\": 211}}',26.7723,169869044,253402,NULL,'2022-02-17 23:42:39',1645141359,NULL),(1869847875,19482744,1,2353457,1,1,1,'A',1,0.94704,127,731118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 291}, \"maximum_statistics\": {\"great\": 321}}',27.5948,169895719,251801,NULL,'2022-02-19 00:43:17',1645231397,NULL),(1869868281,19482744,1,1396028,1,1,1,'S',1,0.972222,90,809394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 85}, \"maximum_statistics\": {\"great\": 90}}',28.3242,169915321,112837,NULL,'2022-02-19 17:46:56',1645292816,NULL),(1869888313,19482744,1,1256135,0,1,1,'A',1,0.940476,126,716595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 111}, \"maximum_statistics\": {\"great\": 126}}',28.346,169948646,135282,NULL,'2022-02-20 22:10:50',1645395050,NULL),(1869817883,19482744,1,2519886,1,1,1,'S',1,0.982456,57,815719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 57}}',28.6458,169868914,74890,NULL,'2022-02-17 23:34:22',1645140862,NULL),(1869777384,19482744,1,458074,1,1,1,'A',1,0.922414,70,688393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 116}}',28.6768,169895667,138660,NULL,'2022-02-19 00:39:54',1645231194,NULL),(1869821053,19482744,1,1826138,1,1,1,'A',1,0.951149,124,756361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 158}, \"maximum_statistics\": {\"great\": 174}}',28.8468,169915114,283399,NULL,'2022-02-19 17:38:50',1645292330,NULL),(1869857802,19482744,1,3324578,1,1,1,'S',1,0.957597,283,845453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 259}, \"maximum_statistics\": {\"great\": 283}}',30.6754,169895787,219696,NULL,'2022-02-19 00:48:22',1645231702,NULL),(1869771388,19482744,1,434709,1,1,1,'A',1,0.981707,245,809052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 238}, \"maximum_statistics\": {\"great\": 246}}',33.7863,169895600,267161,NULL,'2022-02-19 00:34:59',1645230899,NULL),(1869983309,19482744,1,3415547,1,1,1,'S',1,0.987342,79,909435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 79}}',40.3071,169948603,86668,NULL,'2022-02-20 22:08:36',1645394916,NULL),(1860726402,19483854,1,1773278,0,1,1,'D',1,0.655172,19,98613,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 48, \"great\": 120}, \"maximum_statistics\": {\"great\": 232}}',10.0922,156181692,64514,NULL,'2020-11-22 16:07:11',1606061231,NULL),(1861073508,19483854,1,1774604,0,1,1,'B',1,0.825215,52,377938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 32, \"great\": 259}, \"maximum_statistics\": {\"great\": 349}}',19.6933,156636509,111020,NULL,'2020-12-07 16:51:32',1607359892,NULL),(1866484736,19483854,1,530492,0,1,1,'B',1,0.812121,60,390984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 116}, \"maximum_statistics\": {\"great\": 165}}',20.1171,164928352,80660,NULL,'2021-08-14 15:07:18',1628953638,NULL),(1869824418,19483854,1,652653,1,1,1,'S',1,0.954082,98,750505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 89, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 98}}',23.1726,169907556,87521,NULL,'2022-02-19 12:12:59',1645272779,NULL),(1876260367,19483854,1,3479382,0,1,1,'A',1,0.917625,76,596883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',23.4798,179208203,124500,NULL,'2023-06-03 18:58:29',1685818709,NULL),(1868035726,19483854,1,2374693,1,1,1,'S',1,0.950617,81,364569,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 73}, \"maximum_statistics\": {\"great\": 81}}',26.1329,167119535,41176,NULL,'2021-10-31 17:47:58',1635702478,NULL),(1869854587,19483854,1,2565994,1,1,1,'A',1,0.949239,109,735984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 178, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 197}}',32.9938,169909854,154445,NULL,'2022-02-19 13:54:15',1645278855,NULL),(2702329566,19490256,1,111287,0,1,1,'D',1,0.323034,21,6867,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 411, \"great\": 159, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 712}}',6.83293,183612061,82050,NULL,'2024-04-20 13:36:49',1713620209,NULL),(1860913292,19490256,1,2100418,1,1,1,'C',1,0.729508,24,401911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 34}, \"maximum_statistics\": {\"great\": 61}}',8.84787,156583020,236636,NULL,'2020-12-06 00:26:31',1607214391,NULL),(1861015101,19490256,1,239886,0,1,1,'C',1,0.713376,46,213441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 83}, \"maximum_statistics\": {\"great\": 157}}',10.2258,156546908,50650,NULL,'2020-12-05 00:08:34',1607126914,NULL),(1863590859,19490256,1,1837012,0,1,1,'C',1,0.710983,35,214372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 88}, \"maximum_statistics\": {\"great\": 173}}',12.3639,160419451,47164,NULL,'2021-04-03 01:59:49',1617415189,NULL),(1865665320,19490256,1,392097,0,1,1,'C',1,0.738095,47,268011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 30, \"great\": 160}, \"maximum_statistics\": {\"great\": 273}}',16.4252,163817163,83006,NULL,'2021-07-10 14:41:35',1625928095,NULL),(1867366829,19490256,1,1307737,0,1,1,'C',1,0.780059,132,353588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 39, \"great\": 230}, \"maximum_statistics\": {\"great\": 341}}',21.3987,166265041,172488,NULL,'2021-10-01 00:21:22',1633047682,NULL),(1860931836,19490256,1,1832115,0,1,1,'B',1,0.870079,125,598612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 96}, \"maximum_statistics\": {\"great\": 127}}',21.545,156546408,94402,NULL,'2020-12-04 23:47:27',1607125647,NULL),(1868972571,19496631,1,3288466,1,1,1,'B',1,0.818182,38,367787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 154}, \"maximum_statistics\": {\"great\": 209}}',19.3173,168448439,63626,NULL,'2021-12-23 06:19:12',1640240352,NULL),(1860844075,19496631,1,1774604,0,1,1,'B',1,0.82808,67,391377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 31, \"great\": 260}, \"maximum_statistics\": {\"great\": 349}}',19.8722,156287631,121925,NULL,'2020-11-26 10:57:33',1606388253,NULL),(1872305094,19496631,1,3695895,1,1,1,'B',1,0.866071,70,467270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 222}, \"maximum_statistics\": {\"great\": 280}}',20.6916,173407000,117077,NULL,'2022-07-19 12:53:47',1658235227,NULL),(1868857071,19496631,1,2846067,1,1,1,'A',1,0.900538,97,551446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 160}, \"maximum_statistics\": {\"great\": 186}}',25.2302,168448380,82534,NULL,'2021-12-23 06:15:31',1640240131,NULL),(1868966510,19496631,1,3037752,0,1,1,'S',1,0.964286,56,784665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 52}, \"maximum_statistics\": {\"great\": 56}}',33.9457,168448030,28524,NULL,'2021-12-23 05:52:01',1640238721,NULL),(1861589975,19497398,1,46803,0,1,1,'D',1,0.59127,20,127385,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 35, \"great\": 58}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',13.217,157434714,27662,NULL,'2021-01-02 12:06:42',1609589202,NULL),(1866926434,19497398,1,1988752,0,1,1,'C',1,0.731183,44,257612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 25, \"great\": 111}, \"maximum_statistics\": {\"great\": 186}}',16.4125,165531461,55305,NULL,'2021-09-03 21:04:28',1630703068,NULL),(1861755234,19497398,1,2639663,0,1,1,'A',1,0.93578,66,638260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 98}, \"maximum_statistics\": {\"great\": 109}}',29.441,157609129,50168,NULL,'2021-01-08 09:46:57',1610099217,NULL),(1873511886,19497398,1,1492013,0,1,1,'X',1,1,38,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',30.6137,175406446,14856,NULL,'2022-10-31 10:28:22',1667212102,NULL),(1875318498,19504047,1,2594555,1,1,1,'D',1,0.689189,16,271584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 18}, \"maximum_statistics\": {\"great\": 37}}',6.95738,177933569,17634,NULL,'2023-03-19 11:02:08',1679223728,NULL),(1876141138,19504047,1,2162596,0,1,1,'C',1,0.757895,38,303561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 55}, \"maximum_statistics\": {\"great\": 95}}',9.81979,179057358,35680,NULL,'2023-05-25 19:08:22',1685041702,NULL),(2649027211,19504047,1,2594556,1,1,1,'D',1,0.664286,23,270790,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 31, \"ignore_hit\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70, \"ignore_hit\": 33, \"large_bonus\": 1}}',11.5193,NULL,0,'2024-04-10 09:31:02','2024-04-10 09:31:49',1712741509,7477),(2461558206,19504047,1,4208600,1,1,1,'B',1,0.81,71,394414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 98}, \"maximum_statistics\": {\"great\": 150}}',13.9463,183053299,50946,NULL,'2024-03-06 19:14:05',1709752445,NULL),(2405782839,19504047,1,3432908,1,1,1,'C',1,0.706564,64,307762,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 38, \"great\": 145, \"ignore_hit\": 37, \"ignore_miss\": 102, \"large_bonus\": 3, \"small_bonus\": 203}, \"maximum_statistics\": {\"great\": 259, \"ignore_hit\": 40, \"large_bonus\": 7, \"small_bonus\": 298}}',14.673,NULL,0,'2024-02-25 09:03:42','2024-02-25 09:05:49',1708851949,7441),(2624255363,19504047,1,2594556,1,1,1,'C',1,0.728571,45,390505,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 36, \"ignore_hit\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70, \"ignore_hit\": 33, \"large_bonus\": 1}}',14.7895,NULL,0,'2024-04-05 17:17:24','2024-04-05 17:18:11',1712337491,7477),(2499300940,19504047,1,4310562,1,1,1,'C',1,0.726257,83,366938,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 99, \"ignore_hit\": 74, \"ignore_miss\": 25, \"large_bonus\": 42, \"small_bonus\": 141}, \"maximum_statistics\": {\"great\": 179, \"ignore_hit\": 74, \"large_bonus\": 51, \"small_bonus\": 157}}',14.8062,NULL,0,'2024-03-13 16:08:37','2024-03-13 16:10:11',1710346211,7477),(1875318453,19504047,1,2594554,1,1,1,'B',1,0.813559,44,473824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 39}, \"maximum_statistics\": {\"great\": 59}}',17.5195,177933628,31087,NULL,'2023-03-19 11:06:13',1679223973,NULL),(2466247457,19504047,1,3434771,1,1,1,'C',1,0.706522,81,312394,'{\"mods\": [], \"statistics\": {\"ok\": 133, \"miss\": 28, \"great\": 161, \"ignore_hit\": 42, \"ignore_miss\": 18, \"large_bonus\": 4, \"small_bonus\": 147}, \"maximum_statistics\": {\"great\": 322, \"ignore_hit\": 42, \"large_bonus\": 5, \"small_bonus\": 164}}',19.9987,NULL,0,'2024-03-07 17:18:40','2024-03-07 17:20:59',1709832059,7461),(2262261800,19504047,1,2916636,0,1,1,'C',1,0.772947,64,422369,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 132, \"ignore_hit\": 24, \"ignore_miss\": 22, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 207, \"ignore_hit\": 24, \"large_bonus\": 61}}',20.5315,NULL,0,'2024-01-30 16:57:17','2024-01-30 16:58:17',1706633897,7400),(3484037120,19504047,1,4310562,1,1,1,'C',1,0.784916,85,459039,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 23, \"great\": 125, \"ignore_hit\": 74, \"ignore_miss\": 27, \"large_bonus\": 42, \"small_bonus\": 139}, \"maximum_statistics\": {\"great\": 179, \"ignore_hit\": 74, \"large_bonus\": 51, \"small_bonus\": 157}, \"total_score_without_mods\": 459039}',20.9545,NULL,0,'2024-09-08 17:53:34','2024-09-08 17:55:12',1725818112,7705),(1878070888,19504047,1,1863273,0,1,1,'D',1,0.634715,27,164128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 71, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 386}}',21.1963,182001350,102340,NULL,'2023-12-16 08:47:32',1702716452,NULL),(3484068206,19504047,1,2264048,1,1,1,'C',1,0.76506,127,412495,'{\"mods\": [], \"statistics\": {\"ok\": 124, \"miss\": 16, \"great\": 192, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 332, \"large_bonus\": 2}, \"total_score_without_mods\": 412495}',21.9014,NULL,0,'2024-09-08 17:58:36','2024-09-08 18:00:47',1725818447,7705),(2624245128,19504047,1,2594556,1,1,1,'B',1,0.85,65,619068,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 51, \"ignore_hit\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70, \"ignore_hit\": 33, \"large_bonus\": 1}}',22.6356,NULL,0,'2024-04-05 17:15:14','2024-04-05 17:16:10',1712337370,7477),(2379609710,19504047,1,4310562,1,1,1,'B',1,0.821229,85,523844,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 128, \"ignore_hit\": 74, \"ignore_miss\": 27, \"large_bonus\": 42, \"small_bonus\": 139}, \"maximum_statistics\": {\"great\": 179, \"ignore_hit\": 74, \"large_bonus\": 51, \"small_bonus\": 157}}',23.4423,NULL,0,'2024-02-20 18:22:15','2024-02-20 18:23:52',1708453432,7434),(3475110182,19504047,1,2264048,1,1,1,'C',1,0.789157,90,435050,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 37, \"great\": 229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 332, \"large_bonus\": 2}, \"total_score_without_mods\": 435050}',23.5384,NULL,0,'2024-09-07 11:05:32','2024-09-07 11:07:48',1725707268,7700),(2583249145,19504047,1,472797,1,1,1,'C',1,0.720386,85,328210,'{\"mods\": [], \"statistics\": {\"ok\": 125, \"miss\": 39, \"great\": 199, \"ignore_hit\": 63, \"ignore_miss\": 13, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 363, \"ignore_hit\": 63, \"large_bonus\": 27}}',24.9986,NULL,0,'2024-03-28 20:55:30','2024-03-28 20:59:45',1711659585,7478),(2478465474,19504047,1,4310562,1,1,1,'B',1,0.835196,83,408322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 137, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 179}}',25.6154,183090881,116288,NULL,'2024-03-09 17:51:49',1710006709,NULL),(2583194334,19504047,1,472797,1,1,1,'C',1,0.720386,38,310388,'{\"mods\": [], \"statistics\": {\"ok\": 137, \"miss\": 33, \"great\": 193, \"ignore_hit\": 63, \"ignore_miss\": 15, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 363, \"ignore_hit\": 63, \"large_bonus\": 27}}',25.7241,NULL,0,'2024-03-28 20:46:18','2024-03-28 20:48:05',1711658885,7478),(3484019830,19504047,1,2264048,1,1,1,'B',1,0.811747,133,491970,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 19, \"great\": 226, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 332, \"large_bonus\": 2}, \"total_score_without_mods\": 491970}',25.7324,NULL,0,'2024-09-08 17:49:58','2024-09-08 17:52:07',1725817927,7705),(2542663258,19504047,1,472797,1,1,1,'C',1,0.731405,50,328594,'{\"mods\": [], \"statistics\": {\"ok\": 111, \"miss\": 42, \"great\": 210, \"ignore_hit\": 63, \"ignore_miss\": 11, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 363, \"ignore_hit\": 63, \"large_bonus\": 27}}',26.6285,NULL,0,'2024-03-21 14:16:49','2024-03-21 14:18:37',1711030717,7478),(2598183112,19504047,1,472797,1,1,1,'C',1,0.743802,54,354459,'{\"mods\": [], \"statistics\": {\"ok\": 122, \"miss\": 32, \"great\": 209, \"ignore_hit\": 63, \"ignore_miss\": 9, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 363, \"ignore_hit\": 63, \"large_bonus\": 27}}',28.3711,NULL,0,'2024-03-31 13:24:14','2024-03-31 13:26:37',1711891597,7478),(2961398612,19504047,1,472797,1,1,1,'C',1,0.757576,59,374770,'{\"mods\": [], \"statistics\": {\"ok\": 100, \"miss\": 38, \"great\": 225, \"ignore_hit\": 63, \"ignore_miss\": 7, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 363, \"ignore_hit\": 63, \"large_bonus\": 27}}',30.3921,NULL,0,'2024-06-08 08:22:06','2024-06-08 08:24:06',1717835046,7565),(2598192697,19504047,1,472797,1,1,1,'C',1,0.758953,50,374892,'{\"mods\": [], \"statistics\": {\"ok\": 107, \"miss\": 34, \"great\": 222, \"ignore_hit\": 63, \"ignore_miss\": 9, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 363, \"ignore_hit\": 63, \"large_bonus\": 27}}',30.6672,NULL,0,'2024-03-31 13:26:54','2024-03-31 13:28:58',1711891738,7478),(1875318477,19504047,1,2594554,1,1,1,'A',1,0.949153,59,723281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 53}, \"maximum_statistics\": {\"great\": 59}}',31.3179,177970138,36632,NULL,'2023-03-21 15:42:27',1679413347,NULL),(1878070814,19504047,1,1863267,1,1,1,'C',1,0.734536,114,275704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 70, \"great\": 343, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 582}}',32.3177,182010265,220530,NULL,'2023-12-16 20:56:06',1702760166,NULL),(2390764862,19504047,1,2594556,1,1,1,'A',1,0.914286,70,671983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 58}, \"maximum_statistics\": {\"great\": 70}}',32.6534,182894146,46240,NULL,'2024-02-22 20:08:31',1708632511,NULL),(1878070882,19504047,1,1863273,0,1,1,'B',1,0.862694,168,498657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 8, \"great\": 288, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 386}}',32.881,182001328,228596,NULL,'2023-12-16 08:44:54',1702716294,NULL),(2251779615,19504047,1,3432908,1,1,1,'B',1,0.88417,64,514108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 208}, \"maximum_statistics\": {\"great\": 259}}',32.9543,182474526,133751,NULL,'2024-01-21 01:21:10',1705800070,NULL),(3500061439,19504047,1,2264048,1,1,1,'B',1,0.856928,148,519685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 332}}',33.3405,185382689,191758,NULL,'2024-09-11 18:16:44',1726078604,NULL),(2583212330,19504047,1,472797,1,1,1,'C',1,0.779614,53,408750,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 39, \"great\": 242, \"ignore_hit\": 63, \"ignore_miss\": 10, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 363, \"ignore_hit\": 63, \"large_bonus\": 27}}',33.9167,NULL,0,'2024-03-28 20:50:05','2024-03-28 20:51:53',1711659113,7478),(2602915283,19504047,1,472797,1,1,1,'C',1,0.775482,88,423804,'{\"mods\": [], \"statistics\": {\"ok\": 121, \"miss\": 21, \"great\": 221, \"ignore_hit\": 63, \"ignore_miss\": 5, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 363, \"ignore_hit\": 63, \"large_bonus\": 27}}',34.7614,NULL,0,'2024-04-01 13:35:39','2024-04-01 13:37:28',1711978648,7478),(2340367536,19504047,1,2594556,1,1,1,'B',1,0.814286,47,578308,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 47, \"ignore_hit\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70, \"ignore_hit\": 33, \"large_bonus\": 1}}',36.1071,NULL,0,'2024-02-13 19:03:21','2024-02-13 19:04:03',1707851043,7415),(2542674250,19504047,1,472797,1,1,1,'C',1,0.790634,68,431349,'{\"mods\": [], \"statistics\": {\"ok\": 108, \"miss\": 22, \"great\": 233, \"ignore_hit\": 63, \"ignore_miss\": 7, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 363, \"ignore_hit\": 63, \"large_bonus\": 27}}',37.4394,NULL,0,'2024-03-21 14:19:05','2024-03-21 14:20:57',1711030857,7478),(2583203665,19504047,1,472797,1,1,1,'B',1,0.801653,55,446697,'{\"mods\": [], \"statistics\": {\"ok\": 100, \"miss\": 22, \"great\": 241, \"ignore_hit\": 63, \"ignore_miss\": 7, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 363, \"ignore_hit\": 63, \"large_bonus\": 27}}',39.5952,NULL,0,'2024-03-28 20:48:09','2024-03-28 20:50:03',1711659003,7478),(2624687572,19504047,1,472797,1,1,1,'C',1,0.76584,61,399812,'{\"mods\": [], \"statistics\": {\"ok\": 142, \"miss\": 14, \"great\": 207, \"ignore_hit\": 63, \"ignore_miss\": 6, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 363, \"ignore_hit\": 63, \"large_bonus\": 27}}',39.9297,NULL,0,'2024-04-05 18:42:18','2024-04-05 18:44:50',1712342690,7478),(2602907159,19504047,1,472797,1,1,1,'B',1,0.800276,58,454067,'{\"mods\": [], \"statistics\": {\"ok\": 107, \"miss\": 19, \"great\": 237, \"ignore_hit\": 63, \"ignore_miss\": 5, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 363, \"ignore_hit\": 63, \"large_bonus\": 27}}',40.022,NULL,0,'2024-04-01 13:33:41','2024-04-01 13:35:30',1711978530,7478),(2964682508,19504047,1,472797,1,1,1,'B',1,0.811295,74,478445,'{\"mods\": [], \"statistics\": {\"ok\": 105, \"miss\": 16, \"great\": 242, \"ignore_hit\": 63, \"ignore_miss\": 5, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 363, \"ignore_hit\": 63, \"large_bonus\": 27}}',43.2238,NULL,0,'2024-06-08 19:51:00','2024-06-08 19:52:48',1717876368,7566),(2602922897,19504047,1,472797,1,1,1,'B',1,0.825069,77,493912,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 24, \"great\": 260, \"ignore_hit\": 63, \"ignore_miss\": 3, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 363, \"ignore_hit\": 63, \"large_bonus\": 27}}',43.9536,NULL,0,'2024-04-01 13:37:30','2024-04-01 13:39:20',1711978760,7478),(2624670187,19504047,1,472797,1,1,1,'B',1,0.830579,131,518274,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 19, \"great\": 259, \"ignore_hit\": 63, \"ignore_miss\": 10, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 363, \"ignore_hit\": 63, \"large_bonus\": 27}}',46.5231,NULL,0,'2024-04-05 18:39:26','2024-04-05 18:41:13',1712342473,7478),(2602930547,19504047,1,472797,1,1,1,'B',1,0.827824,117,510135,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 16, \"great\": 254, \"ignore_hit\": 63, \"ignore_miss\": 8, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 363, \"ignore_hit\": 63, \"large_bonus\": 27}}',46.9356,NULL,0,'2024-04-01 13:39:25','2024-04-01 13:41:11',1711978871,7478),(2624644885,19504047,1,472797,1,1,1,'B',1,0.834711,91,517334,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 20, \"great\": 263, \"ignore_hit\": 63, \"ignore_miss\": 5, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 363, \"ignore_hit\": 63, \"large_bonus\": 27}}',47.1391,NULL,0,'2024-04-05 18:34:10','2024-04-05 18:36:04',1712342164,7478),(2384023168,19504047,1,3434771,1,1,1,'A',1,0.92236,124,728000,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 279, \"ignore_hit\": 42, \"ignore_miss\": 12, \"large_bonus\": 4, \"small_bonus\": 153}, \"maximum_statistics\": {\"great\": 322, \"ignore_hit\": 42, \"large_bonus\": 5, \"small_bonus\": 164}}',55.6119,NULL,0,'2024-02-21 15:34:38','2024-02-21 15:36:35',1708529795,7434),(1865266088,19510385,1,1269354,1,1,1,'A',1,0.920354,110,705544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 97, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',34.8371,163101315,78186,NULL,'2021-06-18 09:31:40',1624008700,NULL),(1865275100,19510385,1,1762724,1,1,1,'C',1,0.761589,54,285895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 151}}',35.1595,163101352,56710,NULL,'2021-06-18 09:33:39',1624008819,NULL),(1866047016,19510385,1,2948923,1,1,1,'C',1,0.754274,49,275457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 37, \"great\": 275}, \"maximum_statistics\": {\"great\": 468}}',35.7772,164253633,165748,NULL,'2021-07-24 08:46:26',1627116386,NULL),(1860880140,19510385,1,1772048,0,1,1,'B',1,0.870942,156,519286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 25, \"great\": 482}, \"maximum_statistics\": {\"great\": 616}}',37.1737,156227583,341802,NULL,'2020-11-24 09:21:42',1606209702,NULL),(1866080989,19510385,1,2847827,1,1,1,'B',1,0.81016,101,409399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 23, \"great\": 255}, \"maximum_statistics\": {\"great\": 374}}',37.3383,164226461,186018,NULL,'2021-07-23 12:21:51',1627042911,NULL),(1865314497,19510385,1,2911775,1,1,1,'B',1,0.824752,111,420707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 13, \"great\": 341, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 505}}',39.3415,163128005,281200,NULL,'2021-06-19 03:37:13',1624073833,NULL),(1865279239,19510385,1,1763478,0,1,1,'B',1,0.879032,77,533241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 98}, \"maximum_statistics\": {\"great\": 124}}',47.8564,163101276,63720,NULL,'2021-06-18 09:29:37',1624008577,NULL),(1865113036,19510385,1,1919414,1,1,1,'B',1,0.895,147,595583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 12, \"great\": 486, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 600}}',48.3456,162821679,443896,NULL,'2021-06-09 11:40:55',1623238855,NULL),(1874285230,19510385,1,2956371,1,1,1,'B',1,0.850649,149,477218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 33, \"great\": 303}, \"maximum_statistics\": {\"great\": 385}}',48.5349,176484932,216602,NULL,'2022-12-28 11:11:40',1672225900,NULL),(1865147158,19510385,1,1932035,0,1,1,'A',1,0.922886,230,680861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 522, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 603}}',52.9707,162973818,514472,NULL,'2021-06-14 06:27:17',1623652037,NULL),(1865241228,19510385,1,2956368,1,1,1,'A',1,0.940385,131,707350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 235, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 260}}',53.7385,162974145,196586,NULL,'2021-06-14 06:46:17',1623653177,NULL),(1865318229,19510385,1,2795587,1,1,1,'A',1,0.935484,137,654123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 303, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 341}}',55.4675,163101396,227574,NULL,'2021-06-18 09:36:23',1624008983,NULL),(1866110506,19510385,1,1936122,1,1,1,'B',1,0.81339,119,418249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 18, \"great\": 238}, \"maximum_statistics\": {\"great\": 351}}',55.5082,164226432,196464,NULL,'2021-07-23 12:20:18',1627042818,NULL),(1865364637,19510385,1,1940335,0,1,1,'B',1,0.896142,128,582211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',64.0276,163128047,220420,NULL,'2021-06-19 03:39:04',1624073944,NULL),(1866081682,19510385,1,2976197,1,1,1,'B',1,0.898799,120,565586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 23, \"great\": 488}, \"maximum_statistics\": {\"great\": 583}}',74.2062,164343505,334114,NULL,'2021-07-27 03:29:17',1627356557,NULL),(1866541469,19510385,1,714001,1,1,1,'B',1,0.84097,89,445805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 9, \"great\": 262}, \"maximum_statistics\": {\"great\": 371}}',82.1699,164792369,182404,NULL,'2021-08-10 03:43:41',1628567021,NULL),(1866458763,19510385,1,1846962,0,1,1,'A',1,0.954,148,739503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 228}, \"maximum_statistics\": {\"great\": 250}}',97.8596,164792281,195410,NULL,'2021-08-10 03:40:24',1628566824,NULL),(1865196785,19517043,1,2663718,1,1,1,'D',1,0.282468,17,1900,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 97, \"great\": 30}, \"maximum_statistics\": {\"great\": 154}}',2.23398,162917928,14635,NULL,'2021-06-12 12:29:10',1623500950,NULL),(1864799370,19517043,1,2788762,0,1,1,'B',1,0.804348,25,336244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 30}, \"maximum_statistics\": {\"great\": 46}}',9.83736,162429647,12796,NULL,'2021-05-28 17:52:49',1622224369,NULL),(1860803787,19517043,1,1832115,0,1,1,'C',1,0.744094,23,255667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 76}, \"maximum_statistics\": {\"great\": 127}}',12.9898,156259871,34468,NULL,'2020-11-25 12:42:45',1606308165,NULL),(1869961459,19517043,1,1871007,0,1,1,'C',1,0.731034,72,282786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 89}, \"maximum_statistics\": {\"great\": 145}}',17.1281,170062723,50378,NULL,'2022-02-25 16:25:41',1645806341,NULL),(1865724820,19517043,1,2963966,1,1,1,'C',1,0.727941,25,230255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 32, \"great\": 125}, \"maximum_statistics\": {\"great\": 204}}',17.3232,163788522,56414,NULL,'2021-07-09 17:30:22',1625851822,NULL),(1861375067,19517043,1,395283,0,1,1,'A',1,0.90146,94,632845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 137}}',17.6218,157082897,65053,NULL,'2020-12-21 18:48:58',1608576538,NULL),(1860781331,19517043,1,1773278,0,1,1,'B',1,0.840517,62,432364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 171}, \"maximum_statistics\": {\"great\": 232}}',18.4925,156267275,95064,NULL,'2020-11-25 17:20:58',1606324858,NULL),(1869875535,19517043,1,807616,0,1,1,'B',1,0.879121,87,583622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 91}}',20.1109,169971853,48149,NULL,'2022-02-21 20:59:34',1645477174,NULL),(1872519750,19517043,1,3322595,0,1,1,'B',1,0.828947,72,435999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 114}}',20.306,173853382,57272,NULL,'2022-08-09 16:12:51',1660061571,NULL),(1865635548,19517043,1,2837081,1,1,1,'A',1,0.911765,51,604907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 87}, \"maximum_statistics\": {\"great\": 102}}',20.5648,163584783,54911,NULL,'2021-07-03 13:46:06',1625319966,NULL),(1869881240,19517043,1,392097,0,1,1,'B',1,0.818681,143,443415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 196}, \"maximum_statistics\": {\"great\": 273}}',23.6711,170016328,145576,NULL,'2022-02-23 16:51:11',1645635071,NULL),(1865802684,19517043,1,2768815,0,1,1,'B',1,0.868644,66,500503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 187}, \"maximum_statistics\": {\"great\": 236}}',24.7486,163891193,91606,NULL,'2021-07-12 22:32:28',1626129148,NULL),(1865541680,19517043,1,1920739,0,1,1,'B',1,0.894231,161,598715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 215}, \"maximum_statistics\": {\"great\": 260}}',24.8058,163583884,175115,NULL,'2021-07-03 13:15:24',1625318124,NULL),(1868572464,19517043,1,1733863,0,1,1,'A',1,0.943925,55,635373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 107}}',25.748,168003515,47183,NULL,'2021-12-05 14:30:13',1638714613,NULL),(1869039177,19517043,1,3322596,0,1,1,'A',1,0.948529,68,703548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 61}, \"maximum_statistics\": {\"great\": 68}}',26.3906,168598316,41814,NULL,'2021-12-28 22:05:34',1640729134,NULL),(1865756773,19517043,1,2844086,1,1,1,'B',1,0.85241,39,448762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 131}, \"maximum_statistics\": {\"great\": 166}}',27.0852,163788282,65112,NULL,'2021-07-09 17:21:38',1625851298,NULL),(1873501738,19517043,1,2887085,1,1,1,'B',1,0.881089,214,537037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 274}, \"maximum_statistics\": {\"great\": 349}}',27.1022,175281875,204117,NULL,'2022-10-24 19:52:51',1666641171,NULL),(1862275639,19517043,1,2768815,0,1,1,'A',1,0.917373,77,591817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 200}, \"maximum_statistics\": {\"great\": 236}}',27.4282,158473071,111485,NULL,'2021-02-05 19:55:42',1612554942,NULL),(1868694016,19517043,1,2663718,1,1,1,'A',1,0.931818,95,605019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 137}, \"maximum_statistics\": {\"great\": 154}}',28.5158,168034144,73644,NULL,'2021-12-06 20:00:21',1638820821,NULL),(1865629671,19517043,1,2963992,1,1,1,'A',1,0.94958,89,693913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 119}}',29.0948,163584458,65217,NULL,'2021-07-03 13:35:40',1625319340,NULL),(1866108953,19517043,1,1774604,0,1,1,'A',1,0.929799,189,654967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 306}, \"maximum_statistics\": {\"great\": 349}}',30.8009,164295412,221783,NULL,'2021-07-25 14:53:44',1627224824,NULL),(1867538056,19517043,1,2025911,0,1,1,'A',1,0.92399,338,662317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 360}, \"maximum_statistics\": {\"great\": 421}}',32.9347,166312115,323277,NULL,'2021-10-02 16:55:16',1633193716,NULL),(1868597947,19517043,1,393207,0,1,1,'A',1,0.967105,80,753691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 146}, \"maximum_statistics\": {\"great\": 152}}',34.6987,168035214,80129,NULL,'2021-12-06 20:53:49',1638824029,NULL),(1872549066,19517043,1,807615,0,1,1,'A',1,0.929936,157,749566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 135}, \"maximum_statistics\": {\"great\": 157}}',39.0922,173853356,124640,NULL,'2022-08-09 16:10:55',1660061455,NULL),(1860814893,19527400,1,1473030,0,1,1,'D',1,0.481337,30,29266,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 261, \"great\": 237}, \"maximum_statistics\": {\"great\": 643}}',12.3519,156260901,104958,NULL,'2020-11-25 13:25:05',1606310705,NULL),(1860884287,19527400,1,2388386,0,1,1,'B',1,0.846154,118,480527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 98}, \"maximum_statistics\": {\"great\": 130}}',13.3142,156257835,81201,NULL,'2020-11-25 10:58:49',1606301929,NULL),(1869043287,19527400,1,3263810,1,1,1,'D',1,0.676966,52,120868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 12, \"great\": 75}, \"maximum_statistics\": {\"great\": 178}}',14.4714,168668602,58640,NULL,'2021-12-31 13:29:18',1640957358,NULL),(1860804511,19527400,1,1832115,0,1,1,'C',1,0.76378,47,309506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 84}, \"maximum_statistics\": {\"great\": 127}}',15.1105,156261844,45632,NULL,'2020-11-25 13:59:50',1606312790,NULL),(1860879925,19527400,1,2387666,0,1,1,'C',1,0.743284,104,290672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 16, \"great\": 179}, \"maximum_statistics\": {\"great\": 335}}',18.0134,156258203,143042,NULL,'2020-11-25 11:20:02',1606303202,NULL),(1872117669,19527400,1,2515647,0,1,1,'C',1,0.707377,64,115944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 89, \"great\": 342}, \"maximum_statistics\": {\"great\": 610}}',20.8531,173317621,175665,NULL,'2022-07-15 07:57:39',1657871859,NULL),(1861093639,19527400,1,1474429,0,1,1,'B',1,0.84902,215,546208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 187}, \"maximum_statistics\": {\"great\": 255}}',22.4052,156633109,195656,NULL,'2020-12-07 14:53:59',1607352839,NULL),(1872102328,19527400,1,3263809,1,1,1,'C',1,0.732595,33,137645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 43, \"great\": 190}, \"maximum_statistics\": {\"great\": 316}}',22.7941,173275942,96234,NULL,'2022-07-13 08:35:45',1657701345,NULL),(1872124787,19527400,1,2528541,0,1,1,'B',1,0.820106,83,186870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 26, \"great\": 268}, \"maximum_statistics\": {\"great\": 378}}',23.3121,173275020,131505,NULL,'2022-07-13 07:23:31',1657697011,NULL),(1860849194,19527400,1,1774604,0,1,1,'B',1,0.888252,58,506131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 294}, \"maximum_statistics\": {\"great\": 349}}',25.9384,156316957,140252,NULL,'2020-11-27 11:12:45',1606475565,NULL),(1860805636,19527400,1,1773278,0,1,1,'A',1,0.924569,90,628058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 202}, \"maximum_statistics\": {\"great\": 232}}',27.3145,156345233,128790,NULL,'2020-11-28 07:34:17',1606548857,NULL),(1872114543,19527400,1,3290256,1,1,1,'A',1,0.929577,130,674070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 127}, \"maximum_statistics\": {\"great\": 142}}',28.4171,173236508,111672,NULL,'2022-07-11 13:13:37',1657545217,NULL),(1872102430,19527400,1,3263810,1,1,1,'A',1,0.949438,117,712271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 165}, \"maximum_statistics\": {\"great\": 178}}',34.4927,173236808,120229,NULL,'2022-07-11 13:28:43',1657546123,NULL),(1872177748,19527400,1,3684435,1,1,1,'A',1,0.933071,113,341169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 228}, \"maximum_statistics\": {\"great\": 254}}',35.7656,173275794,118433,NULL,'2022-07-13 08:24:57',1657700697,NULL),(1872102072,19527400,1,3263809,1,1,1,'B',1,0.868671,77,496718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 244}, \"maximum_statistics\": {\"great\": 316}}',39.0516,173148832,170996,NULL,'2022-07-07 14:28:59',1657204139,NULL),(1860837070,19528095,1,1982307,0,1,1,'D',1,0.676692,36,384997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 63}, \"maximum_statistics\": {\"great\": 133}}',9.15875,156259953,139224,NULL,'2020-11-25 12:46:51',1606308411,NULL),(2880460600,19528095,1,556959,0,1,1,'C',1,0.762963,65,342861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 81, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 135}}',14.2341,184027384,52590,NULL,'2024-05-24 02:46:43',1716518803,NULL),(2876239064,19528095,1,487707,0,1,1,'A',1,0.91954,71,671875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 74, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',19.8817,184017138,40106,NULL,'2024-05-23 07:14:19',1716448459,NULL),(1862257289,19528095,1,392097,0,1,1,'C',1,0.771062,37,304846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 37, \"great\": 185}, \"maximum_statistics\": {\"great\": 273}}',20.248,158525890,82102,NULL,'2021-02-07 09:30:42',1612690242,NULL),(1860779483,19528095,1,1773278,0,1,1,'B',1,0.883621,86,541196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 184}, \"maximum_statistics\": {\"great\": 232}}',22.0708,156260434,122069,NULL,'2020-11-25 13:07:25',1606309645,NULL),(1860804064,19528095,1,1832115,0,1,1,'B',1,0.866142,47,490478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 12, \"great\": 105}, \"maximum_statistics\": {\"great\": 127}}',23.2693,156260675,58702,NULL,'2020-11-25 13:16:36',1606310196,NULL),(1860930904,19528095,1,1774604,0,1,1,'A',1,0.912607,123,615815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',28.1702,156461063,216154,NULL,'2020-12-02 05:50:47',1606888247,NULL),(2876273381,19528095,1,207276,0,1,1,'B',1,0.889706,150,598143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 271, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 340}}',28.3273,184017208,284266,NULL,'2024-05-23 07:29:45',1716449385,NULL),(2880419856,19528095,1,1390705,1,1,1,'A',1,0.903659,131,594010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 341, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 410}}',29.4314,184027279,270156,NULL,'2024-05-24 02:31:20',1716517880,NULL),(2253478837,19530898,1,2443237,1,1,1,'C',1,0.791667,60,447959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 35}, \"maximum_statistics\": {\"great\": 60}}',NULL,182508468,119378,NULL,'2024-01-23 16:10:24',1706026224,NULL),(2253490612,19530898,1,848235,0,1,1,'D',1,0.504839,27,76052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 112, \"great\": 115}, \"maximum_statistics\": {\"great\": 310}}',7.90914,182508700,91308,NULL,'2024-01-23 16:31:18',1706027478,NULL),(1861062555,19530898,1,1773278,0,1,1,'C',1,0.732759,25,258521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 27, \"great\": 135}, \"maximum_statistics\": {\"great\": 232}}',12.1414,156762413,70037,NULL,'2020-12-11 19:17:54',1607714274,NULL),(2253020409,19530898,1,1066257,0,1,1,'D',1,0.675725,42,204491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 58, \"great\": 155}, \"maximum_statistics\": {\"great\": 276}}',13.0722,182499211,101295,NULL,'2024-01-22 21:10:54',1705957854,NULL),(2253488743,19530898,1,2732350,1,1,1,'D',1,0.68038,59,205139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 79, \"great\": 250}, \"maximum_statistics\": {\"great\": 474}}',14.2879,182508667,146702,NULL,'2024-01-23 16:28:03',1706027283,NULL),(2252992594,19530898,1,1871615,0,1,1,'D',1,0.668129,38,179805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 82, \"great\": 197}, \"maximum_statistics\": {\"great\": 342}}',15.4972,182498702,114606,NULL,'2024-01-22 20:18:42',1705954722,NULL),(1861262727,19530898,1,1832115,0,1,1,'C',1,0.76378,23,287592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 20, \"great\": 87}, \"maximum_statistics\": {\"great\": 127}}',15.9189,156821922,37928,NULL,'2020-12-13 14:03:17',1607868197,NULL),(2252793521,19530898,1,1920415,0,1,1,'C',1,0.76601,30,287976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 25, \"great\": 133}, \"maximum_statistics\": {\"great\": 203}}',16.0357,182495282,51842,NULL,'2024-01-22 14:23:22',1705933402,NULL),(1877957407,19530898,1,3248847,0,1,1,'B',1,0.863636,84,492353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 141}, \"maximum_statistics\": {\"great\": 187}}',16.7125,181732868,86399,NULL,'2023-11-25 10:40:45',1700908845,NULL),(2253338324,19530898,1,848233,0,1,1,'B',1,0.898551,34,585486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 57}, \"maximum_statistics\": {\"great\": 69}}',17.058,182505483,163778,NULL,'2024-01-23 11:46:26',1706010386,NULL),(2253523658,19530898,1,2497726,0,1,1,'B',1,0.815175,42,403742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 180}, \"maximum_statistics\": {\"great\": 257}}',18.5417,182509192,100158,NULL,'2024-01-23 17:28:24',1706030904,NULL),(1863790932,19530898,1,46803,0,1,1,'B',1,0.876984,64,528227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 98}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',18.6525,160898423,68962,NULL,'2021-04-16 10:23:10',1618568590,NULL),(2253662283,19530898,1,871794,0,1,1,'A',1,0.932927,82,658694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 71}, \"maximum_statistics\": {\"great\": 82}}',19.9013,182511292,62999,NULL,'2024-01-23 21:35:24',1706045724,NULL),(1869749129,19530898,1,3337329,1,1,1,'B',1,0.858108,67,463625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 113}, \"maximum_statistics\": {\"great\": 148}}',20.3808,169811550,64386,NULL,'2022-02-15 13:57:10',1644933430,NULL),(2253026803,19530898,1,3201370,0,1,1,'B',1,0.84375,47,429811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 194}, \"maximum_statistics\": {\"great\": 256}}',21.1328,182499340,94518,NULL,'2024-01-22 21:23:41',1705958621,NULL),(2253016192,19530898,1,3322596,0,1,1,'A',1,0.933824,68,674079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 59}, \"maximum_statistics\": {\"great\": 68}}',24.231,182499106,42005,NULL,'2024-01-22 21:02:49',1705957369,NULL),(2253667012,19530898,1,1417256,1,1,1,'A',1,0.9175,158,688341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 168}, \"maximum_statistics\": {\"great\": 200}}',25.444,182511363,253876,NULL,'2024-01-23 21:44:52',1706046292,NULL),(2253003764,19530898,1,2526343,0,1,1,'A',1,0.900974,74,528934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 257}, \"maximum_statistics\": {\"great\": 308}}',25.4873,182498892,132271,NULL,'2024-01-22 20:39:39',1705955979,NULL),(1878041057,19530898,1,1508618,1,1,1,'A',1,0.944915,118,739787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 105}, \"maximum_statistics\": {\"great\": 118}}',27.2303,181733030,84557,NULL,'2023-11-25 10:52:27',1700909547,NULL),(2253663211,19530898,1,804920,0,1,1,'B',1,0.895349,73,524739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 106}, \"maximum_statistics\": {\"great\": 129}}',28.7856,182511309,71906,NULL,'2024-01-23 21:37:13',1706045833,NULL),(2253664783,19530898,1,2593882,1,1,1,'A',1,0.917431,88,635761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 185}, \"maximum_statistics\": {\"great\": 218}}',29.5263,182511328,156175,NULL,'2024-01-23 21:40:24',1706046024,NULL),(2253018798,19530898,1,3682215,1,1,1,'B',1,0.89977,114,529944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 356}, \"maximum_statistics\": {\"great\": 434}}',30.3637,182499167,204617,NULL,'2024-01-22 21:07:53',1705957673,NULL),(1870681670,19530918,1,2523225,0,1,1,'B',1,0.823529,119,244219,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 77}, \"maximum_statistics\": {\"great\": 119}}',17.0701,171118341,55133,NULL,'2022-04-11 13:42:25',1649684545,NULL),(1861559949,19530918,1,570995,0,1,1,'B',1,0.883929,112,312942,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',17.4848,157526941,59824,NULL,'2021-01-05 14:43:33',1609857813,NULL),(1862672662,19530918,1,215579,0,1,1,'A',1,0.908889,221,358839,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 185, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 225}}',24.631,159048219,138733,NULL,'2021-02-22 14:00:48',1614002448,NULL),(1873525418,19530918,1,2954442,0,1,1,'A',1,0.936441,118,359837,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 118}}',26.1079,175260933,71005,NULL,'2022-10-23 16:34:37',1666542877,NULL),(1873525245,19530918,1,2954308,0,1,1,'B',1,0.875,76,256520,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 165}, \"maximum_statistics\": {\"great\": 208}}',29.661,175260955,88610,NULL,'2022-10-23 16:36:29',1666542989,NULL),(1860824796,19536084,1,2151824,0,1,1,'D',1,0.651163,58,193147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 77, \"great\": 207}, \"maximum_statistics\": {\"great\": 430}}',10.9531,156288006,204856,NULL,'2020-11-26 11:15:05',1606389305,NULL),(1860788805,19536084,1,1773278,0,1,1,'C',1,0.765086,61,315157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 11, \"great\": 134}, \"maximum_statistics\": {\"great\": 232}}',13.4249,156292899,84819,NULL,'2020-11-26 14:55:02',1606402502,NULL),(1861127861,19536084,1,179980,0,1,1,'C',1,0.751351,39,280643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 112}, \"maximum_statistics\": {\"great\": 185}}',16.4205,156797505,57504,NULL,'2020-12-12 19:34:13',1607801653,NULL),(1869790271,19539355,1,173167,1,1,1,'D',1,0.693103,19,240012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 27, \"great\": 83, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 145}}',11.5668,169870212,66456,NULL,'2022-02-18 00:52:59',1645145579,NULL),(1870283866,19539355,1,3285723,1,1,1,'C',1,0.772727,16,437125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 30}, \"maximum_statistics\": {\"great\": 44}}',12.1233,170566748,83256,NULL,'2022-03-19 02:23:14',1647656594,NULL),(2447553273,19539355,1,2531237,1,1,1,'C',1,0.773077,56,359436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 130}}',12.2092,183021716,72429,NULL,'2024-03-03 23:41:08',1709509268,NULL),(1870525108,19539355,1,22303,1,1,1,'B',1,0.862245,31,511384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 75, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 98, \"legacy_combo_increase\": 6}}',16.9856,170919205,187276,NULL,'2022-04-02 21:54:31',1648936471,NULL),(1871805556,19539355,1,22546,1,1,1,'B',1,0.8125,95,388920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 9, \"great\": 174, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 264}}',17.6642,172789034,121300,NULL,'2022-06-21 18:39:05',1655836745,NULL),(2356318757,19539355,1,22546,1,1,1,'B',1,0.814394,84,194735,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 179, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 264}}',18.1626,182815150,99740,NULL,'2024-02-16 17:39:42',1708105182,NULL),(1875058451,19539355,1,1813603,0,1,1,'B',1,0.80719,50,389342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 112}, \"maximum_statistics\": {\"great\": 153}}',18.8796,177559005,79820,NULL,'2023-02-25 19:43:51',1677354231,NULL),(1870367016,19539355,1,710955,1,1,1,'B',1,0.862222,189,555161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 170, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 225}}',20.5491,170567214,248394,NULL,'2022-03-19 02:48:48',1647658128,NULL),(1869038576,19539355,1,63527,1,1,1,'B',1,0.89172,157,675974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 123, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 157, \"legacy_combo_increase\": 1}}',22.3202,168682485,138450,NULL,'2022-01-01 00:58:28',1640998708,NULL),(1874780771,19539355,1,3288466,0,1,1,'B',1,0.868421,48,464253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 165}, \"maximum_statistics\": {\"great\": 209}}',23.1942,177184122,74518,NULL,'2023-02-04 17:31:13',1675531873,NULL),(1870168391,19539355,1,173172,1,1,1,'B',1,0.862069,88,543807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 86, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 116}}',25.4874,170453300,113398,NULL,'2022-03-14 01:18:23',1647220703,NULL),(1871767475,19539355,1,1774604,0,1,1,'A',1,0.919771,263,667988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 297, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 349}}',29.0179,172674290,261373,NULL,'2022-06-16 21:17:18',1655414238,NULL),(2733887246,19539355,1,4314019,1,1,1,'A',1,0.918146,275,338251,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 429, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 507}}',36.3363,183690625,301618,NULL,'2024-04-26 17:50:06',1714153806,NULL),(2263440735,19544679,1,4403970,0,1,1,'D',1,0.688341,83,306420,'{\"mods\": [], \"statistics\": {\"ok\": 103, \"miss\": 18, \"great\": 102, \"ignore_hit\": 3, \"ignore_miss\": 30, \"large_bonus\": 27, \"small_bonus\": 70}, \"maximum_statistics\": {\"great\": 223, \"ignore_hit\": 3, \"large_bonus\": 52, \"small_bonus\": 75}}',15.7123,NULL,0,'2024-01-30 21:07:43','2024-01-30 21:08:57',1706648937,7400),(1860915086,19544679,1,12788,0,1,1,'B',1,0.890756,119,594335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 93}, \"maximum_statistics\": {\"great\": 119}}',21.3131,156461920,71096,NULL,'2020-12-02 07:03:49',1606892629,NULL),(2263410865,19544679,1,2519868,0,1,1,'B',1,0.838109,183,557447,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"miss\": 11, \"great\": 247, \"ignore_hit\": 11, \"ignore_miss\": 49, \"small_bonus\": 116}, \"maximum_statistics\": {\"great\": 349, \"ignore_hit\": 11, \"large_bonus\": 38, \"small_bonus\": 127}}',26.8825,NULL,0,'2024-01-30 21:00:00','2024-01-30 21:02:05',1706648525,7400),(2820823194,19544679,1,4403970,1,1,1,'B',1,0.892377,167,701236,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 177, \"ignore_hit\": 3, \"ignore_miss\": 28, \"large_bonus\": 26, \"small_bonus\": 73}, \"maximum_statistics\": {\"great\": 223, \"ignore_hit\": 3, \"large_bonus\": 52, \"small_bonus\": 75}}',33.2369,NULL,0,'2024-05-12 18:27:23','2024-05-12 18:28:35',1715538515,7513),(2263434490,19544679,1,1760344,0,1,1,'B',1,0.819549,42,460178,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 38, \"great\": 293, \"ignore_hit\": 49, \"ignore_miss\": 86, \"large_bonus\": 22, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 399, \"ignore_hit\": 53, \"large_bonus\": 101, \"small_bonus\": 13}}',34.0331,NULL,0,'2024-01-30 21:05:27','2024-01-30 21:07:31',1706648851,7400),(1877062656,19545317,1,29954,0,1,1,'C',1,0.7713,91,304656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 37, \"great\": 279}, \"maximum_statistics\": {\"great\": 446}}',21.3746,180577310,182412,NULL,'2023-09-01 06:30:59',1693549859,NULL),(1869265633,19545317,1,2658121,0,1,1,'B',1,0.865455,133,517473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 275}}',22.3445,169114501,130336,NULL,'2022-01-18 15:55:40',1642521340,NULL),(1877144819,19545317,1,3848159,0,1,1,'B',1,0.859873,36,450883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 125}, \"maximum_statistics\": {\"great\": 157}}',23.1978,180577370,57860,NULL,'2023-09-01 06:41:42',1693550502,NULL),(1877127948,19545317,1,4196542,1,1,1,'B',1,0.8225,73,396139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 151, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 200}}',24.3784,180577400,78500,NULL,'2023-09-01 06:47:13',1693550833,NULL),(1869427380,19545317,1,2656738,0,1,1,'B',1,0.807621,122,382945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 53, \"great\": 384, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 538}}',25.6789,169187439,217400,NULL,'2022-01-21 16:42:33',1642783353,NULL),(2079225085,19550370,1,1833917,0,1,1,'C',1,0.762658,55,302057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 28, \"great\": 194}, \"maximum_statistics\": {\"great\": 316}}',21.3296,182432315,115100,NULL,'2024-01-17 23:00:25',1705532425,NULL),(1878362914,19550370,1,1920415,0,1,1,'B',1,0.884236,68,521635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 166}, \"maximum_statistics\": {\"great\": 203}}',25.6486,182362924,79102,NULL,'2024-01-12 17:55:40',1705082140,NULL),(2078456191,19550370,1,1833918,0,1,1,'A',1,0.923077,99,611084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 170}, \"maximum_statistics\": {\"great\": 195}}',31.6289,182432292,109045,NULL,'2024-01-17 22:57:49',1705532269,NULL),(1861100494,19559667,1,46803,0,1,1,'C',1,0.742063,39,292016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',12.2481,156775202,49656,NULL,'2020-12-12 04:26:24',1607747184,NULL),(1863304107,19559667,1,837665,0,1,1,'D',1,0.645485,37,191330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 44, \"great\": 131}, \"maximum_statistics\": {\"great\": 299}}',13.5171,160092853,108372,NULL,'2021-03-25 18:12:06',1616695926,NULL),(1872376358,19559667,1,2786849,0,1,1,'B',1,0.835714,33,423642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 54}, \"maximum_statistics\": {\"great\": 70}}',15.2851,173545813,21134,NULL,'2022-07-26 01:52:02',1658800322,NULL),(1862432657,19559667,1,1773278,0,1,1,'C',1,0.778017,53,335421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 157}, \"maximum_statistics\": {\"great\": 232}}',15.3524,158570378,88071,NULL,'2021-02-08 16:27:00',1612801620,NULL),(1864673258,19559667,1,2786848,0,1,1,'C',1,0.790598,33,336834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 77}, \"maximum_statistics\": {\"great\": 117}}',16.8405,162210494,33830,NULL,'2021-05-22 14:10:12',1621692612,NULL),(1862476444,19559667,1,2502528,0,1,1,'C',1,0.793893,76,392489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 86}, \"maximum_statistics\": {\"great\": 131}}',18.1381,158926964,52880,NULL,'2021-02-18 22:07:01',1613686021,NULL),(1862993867,19559667,1,707462,0,1,1,'C',1,0.770833,80,345319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 24, \"great\": 128}, \"maximum_statistics\": {\"great\": 192}}',19.4585,159621349,84177,NULL,'2021-03-12 12:41:45',1615552905,NULL),(1863011060,19559667,1,2328677,1,1,1,'C',1,0.773657,109,326962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 42, \"great\": 256}, \"maximum_statistics\": {\"great\": 391}}',21.0581,159621422,133096,NULL,'2021-03-12 12:44:31',1615553071,NULL),(1876341929,19563998,1,3322596,0,1,1,'D',1,0.625,19,164974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 25}, \"maximum_statistics\": {\"great\": 68}}',8.67038,179508862,20698,NULL,'2023-06-23 09:49:27',1687513767,NULL),(1862513966,19563998,1,1832115,0,1,1,'D',1,0.65748,28,174129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 25, \"great\": 65}, \"maximum_statistics\": {\"great\": 127}}',10.0771,158954729,33484,NULL,'2021-02-19 18:19:32',1613758772,NULL),(1862309471,19563998,1,2791137,0,1,1,'B',1,0.893293,44,524393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 139}, \"maximum_statistics\": {\"great\": 164}}',23.775,158566562,60797,NULL,'2021-02-08 14:18:54',1612793934,NULL),(1878370447,19564029,1,4364485,0,1,1,'C',1,0.791667,60,449964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 35}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',13.1228,182370117,44357,NULL,'2024-01-13 06:44:49',1705128289,NULL),(1866237328,19564029,1,1345106,0,1,1,'B',1,0.8125,59,371450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 163}, \"maximum_statistics\": {\"great\": 232}}',24.3142,164532522,79750,NULL,'2021-08-02 02:52:47',1627872767,NULL),(2147139986,19564029,1,4365629,1,1,1,'C',1,0.794776,71,350322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 33, \"great\": 191}, \"maximum_statistics\": {\"great\": 268}}',25.4492,182433978,97888,NULL,'2024-01-18 02:57:58',1705546678,NULL),(1878380066,19564029,1,3965682,1,1,1,'B',1,0.869919,43,476726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 95}, \"maximum_statistics\": {\"great\": 123}}',26.4668,182370143,50928,NULL,'2024-01-13 06:47:33',1705128453,NULL),(1878369926,19564029,1,3955108,1,1,1,'B',1,0.822674,43,395468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 124}, \"maximum_statistics\": {\"great\": 172}}',27.0339,182370193,73170,NULL,'2024-01-13 06:52:44',1705128764,NULL),(1861613876,19564029,1,2706416,0,1,1,'B',1,0.885514,101,526866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 351}, \"maximum_statistics\": {\"great\": 428}}',27.7387,157562787,242398,NULL,'2021-01-06 18:46:12',1609958772,NULL),(1861001230,19564029,1,1832115,0,1,1,'A',1,0.952756,110,745200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 127}}',33.7415,156420020,90204,NULL,'2020-11-30 18:40:59',1606761659,NULL),(2254453171,19564029,1,4364483,1,1,1,'B',1,0.8875,106,605638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',33.8645,182525732,103886,NULL,'2024-01-25 03:35:55',1706153755,NULL),(2326537482,19564029,1,2156725,0,1,1,'B',1,0.874757,114,503643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 25, \"great\": 411}, \"maximum_statistics\": {\"great\": 515}}',38.2934,182746390,278158,NULL,'2024-02-11 07:48:32',1707637712,NULL),(2458370716,19564029,1,4090936,1,1,1,'B',1,0.849788,132,453697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 47, \"great\": 543}, \"maximum_statistics\": {\"great\": 709}}',38.3899,183045985,377870,NULL,'2024-03-06 04:43:12',1709700192,NULL),(2254452645,19564029,1,3837854,1,1,1,'B',1,0.884,98,508409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 37, \"great\": 517}, \"maximum_statistics\": {\"great\": 625}}',39.7192,182525720,286048,NULL,'2024-01-25 03:34:29',1706153669,NULL),(2254449837,19564029,1,4256534,1,1,1,'A',1,0.919098,216,661179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 322}, \"maximum_statistics\": {\"great\": 377}}',47.3821,182525642,298760,NULL,'2024-01-25 03:26:46',1706153206,NULL),(1862902563,19565718,1,404580,0,1,1,'D',1,0.588542,19,144320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 30}, \"maximum_statistics\": {\"great\": 96}}',7.77815,159360921,26874,NULL,'2021-03-04 16:15:01',1614874501,NULL),(1862821836,19565718,1,2715942,0,1,1,'D',1,0.682927,20,195140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 38}, \"maximum_statistics\": {\"great\": 82}}',7.9839,159342361,18202,NULL,'2021-03-04 00:35:30',1614818130,NULL),(1860839127,19567311,1,1982307,0,1,1,'D',1,0.62782,15,96643,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 31, \"great\": 65}, \"maximum_statistics\": {\"great\": 133}}',7.32488,156331116,60342,NULL,'2020-11-27 20:00:00',1606507200,NULL),(1860839136,19567311,1,1982307,0,1,1,'D',1,0.552632,20,135709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 45, \"great\": 59}, \"maximum_statistics\": {\"great\": 133}}',7.33435,156331263,56886,NULL,'2020-11-27 20:04:58',1606507498,NULL),(1873750702,19567311,1,1773278,0,1,1,'B',1,0.831897,89,430607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 168}, \"maximum_statistics\": {\"great\": 232}}',17.8429,175732534,103371,NULL,'2022-11-17 17:05:39',1668704739,NULL),(2660241696,19568061,1,466435,0,1,1,'D',1,0.537975,12,100003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 20, \"great\": 26}, \"maximum_statistics\": {\"great\": 79}}',6.09124,183512200,17113,NULL,'2024-04-12 14:42:32',1712932952,NULL),(1860852675,19569931,1,1832115,0,1,1,'C',1,0.724409,32,129523,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 77}, \"maximum_statistics\": {\"great\": 127}}',13.0681,156393512,37506,NULL,'2020-11-29 19:24:28',1606677868,NULL),(1865884570,19569931,1,2012562,0,1,1,'D',1,0.696581,35,214459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 65, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 117}}',13.5279,163991759,30954,NULL,'2021-07-16 02:32:49',1626402769,NULL),(1869498400,19569931,1,392097,0,1,1,'B',1,0.813187,64,388997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 190}, \"maximum_statistics\": {\"great\": 273}}',22.8449,169372531,106276,NULL,'2022-01-28 19:19:15',1643397555,NULL),(1873575688,19573479,1,1837012,0,1,1,'B',1,0.846821,61,415274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 128}, \"maximum_statistics\": {\"great\": 173}}',20.5608,175335918,64739,NULL,'2022-10-27 19:36:18',1666899378,NULL),(1877477036,19581957,1,1256135,0,1,1,'C',1,0.753968,32,307496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 76}, \"maximum_statistics\": {\"great\": 126}}',11.9087,181014065,70637,NULL,'2023-10-01 05:00:14',1696136414,NULL),(1860779925,19581957,1,2524134,1,1,1,'C',1,0.775362,21,302212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 45}, \"maximum_statistics\": {\"great\": 69}}',12.1291,156363725,18944,NULL,'2020-11-28 20:10:06',1606594206,NULL),(1860783182,19581957,1,1132687,0,1,1,'C',1,0.765625,31,170661,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 105}, \"maximum_statistics\": {\"great\": 160}}',12.7458,156397721,85759,NULL,'2020-11-29 22:15:28',1606688128,NULL),(1860956320,19581957,1,155912,0,1,1,'C',1,0.791367,27,310094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 92}, \"maximum_statistics\": {\"great\": 139}}',13.453,156458676,52567,NULL,'2020-12-02 03:18:05',1606879085,NULL),(1860845443,19581957,1,46803,0,1,1,'B',1,0.81746,40,418445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 90}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',15.22,156388689,62615,NULL,'2020-11-29 16:15:08',1606666508,NULL),(1877431640,19581957,1,1504000,0,1,1,'B',1,0.834532,76,446880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 100}, \"maximum_statistics\": {\"great\": 139}}',17.5623,181014031,60043,NULL,'2023-10-01 04:57:12',1696136232,NULL),(1862823658,19581957,1,1132687,0,1,1,'B',1,0.871875,45,513772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 130}, \"maximum_statistics\": {\"great\": 160}}',19.2603,159334900,106482,NULL,'2021-03-03 18:55:32',1614797732,NULL),(1860920495,19581957,1,892534,0,1,1,'A',1,0.938202,47,657020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 89}}',22.3083,156458733,101982,NULL,'2020-12-02 03:21:34',1606879294,NULL),(1877257695,19584177,1,3551698,1,1,1,'C',1,0.730769,32,123476,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 81, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 130}}',11.6415,180722971,37282,NULL,'2023-09-10 17:34:50',1694367290,NULL),(2915564853,19584177,1,3551698,1,1,1,'S',1,0.965385,130,824543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 121, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 130}}',29.4361,184108547,111142,NULL,'2024-05-30 18:05:44',1717092344,NULL),(2915573925,19584177,1,2403628,1,1,1,'A',1,0.928349,140,670210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 279, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 321}}',60.7073,184108561,223936,NULL,'2024-05-30 18:07:38',1717092458,NULL),(1862250314,19592114,1,2651749,1,1,1,'C',1,0.704082,30,203599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 32, \"great\": 92}, \"maximum_statistics\": {\"great\": 147}}',11.5508,158522377,37417,NULL,'2021-02-07 06:35:38',1612679738,NULL),(1862893705,19592114,1,1762731,0,1,1,'D',1,0.62069,18,129324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 25, \"great\": 46}, \"maximum_statistics\": {\"great\": 87}}',11.6711,159482944,24640,NULL,'2021-03-08 07:37:03',1615189023,NULL),(1860817288,19592114,1,1773278,0,1,1,'C',1,0.74569,30,282179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 34, \"great\": 148}, \"maximum_statistics\": {\"great\": 232}}',13.8719,156377719,77066,NULL,'2020-11-29 07:37:37',1606635457,NULL),(1862823287,19592114,1,2596019,0,1,1,'D',1,0.676316,46,176449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 18, \"great\": 85}, \"maximum_statistics\": {\"great\": 190}}',14.6779,159254646,61602,NULL,'2021-03-01 00:18:36',1614557916,NULL),(1877163598,19592114,1,2371222,0,1,1,'B',1,0.809375,47,376972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 109}, \"maximum_statistics\": {\"great\": 160}}',18.0213,180588427,71001,NULL,'2023-09-02 00:23:27',1693614207,NULL),(1875909654,19600275,1,1778468,0,1,1,'D',1,0.668712,18,189495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 21, \"great\": 76}, \"maximum_statistics\": {\"great\": 163}}',NULL,178987606,52200,NULL,'2023-05-21 04:19:22',1684642762,NULL),(1875911435,19600275,1,553225,0,1,1,'D',1,0.204545,3,24357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 45, \"great\": 6}, \"maximum_statistics\": {\"great\": 66}}',2.66248,178987704,12510,NULL,'2023-05-21 04:28:32',1684643312,NULL),(1864456557,19600275,1,871794,0,1,1,'D',1,0.378049,10,21702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 34, \"great\": 14}, \"maximum_statistics\": {\"great\": 82}}',3.46295,161848225,19830,NULL,'2021-05-12 12:50:55',1620823855,NULL),(1875911445,19600275,1,553225,0,1,1,'D',1,0.492424,18,103581,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 26, \"great\": 25}, \"maximum_statistics\": {\"great\": 66}}',5.37732,178987720,25126,NULL,'2023-05-21 04:30:07',1684643407,NULL),(1874426703,19600275,1,3787112,1,1,1,'D',1,0.551948,34,113622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 68, \"great\": 92}, \"maximum_statistics\": {\"great\": 231}}',8.70144,176666703,53386,NULL,'2023-01-07 00:41:27',1673052087,NULL),(1878218841,19600275,1,694814,1,1,1,'B',1,0.851852,27,596926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 19}, \"maximum_statistics\": {\"great\": 27}}',9.13847,182158815,53107,NULL,'2023-12-28 00:54:52',1703724892,NULL),(1878265519,19600275,1,1772922,0,1,1,'C',1,0.708093,36,313627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 95}, \"maximum_statistics\": {\"great\": 173}}',9.53649,182158741,223986,NULL,'2023-12-28 00:46:41',1703724401,NULL),(1871591582,19600275,1,1425695,0,1,1,'D',1,0.588477,29,106748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 55, \"great\": 98}, \"maximum_statistics\": {\"great\": 243}}',9.73112,172464592,53598,NULL,'2022-06-07 20:35:37',1654634137,NULL),(1874491743,19600275,1,12956,0,1,1,'C',1,0.710692,44,267225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 84}, \"maximum_statistics\": {\"great\": 159}}',13.155,176901142,82880,NULL,'2023-01-19 21:10:41',1674162641,NULL),(1876016201,19600275,1,3848159,0,1,1,'C',1,0.757962,52,292527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 98}, \"maximum_statistics\": {\"great\": 157}}',14.6477,178988203,50136,NULL,'2023-05-21 05:15:46',1684646146,NULL),(1878286541,19618232,1,2051068,0,1,1,'D',1,0.675,32,175959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 78}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',10.388,182184856,39820,NULL,'2023-12-29 21:23:36',1703885016,NULL),(1867937315,19619614,1,1135395,0,1,1,'D',1,0.255319,6,5444,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 89, \"great\": 20, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 141}}',2.5251,166974761,19710,NULL,'2021-10-26 18:51:40',1635274300,NULL),(1872116058,19619614,1,2514089,0,1,1,'D',1,0.468037,27,59632,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 83, \"great\": 69, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',4.60059,173227240,86078,NULL,'2022-07-11 02:25:12',1657506312,NULL),(3511909797,19619614,1,240093,1,1,1,'D',1,0.561321,24,156053,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 31, \"great\": 44, \"ignore_hit\": 55, \"ignore_miss\": 160, \"large_bonus\": 1, \"small_bonus\": 386}, \"maximum_statistics\": {\"great\": 106, \"ignore_hit\": 55, \"large_bonus\": 16, \"small_bonus\": 531}, \"total_score_without_mods\": 156053}',7.39179,NULL,0,'2024-09-13 20:46:07','2024-09-13 20:47:40',1726260460,7705),(1861033468,19619614,1,2688197,0,1,1,'C',1,0.75,30,137466,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 64}, \"maximum_statistics\": {\"great\": 108}}',10.2174,156454217,26008,NULL,'2020-12-01 22:59:24',1606863564,NULL),(1869264227,19619614,1,1765973,0,1,1,'B',1,0.857143,42,611003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 30}, \"maximum_statistics\": {\"great\": 42}}',10.6593,169121743,14384,NULL,'2022-01-18 22:36:19',1642545379,NULL),(1864132305,19619614,1,2457699,1,1,1,'D',1,0.604361,20,117560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 71, \"great\": 138, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 321}}',10.7587,161359621,85642,NULL,'2021-04-28 18:41:52',1619635312,NULL),(1864223320,19619614,1,546409,0,1,1,'D',1,0.631702,51,193230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 99, \"great\": 212, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 429}}',12.9185,161359805,206801,NULL,'2021-04-28 18:49:01',1619635741,NULL),(1864393106,19619614,1,354118,0,1,1,'B',1,0.875,52,556986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 56}}',13.3188,161732739,123877,NULL,'2021-05-09 03:46:09',1620531969,NULL),(1867441042,19619614,1,1826999,1,1,1,'D',1,0.686969,47,197505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 47, \"great\": 179, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 353}}',13.4284,166451537,120423,NULL,'2021-10-08 03:06:02',1633662362,NULL),(1864110304,19619614,1,2438447,1,1,1,'D',1,0.660377,36,188227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 53, \"great\": 155}, \"maximum_statistics\": {\"great\": 318}}',14.1344,161359545,95138,NULL,'2021-04-28 18:39:44',1619635184,NULL),(1864382115,19619614,1,2628776,1,1,1,'C',1,0.701613,62,223635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 55, \"great\": 205, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 372}}',15.0976,161732625,104755,NULL,'2021-05-09 03:41:02',1620531662,NULL),(1864383027,19619614,1,698692,1,1,1,'C',1,0.777607,101,361503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 19, \"great\": 200, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 326}}',15.1982,161732402,233232,NULL,'2021-05-09 03:31:20',1620531080,NULL),(1869293627,19619614,1,2497292,1,1,1,'B',1,0.805556,77,394132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 94, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 144}}',15.4213,169107576,62984,NULL,'2022-01-18 07:52:57',1642492377,NULL),(1867488068,19619614,1,509262,1,1,1,'B',1,0.864407,34,522700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 48, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 59}}',15.4257,166451496,113671,NULL,'2021-10-08 03:04:02',1633662242,NULL),(1867527187,19619614,1,674878,0,1,1,'B',1,0.805389,42,357708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 111}, \"maximum_statistics\": {\"great\": 167}}',16.5243,166451467,85138,NULL,'2021-10-08 03:02:23',1633662143,NULL),(1865387179,19619614,1,943987,0,1,1,'B',1,0.823899,86,443207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 109, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 159}}',16.5497,163095956,98128,NULL,'2021-06-18 04:19:52',1623989992,NULL),(1872720421,19619614,1,2462864,1,1,1,'A',1,0.908805,138,638029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 131}, \"maximum_statistics\": {\"great\": 159}}',16.6043,174131522,102384,NULL,'2022-08-23 21:38:08',1661290688,NULL),(1864194959,19619614,1,2397627,1,1,1,'C',1,0.728723,75,245744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 43, \"great\": 215, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 376}}',16.6708,161359306,118058,NULL,'2021-04-28 18:31:19',1619634679,NULL),(1865012729,19619614,1,274079,0,1,1,'C',1,0.774611,82,153084,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 115, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 193}}',17.9279,162717864,83540,NULL,'2021-06-06 03:32:57',1622950377,NULL),(1865336128,19619614,1,1135395,0,1,1,'B',1,0.826241,92,415806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 95, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 141}}',17.971,163095648,74642,NULL,'2021-06-18 04:03:53',1623989033,NULL),(1860947668,19619614,1,1832115,0,1,1,'B',1,0.818898,42,379834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 92}, \"maximum_statistics\": {\"great\": 127}}',18.0976,156585107,45366,NULL,'2020-12-06 02:13:55',1607220835,NULL),(1864464684,19619614,1,545783,0,1,1,'A',1,0.913462,104,650731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 104}}',18.2645,161731901,236917,NULL,'2021-05-09 03:10:25',1620529825,NULL),(1865074771,19619614,1,1601345,0,1,1,'B',1,0.896226,91,272720,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 86, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 106}}',18.7324,162717731,65291,NULL,'2021-06-06 03:27:37',1622950057,NULL),(1865012123,19619614,1,273643,0,1,1,'A',1,0.906542,69,300948,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 88, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 107}}',18.733,162717688,72275,NULL,'2021-06-06 03:25:50',1622949950,NULL),(1867528660,19619614,1,2645919,1,1,1,'B',1,0.820442,78,390897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 15, \"great\": 247, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 362}}',18.777,166451438,218839,NULL,'2021-10-08 03:00:39',1633662039,NULL),(1864437460,19619614,1,2795861,1,1,1,'B',1,0.828042,135,462009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 125, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 189}}',18.9162,161731678,137064,NULL,'2021-05-09 02:59:54',1620529194,NULL),(1869459258,19619614,1,2497294,1,1,1,'A',1,0.933735,74,711911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 73, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 83}}',19.2189,169276325,47779,NULL,'2022-01-24 22:48:27',1643064507,NULL),(1876148634,19619614,1,1762731,0,1,1,'B',1,0.810345,44,337710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 57}, \"maximum_statistics\": {\"great\": 87}}',19.3595,179244902,33366,NULL,'2023-06-06 04:17:58',1686025078,NULL),(1868086166,19619614,1,1492013,0,1,1,'A',1,0.934211,38,748440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 33}, \"maximum_statistics\": {\"great\": 38}}',19.6415,167337355,13978,NULL,'2021-11-09 02:00:31',1636423231,NULL),(1865089107,19619614,1,1135330,0,1,1,'C',1,0.778761,54,304272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 24, \"great\": 150, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 226}}',19.7538,162722643,84819,NULL,'2021-06-06 07:23:50',1622964230,NULL),(1865263713,19619614,1,652467,0,1,1,'B',1,0.876147,43,545213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 87, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 109}}',19.7602,163095853,98009,NULL,'2021-06-18 04:14:22',1623989662,NULL),(1867460288,19619614,1,1486580,0,1,1,'B',1,0.867508,104,523690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 240, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 317}}',20.2966,166451624,277747,NULL,'2021-10-08 03:10:27',1633662627,NULL),(1865104663,19619614,1,1896734,0,1,1,'B',1,0.854396,130,261580,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 132, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 182}}',20.3697,162717821,117603,NULL,'2021-06-06 03:31:10',1622950270,NULL),(1864393007,19619614,1,2639317,1,1,1,'B',1,0.893204,197,634116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 163, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 206}}',21.5975,161732079,161205,NULL,'2021-05-09 03:17:21',1620530241,NULL),(1865305329,19619614,1,395283,0,1,1,'A',1,0.941606,137,806104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 121}, \"maximum_statistics\": {\"great\": 137}}',21.6922,163128663,84882,NULL,'2021-06-19 04:08:24',1624075704,NULL),(3511899738,19619614,1,1119785,1,1,1,'B',1,0.871622,24,605580,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 59, \"ignore_hit\": 25, \"ignore_miss\": 22, \"large_bonus\": 1, \"small_bonus\": 78}, \"maximum_statistics\": {\"great\": 74, \"ignore_hit\": 25, \"large_bonus\": 2, \"small_bonus\": 99}, \"total_score_without_mods\": 605580}',22.1906,NULL,0,'2024-09-13 20:45:01','2024-09-13 20:45:43',1726260343,7705),(1865302851,19619614,1,392097,0,1,1,'B',1,0.807692,43,361979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 187}, \"maximum_statistics\": {\"great\": 273}}',22.2294,163128853,89980,NULL,'2021-06-19 04:17:19',1624076239,NULL),(1865261316,19619614,1,277212,0,1,1,'B',1,0.877049,214,554182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 186, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 244}}',22.3775,163095818,379988,NULL,'2021-06-18 04:12:37',1623989557,NULL),(1871175319,19619614,1,1788422,1,1,1,'A',1,0.915966,63,604714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 100, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 119}}',22.3845,171823671,57123,NULL,'2022-05-12 00:55:45',1652316945,NULL),(1871219303,19619614,1,1414844,0,1,1,'A',1,0.915789,56,622721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 81, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 95}}',22.8628,171823684,50042,NULL,'2022-05-12 00:57:21',1652317041,NULL),(1864232423,19619614,1,2051068,0,1,1,'B',1,0.86875,73,484908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 123, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',23.2699,161358878,76704,NULL,'2021-04-28 18:16:25',1619633785,NULL),(1865539819,19619614,1,393207,0,1,1,'A',1,0.911184,126,690101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 152}}',23.648,163437238,96192,NULL,'2021-06-28 22:20:13',1624918813,NULL),(1864450913,19619614,1,1655882,0,1,1,'B',1,0.876607,160,544267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 305, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 389}}',25.0271,161732179,198737,NULL,'2021-05-09 03:21:50',1620530510,NULL),(1865064313,19619614,1,2100984,0,1,1,'B',1,0.883588,189,617092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 202, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 262}}',26.1194,162720386,188908,NULL,'2021-06-06 05:32:01',1622957521,NULL),(1875448833,19619614,1,2688197,0,1,1,'A',1,0.962963,90,782775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 102}, \"maximum_statistics\": {\"great\": 108}}',27.3883,178190891,56136,NULL,'2023-04-03 00:11:56',1680480716,NULL),(1865904866,19619614,1,1774604,0,1,1,'A',1,0.911175,139,605396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 295, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',27.8903,164152573,207086,NULL,'2021-07-21 02:10:21',1626833421,NULL),(1865096040,19619614,1,829723,0,1,1,'A',1,0.90748,120,297627,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 216, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 254}}',29.0551,162717599,169156,NULL,'2021-06-06 03:22:03',1622949723,NULL),(1876156295,19619614,1,2497295,1,1,1,'B',1,0.873786,89,511538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 159}, \"maximum_statistics\": {\"great\": 206}}',31.1011,179230083,100134,NULL,'2023-06-05 04:11:04',1685938264,NULL),(1861811050,19619901,1,2217011,0,1,1,'B',1,0.80198,29,346856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 71}, \"maximum_statistics\": {\"great\": 101}}',14.2534,157966973,29779,NULL,'2021-01-20 17:36:22',1611164182,NULL),(1860915697,19619901,1,2102657,0,1,1,'D',1,0.671569,85,205529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 19, \"great\": 89}, \"maximum_statistics\": {\"great\": 204}}',14.4824,156457056,68844,NULL,'2020-12-02 01:51:08',1606873868,NULL),(1862896605,19619901,1,2743549,1,1,1,'B',1,0.849138,52,469614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 89, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 116}}',17.0057,159399795,76152,NULL,'2021-03-05 19:49:25',1614973765,NULL),(1861617292,19619901,1,1832115,0,1,1,'B',1,0.811024,22,356784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 18, \"great\": 97}, \"maximum_statistics\": {\"great\": 127}}',19.3869,157443496,41140,NULL,'2021-01-02 17:48:50',1609609730,NULL),(1870859671,19619901,1,2223390,0,1,1,'A',1,0.954023,125,762273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 159}, \"maximum_statistics\": {\"great\": 174}}',47.4462,171311987,121690,NULL,'2022-04-19 22:49:35',1650408575,NULL),(1864791434,19624085,1,149103,1,1,1,'S',1,0.972656,256,831783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 242}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 1}}',NULL,162421698,274372,NULL,'2021-05-28 13:47:36',1622209656,NULL),(1864025929,19624085,1,163090,1,1,1,'B',1,0.893822,134,622041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 207, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 259}}',NULL,161285852,294891,NULL,'2021-04-26 17:07:50',1619456870,NULL),(1863854141,19624085,1,1343291,1,1,1,'A',1,0.964461,305,814591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 381, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 408}}',NULL,160938211,367406,NULL,'2021-04-17 09:15:10',1618650910,NULL),(1868782866,19624085,1,1384129,1,1,1,'B',1,0.847039,123,481556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 18, \"great\": 440}, \"maximum_statistics\": {\"great\": 608}}',NULL,168354766,377488,NULL,'2021-12-19 13:20:18',1639920018,NULL),(1863778822,19624085,1,2039236,0,1,1,'B',1,0.805825,40,378786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 66}, \"maximum_statistics\": {\"great\": 103}}',NULL,160892718,219442,NULL,'2021-04-16 05:56:42',1618552602,NULL),(1863748520,19624085,1,345599,1,1,1,'X',1,1,3,904681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',3.83404,160880652,92640,NULL,'2021-04-15 20:55:33',1618520133,NULL),(1863763849,19624085,1,1366986,1,1,1,'X',1,1,4,762914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 4}, \"maximum_statistics\": {\"great\": 4}}',4.3344,160880615,116100,NULL,'2021-04-15 20:54:20',1618520060,NULL),(1868769168,19624085,1,47326,1,1,1,'B',1,0.888889,18,637692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 14, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 18}}',8.42868,168333440,38310,NULL,'2021-12-18 17:29:48',1639848588,NULL),(1863789324,19624085,1,2754192,1,1,1,'C',1,0.798013,48,402736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 98}, \"maximum_statistics\": {\"great\": 151}}',14.4902,160880016,106338,NULL,'2021-04-15 20:35:42',1618518942,NULL),(1864095870,19624085,1,945357,0,1,1,'D',1,0.684588,85,225807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 48, \"great\": 151}, \"maximum_statistics\": {\"great\": 279}}',14.7801,161285727,108670,NULL,'2021-04-26 17:04:16',1619456656,NULL),(1863751530,19624085,1,124837,0,1,1,'C',1,0.725352,45,282926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 40, \"great\": 168}, \"maximum_statistics\": {\"great\": 284}}',14.8405,160879271,198297,NULL,'2021-04-15 20:12:49',1618517569,NULL),(1863845898,19624085,1,280745,0,1,1,'C',1,0.732353,37,293685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 25, \"great\": 104}, \"maximum_statistics\": {\"great\": 170}}',14.9869,160879002,111286,NULL,'2021-04-15 20:04:18',1618517058,NULL),(1863864694,19624085,1,2718259,1,1,1,'C',1,0.723618,104,261417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 44, \"great\": 222, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 398}}',16.7132,160992607,179236,NULL,'2021-04-18 16:02:51',1618761771,NULL),(1865502127,19624085,1,2861376,0,1,1,'C',1,0.712308,56,233899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 47, \"great\": 185}, \"maximum_statistics\": {\"great\": 325}}',16.9868,163379854,104351,NULL,'2021-06-27 03:07:15',1624763235,NULL),(1863840164,19624085,1,1712543,1,1,1,'A',1,0.938776,39,761583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 49}}',17.1603,160893404,125622,NULL,'2021-04-16 06:35:55',1618554955,NULL),(1863768766,19624085,1,1385942,1,1,1,'A',1,0.915385,65,696249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 54, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 65}}',17.6195,160893445,106277,NULL,'2021-04-16 06:37:39',1618555059,NULL),(1863780261,19624085,1,2747493,1,1,1,'B',1,0.835106,69,513055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 66}, \"maximum_statistics\": {\"great\": 94}}',18.0626,160892646,118513,NULL,'2021-04-16 05:51:37',1618552297,NULL),(1865446098,19624085,1,463933,0,1,1,'C',1,0.732794,63,286936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 38, \"great\": 153, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 247}}',18.4279,163379445,110766,NULL,'2021-06-27 02:50:36',1624762236,NULL),(1863752989,19624085,1,34207,0,1,1,'B',1,0.865079,31,540474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 48}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 8}}',18.5467,160877341,208184,NULL,'2021-04-15 19:13:31',1618514011,NULL),(1863888278,19624085,1,397474,0,1,1,'B',1,0.894118,85,633391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 67, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 85}}',18.9505,160993078,144983,NULL,'2021-04-18 16:19:02',1618762742,NULL),(1864017932,19624085,1,2090848,0,1,1,'C',1,0.756522,41,309998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 142, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 230}}',19.3489,161285492,89614,NULL,'2021-04-26 16:57:22',1619456242,NULL),(1863811781,19624085,1,1466169,1,1,1,'B',1,0.87069,78,573947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 93, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 116}}',19.5053,160893673,137836,NULL,'2021-04-16 06:48:12',1618555692,NULL),(1863780434,19624085,1,2304791,1,1,1,'B',1,0.897436,78,665616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 62, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 78}}',20.0842,160893120,130887,NULL,'2021-04-16 06:19:04',1618553944,NULL),(1868807116,19624085,1,85977,1,1,1,'A',1,0.919118,68,643867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 57, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 68}}',20.4856,168354406,76674,NULL,'2021-12-19 13:01:42',1639918902,NULL),(1864064112,19624085,1,1800104,1,1,1,'B',1,0.833333,102,480631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 129, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 186}}',20.8046,161285405,127912,NULL,'2021-04-26 16:54:49',1619456089,NULL),(1863729824,19624085,1,658078,1,1,1,'B',1,0.847181,87,489363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 20, \"great\": 254}, \"maximum_statistics\": {\"great\": 337}}',22.1287,160877892,340971,NULL,'2021-04-15 19:30:27',1618515027,NULL),(1863821579,19624085,1,1924476,1,1,1,'A',1,0.933333,58,649158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 94, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 105}}',22.5675,160893248,128102,NULL,'2021-04-16 06:27:17',1618554437,NULL),(1863835610,19624085,1,2801030,1,1,1,'B',1,0.87037,115,511138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 125}, \"maximum_statistics\": {\"great\": 162}}',22.587,160879786,110548,NULL,'2021-04-15 20:28:45',1618518525,NULL),(1863797109,19624085,1,476367,0,1,1,'S',1,0.965517,58,783434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 54, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 58}}',22.809,160893353,101663,NULL,'2021-04-16 06:33:23',1618554803,NULL),(1864058881,19624085,1,837665,0,1,1,'C',1,0.795987,50,373596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 25, \"great\": 202, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 299}}',23.0801,161285568,138635,NULL,'2021-04-26 16:59:33',1619456373,NULL),(1863906341,19624085,1,1160294,1,1,1,'C',1,0.787234,69,304303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 31, \"great\": 166}, \"maximum_statistics\": {\"great\": 235}}',23.1564,160993653,85694,NULL,'2021-04-18 16:39:30',1618763970,NULL),(1864273145,19624085,1,2646058,1,1,1,'B',1,0.816667,93,429778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 164, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 240}}',23.6341,161636323,134759,NULL,'2021-05-06 14:15:55',1620310555,NULL),(1863874921,19624085,1,1588627,0,1,1,'B',1,0.834091,134,461582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 154}, \"maximum_statistics\": {\"great\": 220}}',24.0671,160993712,128697,NULL,'2021-04-18 16:41:42',1618764102,NULL),(1863782435,19624085,1,1421864,0,1,1,'B',1,0.863636,74,509989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 194}, \"maximum_statistics\": {\"great\": 253}}',24.1659,160878174,228007,NULL,'2021-04-15 19:38:55',1618515535,NULL),(1863816436,19624085,1,525103,1,1,1,'A',1,0.949367,68,745863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 72, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 79}}',24.7692,160893326,119583,NULL,'2021-04-16 06:31:51',1618554711,NULL),(1863995172,19624085,1,984293,0,1,1,'B',1,0.822275,51,416048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 145, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 211}}',25.009,161285632,121792,NULL,'2021-04-26 17:01:27',1619456487,NULL),(1863939370,19624085,1,237766,1,1,1,'C',1,0.753918,97,302305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 33, \"great\": 195}, \"maximum_statistics\": {\"great\": 319}}',25.9718,160993275,138200,NULL,'2021-04-18 16:25:03',1618763103,NULL),(1863940873,19624085,1,1256135,0,1,1,'A',1,0.924603,88,692568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 110, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 126}}',26.1537,160992877,140338,NULL,'2021-04-18 16:12:25',1618762345,NULL),(1863823752,19624085,1,545388,1,1,1,'S',1,0.970588,85,786340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 80, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 85}}',26.5825,160893885,129172,NULL,'2021-04-16 06:58:37',1618556317,NULL),(1864873007,19624085,1,2296789,1,1,1,'B',1,0.81383,188,480731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 188}}',27.3406,162412496,149078,NULL,'2021-05-28 07:44:15',1622187855,NULL),(1863957683,19624085,1,1910827,1,1,1,'B',1,0.896373,119,581977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 160, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 193}}',27.5461,160994092,109092,NULL,'2021-04-18 16:54:54',1618764894,NULL),(1867069212,19624085,1,2827164,1,1,1,'C',1,0.776353,53,312062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 55, \"great\": 249}, \"maximum_statistics\": {\"great\": 351}}',27.8164,165734126,128889,NULL,'2021-09-11 11:10:14',1631358614,NULL),(1863796441,19624085,1,1805907,1,1,1,'S',1,0.973214,112,855079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 106, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 112}}',27.9388,160894032,125655,NULL,'2021-04-16 07:05:34',1618556734,NULL),(1863856909,19624085,1,1932993,1,1,1,'B',1,0.857447,146,517589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 180, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 235}}',27.9886,160940488,142754,NULL,'2021-04-17 10:39:02',1618655942,NULL),(1863934923,19624085,1,1244555,1,1,1,'A',1,0.944915,118,702440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 105}, \"maximum_statistics\": {\"great\": 118}}',28.3361,160993600,113641,NULL,'2021-04-18 16:37:25',1618763845,NULL),(1863867740,19624085,1,1383553,0,1,1,'B',1,0.856021,64,478680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 144}, \"maximum_statistics\": {\"great\": 191}}',28.4696,160993321,146151,NULL,'2021-04-18 16:26:41',1618763201,NULL),(1863922162,19624085,1,1206777,1,1,1,'S',1,0.959184,147,770742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 135}, \"maximum_statistics\": {\"great\": 147}}',28.8589,160993467,155246,NULL,'2021-04-18 16:32:00',1618763520,NULL),(1864830169,19624085,1,1802103,1,1,1,'A',1,0.903553,197,672260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 159}, \"maximum_statistics\": {\"great\": 197}}',29.0506,162421547,165660,NULL,'2021-05-28 13:43:15',1622209395,NULL),(1866121615,19624085,1,1385401,0,1,1,'B',1,0.89738,229,610382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 182}, \"maximum_statistics\": {\"great\": 229}}',29.3075,164365193,188780,NULL,'2021-07-27 19:31:38',1627414298,NULL),(1867125179,19624085,1,3022001,1,1,1,'C',1,0.796804,67,340238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',29.4098,165733437,90275,NULL,'2021-09-11 10:40:16',1631356816,NULL),(1863787706,19624085,1,1601345,1,1,1,'S',1,0.976415,106,843531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 101, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 106}}',29.6363,160893580,114374,NULL,'2021-04-16 06:44:20',1618555460,NULL),(1864851851,19624085,1,1713994,1,1,1,'B',1,0.849174,125,492279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 20, \"great\": 189}, \"maximum_statistics\": {\"great\": 242}}',29.8599,162400759,143296,NULL,'2021-05-27 22:01:05',1622152865,NULL),(1863955266,19624085,1,1900436,1,1,1,'B',1,0.869835,129,547797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 186}, \"maximum_statistics\": {\"great\": 242}}',30.3777,160993415,157374,NULL,'2021-04-18 16:30:11',1618763411,NULL),(1863954146,19624085,1,1898419,1,1,1,'S',1,0.953901,141,756772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 128, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 141}}',30.5493,160994043,113231,NULL,'2021-04-18 16:53:15',1618764795,NULL),(1866796041,19624085,1,3143273,1,1,1,'B',1,0.84289,122,450043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 36, \"great\": 335}, \"maximum_statistics\": {\"great\": 436}}',30.6402,165182663,213520,NULL,'2021-08-22 20:44:24',1629665064,NULL),(1867113874,19624085,1,1731388,1,1,1,'C',1,0.731366,72,351014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 32, \"great\": 181}, \"maximum_statistics\": {\"great\": 322}}',31.0786,165879212,265960,NULL,'2021-09-16 18:57:25',1631818645,NULL),(1863797525,19624085,1,476541,1,1,1,'S',1,0.959016,122,797516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 112}, \"maximum_statistics\": {\"great\": 122}}',31.1897,160893940,162974,NULL,'2021-04-16 07:01:09',1618556469,NULL),(1863814976,19624085,1,1832115,0,1,1,'A',1,0.940945,127,764545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 112}, \"maximum_statistics\": {\"great\": 127}}',31.2929,160875992,105836,NULL,'2021-04-15 18:32:24',1618511544,NULL),(1866090863,19624085,1,922408,1,1,1,'B',1,0.825521,213,441169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 62, \"great\": 437}, \"maximum_statistics\": {\"great\": 576}}',31.5895,164306645,354531,NULL,'2021-07-25 22:32:57',1627252377,NULL),(1863923421,19624085,1,2644260,1,1,1,'B',1,0.882743,111,548912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 182, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 226}}',31.6468,160992516,123746,NULL,'2021-04-18 16:00:05',1618761605,NULL),(1863838199,19624085,1,2681450,1,1,1,'B',1,0.89418,196,617092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 299}, \"maximum_statistics\": {\"great\": 378}}',31.7828,160877484,305494,NULL,'2021-04-15 19:17:57',1618514277,NULL),(1863793433,19624085,1,815209,1,1,1,'A',1,0.932292,96,730958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 83, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',31.8331,160892759,59110,NULL,'2021-04-16 05:58:58',1618552738,NULL),(1864849645,19624085,1,235493,1,1,1,'A',1,0.915625,320,688789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 266, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 320}}',31.8823,162399074,411812,NULL,'2021-05-27 20:55:11',1622148911,NULL),(1863743546,19624085,1,984053,1,1,1,'S',1,0.968085,94,798514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 88, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 94}}',32.1165,160893614,166154,NULL,'2021-04-16 06:46:10',1618555570,NULL),(1864830368,19624085,1,2693385,1,1,1,'A',1,0.92381,206,733959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 210}}',32.2023,162399243,206662,NULL,'2021-05-27 21:01:46',1622149306,NULL),(1865912147,19624085,1,2788497,1,1,1,'B',1,0.85061,133,445515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 246}, \"maximum_statistics\": {\"great\": 328}}',32.5202,164035347,163184,NULL,'2021-07-17 11:26:45',1626521205,NULL),(1868769202,19624085,1,47329,1,1,1,'A',1,0.934783,69,736977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 60, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 69, \"legacy_combo_increase\": 4}}',32.7003,168354442,62606,NULL,'2021-12-19 13:03:26',1639919006,NULL),(1863902850,19624085,1,172474,1,1,1,'A',1,0.900585,80,518063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 143}, \"maximum_statistics\": {\"great\": 171}}',32.854,160946446,131643,NULL,'2021-04-17 13:53:54',1618667634,NULL),(1864874555,19624085,1,550385,1,1,1,'B',1,0.876791,226,586733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 275}, \"maximum_statistics\": {\"great\": 349}}',32.9344,162433455,340064,NULL,'2021-05-28 19:56:31',1622231791,NULL),(1863778493,19624085,1,1083903,1,1,1,'A',1,0.925806,197,650750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 266}, \"maximum_statistics\": {\"great\": 310}}',32.9557,160879721,253957,NULL,'2021-04-15 20:26:41',1618518401,NULL),(1864067850,19624085,1,1805790,1,1,1,'A',1,0.903766,239,686348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 193, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 239}}',32.9731,161286088,201380,NULL,'2021-04-26 17:15:28',1619457328,NULL),(1864824831,19624085,1,54193,1,1,1,'A',1,0.921488,121,694423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 102}, \"maximum_statistics\": {\"great\": 121}}',33.2291,162398945,126003,NULL,'2021-05-27 20:49:55',1622148595,NULL),(1863779707,19624085,1,2302026,1,1,1,'B',1,0.886598,145,598576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 235, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 291}}',33.3298,160893767,183770,NULL,'2021-04-16 06:52:28',1618555948,NULL),(1863732165,19624085,1,961947,1,1,1,'S',1,0.961832,131,837158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 121, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 131}}',33.6183,160893275,120457,NULL,'2021-04-16 06:28:57',1618554537,NULL),(1867061811,19624085,1,2657838,1,1,1,'B',1,0.831461,75,449473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 198, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 267}}',33.817,165733298,167230,NULL,'2021-09-11 10:34:20',1631356460,NULL),(1875526042,19624085,1,2483703,0,1,1,'B',1,0.895349,99,580487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 14, \"great\": 150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 172}}',33.8689,178443633,90910,NULL,'2023-04-17 11:36:33',1681731393,NULL),(1867064194,19624085,1,2477000,1,1,1,'B',1,0.835366,87,452293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 31, \"great\": 251, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 328}}',33.871,165733209,134659,NULL,'2021-09-11 10:30:30',1631356230,NULL),(1865922959,19624085,1,2472512,1,1,1,'B',1,0.896396,76,551479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',34.0468,164035116,136259,NULL,'2021-07-17 11:17:12',1626520632,NULL),(1864871864,19624085,1,2284485,1,1,1,'B',1,0.889474,190,664012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 148}, \"maximum_statistics\": {\"great\": 190}}',34.1493,162399428,181318,NULL,'2021-05-27 21:08:56',1622149736,NULL),(1864815032,19624085,1,1643321,1,1,1,'A',1,0.923977,198,691343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 342}}',34.3691,162399351,387277,NULL,'2021-05-27 21:06:01',1622149561,NULL),(1863911618,19624085,1,2772363,0,1,1,'B',1,0.84434,113,452154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 35, \"great\": 400, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 530}}',34.6865,160992727,251922,NULL,'2021-04-18 16:06:59',1618762019,NULL),(1864795960,19624085,1,1603989,1,1,1,'B',1,0.889121,105,529436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',34.7579,162399771,131538,NULL,'2021-05-27 21:22:50',1622150570,NULL),(1863909375,19624085,1,2494148,1,1,1,'B',1,0.877301,214,577241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 260, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 326}}',34.7885,160945388,223848,NULL,'2021-04-17 13:23:30',1618665810,NULL),(1863796449,19624085,1,1805907,1,1,1,'S',1,0.991071,112,962411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 110, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 112}}',35.2026,160894167,131825,NULL,'2021-04-16 07:12:30',1618557150,NULL),(1864827554,19624085,1,1796419,1,1,1,'B',1,0.886029,150,564326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 219}, \"maximum_statistics\": {\"great\": 272}}',35.6515,162411409,181938,NULL,'2021-05-28 06:42:58',1622184178,NULL),(1863888561,19624085,1,2749941,1,1,1,'S',1,0.952962,287,751205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 260}, \"maximum_statistics\": {\"great\": 287}}',35.9828,160993799,282534,NULL,'2021-04-18 16:44:54',1618764294,NULL),(1866075539,19624085,1,866940,0,1,1,'A',1,0.927861,76,636138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 178, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 201}}',36.1258,164363058,186332,NULL,'2021-07-27 18:17:40',1627409860,NULL),(1863893485,19624085,1,2463214,1,1,1,'B',1,0.876384,109,498418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 207, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 271}}',36.3822,160944437,164114,NULL,'2021-04-17 12:55:18',1618664118,NULL),(1863872845,19624085,1,736217,0,1,1,'A',1,0.910816,221,639326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 443, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 527}}',36.5967,160940670,391984,NULL,'2021-04-17 10:46:07',1618656367,NULL),(1864855146,19624085,1,476366,0,1,1,'A',1,0.931429,175,696792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 151}, \"maximum_statistics\": {\"great\": 175}}',36.6947,162421932,147444,NULL,'2021-05-28 13:55:28',1622210128,NULL),(1866155693,19624085,1,2316253,1,1,1,'A',1,0.942529,174,787396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 154, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 174}}',36.7869,164364663,156087,NULL,'2021-07-27 19:15:04',1627413304,NULL),(1863976814,19624085,1,2149120,0,1,1,'B',1,0.897059,370,650161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 7, \"great\": 547, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 680}}',37.3809,160993012,505133,NULL,'2021-04-18 16:17:05',1618762625,NULL),(1866061627,19624085,1,34210,0,1,1,'A',1,0.920904,176,671813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 150}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',37.5727,164363586,288206,NULL,'2021-07-27 18:37:21',1627411041,NULL),(1863879623,19624085,1,2289271,1,1,1,'A',1,0.934402,221,734252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 299, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 343}}',37.6345,160940968,354896,NULL,'2021-04-17 10:56:21',1618656981,NULL),(1867054129,19624085,1,1602633,1,1,1,'B',1,0.877384,282,603667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 5, \"great\": 282}, \"maximum_statistics\": {\"great\": 367}}',37.8876,165865884,468523,NULL,'2021-09-16 09:02:27',1631782947,NULL),(1867171138,19624085,1,308447,1,1,1,'A',1,0.942197,173,801145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 153, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 173}}',37.9828,165894370,359905,NULL,'2021-09-17 09:31:51',1631871111,NULL),(1864856172,19624085,1,476545,0,1,1,'A',1,0.917373,203,673742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 198}, \"maximum_statistics\": {\"great\": 236}}',38.258,162427607,189080,NULL,'2021-05-28 16:47:25',1622220445,NULL),(1868794880,19624085,1,1988749,1,1,1,'B',1,0.810345,190,458981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 25, \"great\": 205}, \"maximum_statistics\": {\"great\": 290}}',38.2822,168334479,191368,NULL,'2021-12-18 18:16:22',1639851382,NULL),(1866074250,19624085,1,2836558,1,1,1,'B',1,0.883641,323,611677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 3, \"great\": 336}, \"maximum_statistics\": {\"great\": 434}}',38.6388,164306226,357282,NULL,'2021-07-25 22:11:37',1627251097,NULL),(1868770092,19624085,1,1337685,1,1,1,'A',1,0.926471,204,705926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 174}, \"maximum_statistics\": {\"great\": 204}}',38.8251,168354522,179450,NULL,'2021-12-19 13:07:25',1639919245,NULL),(1864834364,19624085,1,206985,1,1,1,'S',1,0.95549,337,767215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 307}, \"maximum_statistics\": {\"great\": 337}}',39.2799,162421415,421362,NULL,'2021-05-28 13:39:30',1622209170,NULL),(1866281493,19624085,1,2877557,1,1,1,'B',1,0.867857,220,518696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 213}, \"maximum_statistics\": {\"great\": 280}}',39.7804,164448262,195426,NULL,'2021-07-30 10:29:50',1627640990,NULL),(1863869111,19624085,1,1385945,1,1,1,'A',1,0.935088,285,779042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 248, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 285}}',39.9365,160941118,252348,NULL,'2021-04-17 11:02:05',1618657325,NULL),(1866135215,19624085,1,283556,1,1,1,'A',1,0.915233,407,684187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 338, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 407}}',40.4883,164365354,552882,NULL,'2021-07-27 19:36:28',1627414588,NULL),(1864842168,19624085,1,1818777,0,1,1,'A',1,0.915162,264,659418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 233}, \"maximum_statistics\": {\"great\": 277}}',40.6144,162401183,233232,NULL,'2021-05-27 22:20:19',1622154019,NULL),(1863853619,19624085,1,2406881,1,1,1,'A',1,0.932489,157,684413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 207, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 237}}',40.7786,160940729,154230,NULL,'2021-04-17 10:48:36',1618656516,NULL),(1864851199,19624085,1,2730457,0,1,1,'B',1,0.880952,167,579610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 209}, \"maximum_statistics\": {\"great\": 273}}',41.2224,162434489,162550,NULL,'2021-05-28 20:29:57',1622233797,NULL),(1866269288,19624085,1,2444152,0,1,1,'A',1,0.901384,182,586147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 243, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',41.28,164448301,198290,NULL,'2021-07-30 10:31:48',1627641108,NULL),(1864780441,19624085,1,2512832,1,1,1,'A',1,0.907443,385,664724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 7, \"great\": 434}, \"maximum_statistics\": {\"great\": 524}}',41.2943,162434922,447367,NULL,'2021-05-28 20:45:09',1622234709,NULL),(1866159195,19624085,1,350236,1,1,1,'S',1,0.973545,189,848435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 179, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 189}}',41.4488,164402523,274328,NULL,'2021-07-28 22:38:10',1627511890,NULL),(1866157747,19624085,1,2631171,1,1,1,'S',1,0.964497,169,781518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 157, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 169}}',41.561,164401938,262602,NULL,'2021-07-28 22:08:34',1627510114,NULL),(1866716173,19624085,1,2090270,1,1,1,'B',1,0.880634,171,528070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 32, \"great\": 488, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 599}}',41.6479,165236756,359440,NULL,'2021-08-24 16:06:18',1629821178,NULL),(1866686799,19624085,1,1690783,1,1,1,'A',1,0.925481,208,731472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 208}}',41.7803,165236227,203762,NULL,'2021-08-24 15:46:17',1629819977,NULL),(1868761243,19624085,1,3094999,1,1,1,'S',1,0.979323,266,858263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 255, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 266}}',41.7969,168333520,241344,NULL,'2021-12-18 17:34:03',1639848843,NULL),(1864796488,19624085,1,1606010,1,1,1,'B',1,0.896947,199,603058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 262}}',42.0169,162400561,198193,NULL,'2021-05-27 21:51:42',1622152302,NULL),(1863975110,19624085,1,2093043,1,1,1,'A',1,0.90708,202,670970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 186}, \"maximum_statistics\": {\"great\": 226}}',42.651,160946200,184248,NULL,'2021-04-17 13:48:15',1618667295,NULL),(1863931119,19624085,1,2360156,1,1,1,'A',1,0.906716,167,605644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 224}, \"maximum_statistics\": {\"great\": 268}}',42.6757,160993217,180880,NULL,'2021-04-18 16:22:57',1618762977,NULL),(1864852899,19624085,1,2242304,1,1,1,'B',1,0.882353,257,576431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 254}, \"maximum_statistics\": {\"great\": 323}}',42.8373,162401947,229536,NULL,'2021-05-27 22:55:20',1622156120,NULL),(1864841753,19624085,1,1687539,1,1,1,'A',1,0.923184,351,639365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 308}, \"maximum_statistics\": {\"great\": 358}}',42.9133,162435115,327994,NULL,'2021-05-28 20:52:17',1622235137,NULL),(1864774994,19624085,1,707462,1,1,1,'A',1,0.934896,192,769908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 167}, \"maximum_statistics\": {\"great\": 192}}',43.6906,162434791,178347,NULL,'2021-05-28 20:40:09',1622234409,NULL),(1866223627,19624085,1,1288790,1,1,1,'B',1,0.8875,320,661293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 248}, \"maximum_statistics\": {\"great\": 320}}',43.7404,164417339,547605,NULL,'2021-07-29 11:15:34',1627557334,NULL),(1865052207,19624085,1,1574064,1,1,1,'B',1,0.816092,151,457489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 14, \"great\": 289}, \"maximum_statistics\": {\"great\": 435}}',43.876,162817369,291618,NULL,'2021-06-09 07:52:42',1623225162,NULL),(1864777085,19624085,1,1384296,1,1,1,'A',1,0.925651,269,728887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 229}, \"maximum_statistics\": {\"great\": 269}}',44.2609,162400660,228298,NULL,'2021-05-27 21:56:07',1622152567,NULL),(1864823786,19624085,1,2176498,1,1,1,'A',1,0.907942,146,620566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 231}, \"maximum_statistics\": {\"great\": 277}}',44.2978,162400520,179770,NULL,'2021-05-27 21:50:02',1622152202,NULL),(1863970706,19624085,1,1928891,0,1,1,'A',1,0.924561,254,687605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 247, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 285}}',44.4484,160942576,228793,NULL,'2021-04-17 11:58:30',1618660710,NULL),(1866040095,19624085,1,125799,0,1,1,'S',1,0.96,350,766465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 322, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 350}}',44.4769,164363953,341022,NULL,'2021-07-27 18:51:28',1627411888,NULL),(1864829149,19624085,1,1478838,1,1,1,'S',1,0.968254,189,833987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 177}, \"maximum_statistics\": {\"great\": 189}}',45.6617,162421877,196180,NULL,'2021-05-28 13:53:49',1622210029,NULL),(1864844350,19624085,1,1214271,1,1,1,'S',1,0.963542,384,804466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 356}, \"maximum_statistics\": {\"great\": 384}}',45.7183,162433912,559308,NULL,'2021-05-28 20:12:22',1622232742,NULL),(1866788335,19624085,1,1102886,1,1,1,'A',1,0.915842,194,643401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 303}}',45.7803,165236277,200232,NULL,'2021-08-24 15:48:43',1629820123,NULL),(1864829299,19624085,1,1800736,1,1,1,'S',1,0.951737,259,792691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 234}, \"maximum_statistics\": {\"great\": 259}}',46.7834,162427520,227332,NULL,'2021-05-28 16:44:49',1622220289,NULL),(1864829931,19624085,1,832139,1,1,1,'S',1,0.989848,197,874991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 193, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 197}}',47.108,162421476,183984,NULL,'2021-05-28 13:41:21',1622209281,NULL),(1863923933,19624085,1,1216127,1,1,1,'A',1,0.947368,195,698635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 256}, \"maximum_statistics\": {\"great\": 285}}',47.1131,160993555,214113,NULL,'2021-04-18 16:35:28',1618763728,NULL),(1864832368,19624085,1,1486579,0,1,1,'A',1,0.911594,238,601516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 11, \"great\": 579}, \"maximum_statistics\": {\"great\": 690}}',47.1261,162428375,478727,NULL,'2021-05-28 17:12:34',1622221954,NULL),(1867126941,19624085,1,1492014,0,1,1,'A',1,0.929412,85,823219,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 73}, \"maximum_statistics\": {\"great\": 85}}',47.457,165850756,50358,NULL,'2021-09-15 18:27:47',1631730467,NULL),(1866721170,19624085,1,900056,1,1,1,'A',1,0.943452,248,721530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 302}, \"maximum_statistics\": {\"great\": 336}}',47.5056,165237145,365384,NULL,'2021-08-24 16:20:57',1629822057,NULL),(1866040107,19624085,1,125799,0,1,1,'S',1,0.951429,350,803219,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 316, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 350}}',47.5892,164364061,365195,NULL,'2021-07-27 18:55:35',1627412135,NULL),(1868787974,19624085,1,3228959,1,1,1,'A',1,0.935323,209,729265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 358, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 402}}',47.7789,168334338,368121,NULL,'2021-12-18 18:10:13',1639851013,NULL),(1867138680,19624085,1,2021789,1,1,1,'A',1,0.923729,182,685006,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 313, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 354}}',48.3978,165733121,264856,NULL,'2021-09-11 10:26:15',1631355975,NULL),(1866265435,19624085,1,2025939,0,1,1,'B',1,0.872642,125,547079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 212}}',48.8441,164417169,146188,NULL,'2021-07-29 11:07:04',1627556824,NULL),(1863877818,19624085,1,2734737,1,1,1,'A',1,0.937729,273,725909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 239, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 273}}',49.2457,160938542,233866,NULL,'2021-04-17 09:27:42',1618651662,NULL),(1863946958,19624085,1,2541869,1,1,1,'A',1,0.948413,126,770594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 113, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126}}',49.6934,160938967,97387,NULL,'2021-04-17 09:42:05',1618652525,NULL),(1864767904,19624085,1,2116391,1,1,1,'A',1,0.939636,439,713719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 386}, \"maximum_statistics\": {\"great\": 439}}',49.6967,162401016,436202,NULL,'2021-05-27 22:12:55',1622153575,NULL),(1868810778,19624085,1,3257981,1,1,1,'A',1,0.901563,243,603337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 265}, \"maximum_statistics\": {\"great\": 320}}',49.7477,168334104,221676,NULL,'2021-12-18 17:59:09',1639850349,NULL),(1867162884,19624085,1,636661,1,1,1,'B',1,0.899177,158,610674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',50.241,165878880,201710,NULL,'2021-09-16 18:41:55',1631817715,NULL),(1867060191,19624085,1,334204,1,1,1,'B',1,0.895722,139,610122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',50.4101,165879109,381609,NULL,'2021-09-16 18:52:54',1631818374,NULL),(1867165034,19624085,1,650735,0,1,1,'B',1,0.877076,145,565369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 241, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 301}}',50.5664,165850293,186193,NULL,'2021-09-15 18:07:05',1631729225,NULL),(1866713474,19624085,1,1500440,1,1,1,'B',1,0.899701,367,600416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 17, \"great\": 551, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 668}}',50.9441,165236921,569365,NULL,'2021-08-24 16:11:59',1629821519,NULL),(1864791676,19624085,1,1427503,1,1,1,'A',1,0.938719,359,752858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 315}, \"maximum_statistics\": {\"great\": 359}}',50.9754,162400824,352816,NULL,'2021-05-27 22:04:08',1622153048,NULL),(1868800129,19624085,1,3242403,1,1,1,'A',1,0.939331,441,723075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 644, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 717}}',52.0138,168354622,558538,NULL,'2021-12-19 13:13:20',1639919600,NULL),(1870528227,19624085,1,2170029,0,1,1,'B',1,0.843487,149,487142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 13, \"great\": 340}, \"maximum_statistics\": {\"great\": 476}}',52.2646,171017426,282772,NULL,'2022-04-07 09:46:16',1649324776,NULL),(1864857595,19624085,1,2590942,1,1,1,'A',1,0.918944,484,691540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 1, \"great\": 461}, \"maximum_statistics\": {\"great\": 549}}',52.5329,162433686,440752,NULL,'2021-05-28 20:05:16',1622232316,NULL),(1864869477,19624085,1,1969636,0,1,1,'S',1,0.962963,243,835601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 225}, \"maximum_statistics\": {\"great\": 243}}',52.7264,162449738,203800,NULL,'2021-05-29 07:18:34',1622272714,NULL),(1867118269,19624085,1,2883345,1,1,1,'B',1,0.897196,376,636588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 23, \"great\": 448, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 535}}',52.9855,165850366,463020,NULL,'2021-09-15 18:10:48',1631729448,NULL),(1867127598,19624085,1,2007495,1,1,1,'A',1,0.929553,104,650521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 255}, \"maximum_statistics\": {\"great\": 291}}',53.14,165732849,171963,NULL,'2021-09-11 10:14:40',1631355280,NULL),(1867064322,19624085,1,2477068,1,1,1,'A',1,0.911168,246,690692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 497}, \"maximum_statistics\": {\"great\": 591}}',53.4937,165894430,457604,NULL,'2021-09-17 09:36:33',1631871393,NULL),(1866109452,19624085,1,233831,1,1,1,'S',1,0.959079,391,803426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 359, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 391}}',53.5299,164362903,380648,NULL,'2021-07-27 18:12:10',1627409530,NULL),(1863971878,19624085,1,2025943,1,1,1,'S',1,0.966495,194,845666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 181}, \"maximum_statistics\": {\"great\": 194}}',53.9915,160993981,164970,NULL,'2021-04-18 16:51:16',1618764676,NULL),(1863853653,19624085,1,1341681,1,1,1,'A',1,0.941057,169,696668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 218, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 246}}',54.3116,160945917,194528,NULL,'2021-04-17 13:39:55',1618666795,NULL),(1866030515,19624085,1,2323128,1,1,1,'S',1,0.954698,298,821862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 271}, \"maximum_statistics\": {\"great\": 298}}',54.4423,164306871,277358,NULL,'2021-07-25 22:46:01',1627253161,NULL),(1866155706,19624085,1,2316253,1,1,1,'B',1,0.885057,173,688810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 135}, \"maximum_statistics\": {\"great\": 174}}',54.7589,164364976,141557,NULL,'2021-07-27 19:24:56',1627413896,NULL),(1864799260,19624085,1,2144871,1,1,1,'S',1,0.959596,198,761233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 182}, \"maximum_statistics\": {\"great\": 198}}',54.8459,162421802,240031,NULL,'2021-05-28 13:51:06',1622209866,NULL),(1867177243,19624085,1,2642833,1,1,1,'A',1,0.911079,114,609669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343}}',54.9547,165732803,179676,NULL,'2021-09-11 10:12:00',1631355120,NULL),(1866225499,19624085,1,2550097,1,1,1,'S',1,0.956204,274,789813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 250}, \"maximum_statistics\": {\"great\": 274}}',55.2795,164448449,247524,NULL,'2021-07-30 10:41:43',1627641703,NULL),(1863863746,19624085,1,1988752,0,1,1,'S',1,0.97043,186,858157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 175}, \"maximum_statistics\": {\"great\": 186}}',55.9023,160993835,176714,NULL,'2021-04-18 16:46:31',1618764391,NULL),(1875564373,19624085,1,2578177,0,1,1,'A',1,0.956977,285,782844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 395}, \"maximum_statistics\": {\"great\": 430}}',57.3184,178443711,304574,NULL,'2023-04-17 11:43:57',1681731837,NULL),(1864822511,19624085,1,1655999,0,1,1,'S',1,0.979839,248,837757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 238}, \"maximum_statistics\": {\"great\": 248}}',57.6469,162401627,238724,NULL,'2021-05-27 22:40:37',1622155237,NULL),(1867091631,19624085,1,2970040,1,1,1,'A',1,0.950928,285,832198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 343, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 377}}',58.0057,165733832,365365,NULL,'2021-09-11 10:57:39',1631357859,NULL),(1864954270,19624085,1,2933663,1,1,1,'A',1,0.923894,488,679974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 488}, \"maximum_statistics\": {\"great\": 565}}',58.4713,162488954,482089,NULL,'2021-05-30 09:07:52',1622365672,NULL),(1867150493,19624085,1,1551524,1,1,1,'A',1,0.912379,328,699407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 23, \"great\": 536, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 622}}',59.194,165894583,486101,NULL,'2021-09-17 09:46:50',1631872010,NULL),(1866164196,19624085,1,2800661,1,1,1,'S',1,0.955492,528,798624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 481}, \"maximum_statistics\": {\"great\": 528}}',59.3453,164449199,627950,NULL,'2021-07-30 11:19:19',1627643959,NULL),(1864952885,19624085,1,2930310,1,1,1,'S',1,0.975983,458,838401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 436}, \"maximum_statistics\": {\"great\": 458}}',60.0353,162489196,409752,NULL,'2021-05-30 09:19:04',1622366344,NULL),(1867119088,19624085,1,2884147,1,1,1,'A',1,0.924399,290,734991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 248}, \"maximum_statistics\": {\"great\": 291}}',60.2083,165732735,291822,NULL,'2021-09-11 10:08:48',1631354928,NULL),(1866030524,19624085,1,2323128,1,1,1,'A',1,0.942953,298,843407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 264}, \"maximum_statistics\": {\"great\": 298}}',60.2306,164306901,286121,NULL,'2021-07-25 22:48:27',1627253307,NULL),(1866217824,19624085,1,2014471,0,1,1,'S',1,0.955556,315,828838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 287}, \"maximum_statistics\": {\"great\": 315}}',61.7092,164417234,273010,NULL,'2021-07-29 11:10:07',1627557007,NULL),(1867111500,19624085,1,2541869,1,1,1,'S',1,0.956349,126,820636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',61.7381,165850792,96074,NULL,'2021-09-15 18:29:12',1631730552,NULL),(1866164199,19624085,1,2800661,1,1,1,'A',1,0.925189,528,772396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 449}, \"maximum_statistics\": {\"great\": 528}}',62.6599,164449806,637104,NULL,'2021-07-30 11:46:55',1627645615,NULL),(1864870581,19624085,1,2978157,1,1,1,'A',1,0.94,418,752094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 578}, \"maximum_statistics\": {\"great\": 650}}',63.4397,162413327,512556,NULL,'2021-05-28 08:23:18',1622190198,NULL),(1867141149,19624085,1,2913662,1,1,1,'A',1,0.905018,194,667171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 15, \"great\": 467, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 558}}',63.4949,165732676,377865,NULL,'2021-09-11 10:05:40',1631354740,NULL),(1868816807,19624085,1,2780015,1,1,1,'S',1,0.957792,308,821957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 282}, \"maximum_statistics\": {\"great\": 308}}',63.7605,168334043,269540,NULL,'2021-12-18 17:56:38',1639850198,NULL),(1867165096,19624085,1,3053376,1,1,1,'A',1,0.978927,165,887273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 251}, \"maximum_statistics\": {\"great\": 261}}',65.2846,165733008,175751,NULL,'2021-09-11 10:21:37',1631355697,NULL),(1867073197,19624085,1,3098080,1,1,1,'A',1,0.928803,152,700642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 268}, \"maximum_statistics\": {\"great\": 309}}',66.4029,165894307,214416,NULL,'2021-09-17 09:26:48',1631870808,NULL),(1864783533,19624085,1,2022199,1,1,1,'S',1,0.960289,277,789425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 255}, \"maximum_statistics\": {\"great\": 277}}',67.4276,162411779,263030,NULL,'2021-05-28 07:03:50',1622185430,NULL),(1864784800,19624085,1,1583097,1,1,1,'S',1,0.978336,577,887709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 552}, \"maximum_statistics\": {\"great\": 577}}',68.4776,162427950,600448,NULL,'2021-05-28 16:58:15',1622221095,NULL),(1867178026,19624085,1,2950483,1,1,1,'A',1,0.934971,259,782520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 302, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 346}}',70.1494,165732929,324964,NULL,'2021-09-11 10:18:31',1631355511,NULL),(3138292931,19627928,1,979324,1,1,1,'A',1,0.903226,35,680557,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 53, \"ignore_hit\": 49, \"ignore_miss\": 21, \"large_bonus\": 12, \"small_bonus\": 175}, \"maximum_statistics\": {\"great\": 62, \"ignore_hit\": 49, \"large_bonus\": 12, \"small_bonus\": 196}}',NULL,NULL,0,'2024-07-10 20:25:34','2024-07-10 20:26:50',1720643210,7596),(3138300230,19627928,1,289089,1,1,1,'A',1,0.90411,55,694496,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 123, \"ignore_hit\": 41, \"ignore_miss\": 23, \"large_bonus\": 56, \"small_bonus\": 136}, \"maximum_statistics\": {\"great\": 146, \"ignore_hit\": 41, \"large_bonus\": 59, \"small_bonus\": 156}}',26.7362,NULL,0,'2024-07-10 20:27:03','2024-07-10 20:28:33',1720643313,7596),(3138324475,19627928,1,707459,1,1,1,'A',1,0.969027,66,857316,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 108, \"ignore_hit\": 18, \"ignore_miss\": 7, \"large_bonus\": 6, \"small_bonus\": 164}, \"maximum_statistics\": {\"great\": 113, \"ignore_hit\": 18, \"large_bonus\": 7, \"small_bonus\": 170}}',27.0651,NULL,0,'2024-07-10 20:32:47','2024-07-10 20:34:18',1720643658,7596),(1862332458,19627928,1,289089,0,1,1,'A',1,0.989726,75,735134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 144}, \"maximum_statistics\": {\"great\": 146}}',48.381,158609984,109336,NULL,'2021-02-09 18:48:16',1612896496,NULL),(1860913128,19637059,1,2100418,0,1,1,'D',1,0.508197,9,185016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 22, \"great\": 23}, \"maximum_statistics\": {\"great\": 61}}',4.84802,156458978,169320,NULL,'2020-12-02 03:35:10',1606880110,NULL),(1860936399,19637059,1,1656602,0,1,1,'D',1,0.661017,22,267071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 57, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 118}}',8.23996,156459363,146670,NULL,'2020-12-02 04:00:32',1606881632,NULL),(1860975776,19637059,1,1863200,0,1,1,'D',1,0.628571,24,190653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 42, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 105}}',9.63258,156481970,105630,NULL,'2020-12-02 23:12:27',1606950747,NULL),(1876020244,19637059,1,1442771,0,1,1,'B',1,0.802083,77,415225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 64, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 96}}',11.3896,179046854,89886,NULL,'2023-05-25 03:11:23',1684984283,NULL),(1861044896,19637059,1,2055169,0,1,1,'D',1,0.694712,37,252701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 22, \"great\": 103, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 208}}',11.6448,156700157,153019,NULL,'2020-12-09 18:45:52',1607539552,NULL),(1869253943,19637059,1,830081,0,1,1,'B',1,0.823232,59,477044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 135, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 198}}',16.4796,169127363,213079,NULL,'2022-01-19 04:57:23',1642568243,NULL),(1876099654,19637059,1,1649419,1,1,1,'B',1,0.886454,100,571897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 206, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 251}}',26.1939,179046887,188706,NULL,'2023-05-25 03:14:50',1684984490,NULL),(1864830526,19643902,1,1661046,0,1,1,'B',1,0.820652,40,458158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 92}}',12.0091,162381335,142684,NULL,'2021-05-27 10:50:26',1622112626,NULL),(1864936313,19643902,1,800263,0,1,1,'B',1,0.817757,33,427564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 72}, \"maximum_statistics\": {\"great\": 107}}',14.8352,162655222,86258,NULL,'2021-06-04 09:16:13',1622798173,NULL),(1861547468,19643902,1,1442771,0,1,1,'B',1,0.875,78,554310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 96}}',14.9411,157437116,103537,NULL,'2021-01-02 13:45:34',1609595134,NULL),(1861018353,19643902,1,1920415,0,1,1,'B',1,0.899015,111,46762,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 14, \"great\": 176}, \"maximum_statistics\": {\"great\": 203}}',15.8683,156470714,58990,NULL,'2020-12-02 14:49:29',1606920569,NULL),(1860932897,19643902,1,1774604,0,1,1,'A',1,0.91404,109,47610,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 22, \"great\": 311}, \"maximum_statistics\": {\"great\": 349}}',17.2099,156470833,115368,NULL,'2020-12-02 14:54:44',1606920884,NULL),(3368662745,19659170,1,2036506,0,1,1,'D',1,0.68232,27,97581,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 37, \"great\": 103}, \"maximum_statistics\": {\"great\": 181}}',11.5,185102867,41591,NULL,'2024-08-20 04:04:55',1724126695,NULL),(1872533073,19659170,1,1946258,0,1,1,'D',1,0.697165,36,52626,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 76, \"great\": 229}, \"maximum_statistics\": {\"great\": 388}}',11.7783,173819550,109247,NULL,'2022-08-08 02:18:40',1659925120,NULL),(1866554712,19659253,1,1442774,0,1,1,'C',1,0.703349,22,214176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 34, \"great\": 119, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 209}}',13.7224,165118689,74328,NULL,'2021-08-20 20:16:42',1629490602,NULL),(1866633405,19659253,1,1594969,0,1,1,'D',1,0.620192,37,128952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 61, \"great\": 111}, \"maximum_statistics\": {\"great\": 208}}',14.9508,165118769,48016,NULL,'2021-08-20 20:19:52',1629490792,NULL),(1871216211,19659461,1,975177,1,1,1,'A',1,0.940433,204,761213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 245}, \"maximum_statistics\": {\"great\": 277}}',NULL,171897032,247650,NULL,'2022-05-14 23:01:25',1652569285,NULL),(1871184065,19659461,1,1586453,0,1,1,'D',1,0.574257,23,99469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 85, \"great\": 145}, \"maximum_statistics\": {\"great\": 404}}',NULL,171897056,71600,NULL,'2022-05-14 23:02:54',1652569374,NULL),(1871197697,19659461,1,1828034,1,1,1,'D',1,0.567669,41,103873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 115, \"great\": 169}, \"maximum_statistics\": {\"great\": 399}}',11.8416,171917069,79758,NULL,'2022-05-15 16:35:55',1652632555,NULL),(1871180026,19659461,1,1802103,0,1,1,'D',1,0.692893,46,220940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 16, \"great\": 92}, \"maximum_statistics\": {\"great\": 197}}',13.48,171893117,68283,NULL,'2022-05-14 19:33:14',1652556794,NULL),(1870902143,19659461,1,2983683,1,1,1,'D',1,0.627273,32,170607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 26, \"great\": 54, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',15.3315,171492875,41760,NULL,'2022-04-27 20:25:16',1651091116,NULL),(1861178009,19659461,1,22226,0,1,1,'C',1,0.776786,67,419892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 145, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 2}}',15.4411,156876814,217096,NULL,'2020-12-15 10:16:41',1608027401,NULL),(1871208988,19659461,1,1649481,1,1,1,'C',1,0.735043,111,317136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 34, \"great\": 199}, \"maximum_statistics\": {\"great\": 351}}',15.6264,171868034,160272,NULL,'2022-05-13 21:54:37',1652478877,NULL),(1871256802,19659461,1,3498169,1,1,1,'D',1,0.686667,67,202819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 54, \"great\": 278, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 600}}',16.3368,171893204,184498,NULL,'2022-05-14 19:36:47',1652557007,NULL),(1863346027,19659461,1,2726878,1,1,1,'D',1,0.696629,99,247340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 28, \"great\": 203, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 445}}',16.4422,160134802,158463,NULL,'2021-03-26 19:17:49',1616786269,NULL),(1870968080,19659461,1,225122,1,1,1,'C',1,0.709524,42,233152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 49, \"great\": 181}, \"maximum_statistics\": {\"great\": 315}}',17.5478,171492969,109308,NULL,'2022-04-27 20:31:00',1651091460,NULL),(1871001124,19659461,1,2913766,0,1,1,'C',1,0.719697,48,249475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 46, \"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 396}}',17.9398,171493103,132788,NULL,'2022-04-27 20:39:07',1651091947,NULL),(3635079741,19659461,1,1804815,0,1,1,'C',1,0.727273,37,231082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 36, \"great\": 151, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 253}}',18.0521,185670238,93918,NULL,'2024-10-06 00:58:51',1728176331,NULL),(1877398699,19659461,1,1712134,1,1,1,'C',1,0.775168,31,403579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 22, \"great\": 104, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 149}}',20.0512,180996285,136470,NULL,'2023-09-29 22:29:33',1696026573,NULL),(1870909888,19659461,1,410473,0,1,1,'C',1,0.758364,47,277982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 40, \"great\": 179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 269}}',20.2322,171492939,83408,NULL,'2022-04-27 20:28:53',1651091333,NULL),(1860912609,19659461,1,1832115,0,1,1,'B',1,0.838583,25,421208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 99, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 127}}',20.5227,156497507,49748,NULL,'2020-12-03 13:51:56',1607003516,NULL),(1870945393,19659461,1,47055,0,1,1,'C',1,0.765432,34,354389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 24, \"great\": 110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 162}}',21.127,171492862,129260,NULL,'2022-04-27 20:24:35',1651091075,NULL),(1870127066,19659461,1,3450073,1,1,1,'C',1,0.794118,43,319158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 31, \"great\": 171}, \"maximum_statistics\": {\"great\": 238}}',22.9924,170285295,67700,NULL,'2022-03-06 18:04:37',1646589877,NULL),(1877335564,19659461,1,46803,0,1,1,'A',1,0.924603,126,717392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 107, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',23.2583,181006135,109945,NULL,'2023-09-30 15:55:42',1696089342,NULL),(1870936086,19659461,1,904307,0,1,1,'B',1,0.803371,69,369143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 118, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 178}}',23.7706,171493035,87580,NULL,'2022-04-27 20:35:27',1651091727,NULL),(1862825286,19659461,1,2615723,1,1,1,'C',1,0.777647,51,309716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 41, \"great\": 277, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 425}}',24.5014,159193253,129958,NULL,'2021-02-27 02:51:11',1614394271,NULL),(3124216079,19659461,1,4401941,1,1,1,'B',1,0.809231,43,358623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 31, \"great\": 232}, \"maximum_statistics\": {\"great\": 325}}',25.2846,184572741,102992,NULL,'2024-07-08 03:23:21',1720409001,NULL),(1877356820,19659461,1,724484,1,1,1,'B',1,0.854978,65,450834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 177}, \"maximum_statistics\": {\"great\": 231}}',28.1231,180996268,88606,NULL,'2023-09-29 22:27:40',1696026460,NULL),(1863437142,19659461,1,74499,0,1,1,'B',1,0.844569,80,439887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 204, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 267}}',30.8371,160215266,111815,NULL,'2021-03-28 18:27:23',1616956043,NULL),(1871247869,19659461,1,1907581,1,1,1,'A',1,0.906433,104,595098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 142}, \"maximum_statistics\": {\"great\": 171}}',31.5406,171917182,148289,NULL,'2022-05-15 16:40:51',1652632851,NULL),(1870900755,19659461,1,804920,1,1,1,'A',1,0.957364,126,792259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 119}, \"maximum_statistics\": {\"great\": 129}}',40.9036,171493014,113936,NULL,'2022-04-27 20:34:03',1651091643,NULL),(1878256948,19659703,1,1762731,0,1,1,'D',1,0.54023,32,78454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 29, \"great\": 36}, \"maximum_statistics\": {\"great\": 87}}',8.14363,182140071,16512,NULL,'2023-12-26 16:45:18',1703609118,NULL),(1861377613,19659703,1,1292934,0,1,1,'B',1,0.828704,68,421295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 73}, \"maximum_statistics\": {\"great\": 108}}',14.4918,157118372,40766,NULL,'2020-12-22 20:44:11',1608669851,NULL),(1871728227,19664888,1,2439121,1,1,1,'D',1,0.634615,31,140078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 38}, \"maximum_statistics\": {\"great\": 78}}',7.28245,172581042,38010,NULL,'2022-06-12 19:19:39',1655061579,NULL),(1871675965,19664888,1,871794,0,1,1,'C',1,0.719512,20,220125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 45}, \"maximum_statistics\": {\"great\": 82}}',8.14753,172581139,35682,NULL,'2022-06-12 19:24:49',1655061889,NULL),(1872499274,19664888,1,74499,0,1,1,'C',1,0.700375,40,110856,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 43, \"great\": 150}, \"maximum_statistics\": {\"great\": 267}}',13.6123,173730844,68583,NULL,'2022-08-03 21:57:52',1659563872,NULL),(1871824051,19664935,1,180041,0,1,1,'D',1,0.47093,12,157058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 28, \"great\": 23}, \"maximum_statistics\": {\"great\": 86}}',5.02108,172813990,61698,NULL,'2022-06-22 21:01:28',1655931688,NULL),(1871809767,19664935,1,1955675,0,1,1,'D',1,0.502825,27,121099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 60, \"great\": 61}, \"maximum_statistics\": {\"great\": 177}}',5.76379,172814081,89640,NULL,'2022-06-22 21:07:49',1655932069,NULL),(1860940050,19664935,1,1832115,0,1,1,'B',1,0.830709,100,486567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 88}, \"maximum_statistics\": {\"great\": 127}}',17.8221,156568840,76872,NULL,'2020-12-05 15:55:22',1607183722,NULL),(1860958481,19664935,1,1774604,0,1,1,'B',1,0.835244,92,428053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 18, \"great\": 252}, \"maximum_statistics\": {\"great\": 349}}',19.5031,156604257,152636,NULL,'2020-12-06 16:09:55',1607270995,NULL),(1874904912,19673576,1,1776868,0,1,1,'B',1,0.83625,72,406883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 29, \"great\": 298, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 400}}',20.4458,177328361,154749,NULL,'2023-02-12 19:03:22',1676228602,NULL),(1874662932,19674627,1,3878052,1,1,1,'A',1,0.922619,61,623257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 84}}',19.8902,177116067,43446,NULL,'2023-01-31 21:32:38',1675200758,NULL),(1860908433,19674627,1,1920415,0,1,1,'A',1,0.906404,203,719300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 165}, \"maximum_statistics\": {\"great\": 203}}',28.1286,156542617,146294,NULL,'2020-12-04 21:09:41',1607116181,NULL),(1875338133,19674627,1,3851219,1,1,1,'S',1,0.951219,123,738176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 111}, \"maximum_statistics\": {\"great\": 123}}',29.2962,177944194,103099,NULL,'2023-03-19 22:43:20',1679265800,NULL),(1861054006,19674627,1,1832115,0,1,1,'S',1,0.952756,127,796237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 115}, \"maximum_statistics\": {\"great\": 127}}',33.5745,156698733,108146,NULL,'2020-12-09 17:50:23',1607536223,NULL),(1861089640,19674627,1,1774604,0,1,1,'S',1,0.971347,349,824635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 329}, \"maximum_statistics\": {\"great\": 349}}',39.7034,156721963,315764,NULL,'2020-12-10 12:53:33',1607604813,NULL),(1875086948,19679161,1,3974303,1,1,1,'B',1,0.868056,62,470652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 114, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 144}}',19.5836,177625571,57764,NULL,'2023-03-01 19:37:53',1677699473,NULL),(1862012218,19679161,1,2010622,0,1,1,'C',1,0.799043,38,348631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 26, \"great\": 151}, \"maximum_statistics\": {\"great\": 209}}',22.8486,158177564,79376,NULL,'2021-01-27 16:53:57',1611766437,NULL),(1861203314,19679161,1,2010661,1,1,1,'S',1,0.96281,121,773199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 112}, \"maximum_statistics\": {\"great\": 121}}',32.1483,156955671,100057,NULL,'2020-12-17 22:21:22',1608243682,NULL),(1864868912,19685059,1,951401,0,1,1,'D',1,0.444444,5,110343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 2}, \"maximum_statistics\": {\"great\": 9}}',1.5715,162424905,30330,NULL,'2021-05-28 15:27:18',1622215638,NULL),(1860943577,19685059,1,1832115,0,1,1,'C',1,0.704724,40,219883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 22, \"great\": 74}, \"maximum_statistics\": {\"great\": 127}}',12.2587,156577104,35722,NULL,'2020-12-05 20:40:47',1607200847,NULL),(1862378268,19685059,1,733751,0,1,1,'C',1,0.784722,50,300822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 52}, \"maximum_statistics\": {\"great\": 72}}',14.3023,158725263,56991,NULL,'2021-02-13 01:26:34',1613179594,NULL),(1864177874,19685059,1,173558,0,1,1,'C',1,0.779221,20,320065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 51}, \"maximum_statistics\": {\"great\": 77}}',14.3251,161494760,23856,NULL,'2021-05-02 12:01:58',1619956918,NULL),(1862441479,19685059,1,2791790,0,1,1,'C',1,0.740826,24,256573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 25, \"great\": 130}, \"maximum_statistics\": {\"great\": 218}}',14.3431,158725104,55608,NULL,'2021-02-13 01:19:06',1613179146,NULL),(1860953852,19685059,1,1774604,0,1,1,'C',1,0.780802,76,319233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 25, \"great\": 221}, \"maximum_statistics\": {\"great\": 349}}',15.3501,156577019,113768,NULL,'2020-12-05 20:38:11',1607200691,NULL),(2841802880,19685059,1,1737320,1,1,1,'B',1,0.846667,59,542241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 55}, \"maximum_statistics\": {\"great\": 75}}',16.5151,183937975,104682,NULL,'2024-05-16 22:11:59',1715897519,NULL),(2841816394,19685059,1,78335,0,1,1,'B',1,0.891089,58,504345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 82}, \"maximum_statistics\": {\"great\": 101}}',19.5146,183938008,95448,NULL,'2024-05-16 22:15:58',1715897758,NULL),(1874272954,19685059,1,716270,1,1,1,'C',1,0.703822,31,221084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 84}, \"maximum_statistics\": {\"great\": 157}}',22.0105,176553804,42310,NULL,'2022-12-31 22:59:42',1672527582,NULL),(1873633538,19685059,1,56219,1,1,1,'A',1,0.908482,137,623338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 185}, \"maximum_statistics\": {\"great\": 224}}',23.654,175470834,154098,NULL,'2022-11-04 00:07:20',1667520440,NULL),(1873613127,19685059,1,35006,1,1,1,'B',1,0.899023,183,564933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 263}, \"maximum_statistics\": {\"great\": 307}}',27.0804,175470867,214363,NULL,'2022-11-04 00:10:20',1667520620,NULL),(2841829030,19685059,1,666304,0,1,1,'A',1,0.909091,163,572838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 253}, \"maximum_statistics\": {\"great\": 308}}',27.9477,183938034,248935,NULL,'2024-05-16 22:19:46',1715897986,NULL),(1874457452,19685059,1,1649185,0,1,1,'B',1,0.814751,112,391821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 52, \"great\": 419}, \"maximum_statistics\": {\"great\": 583}}',28.2031,176721589,294270,NULL,'2023-01-09 19:52:41',1673293961,NULL),(2879898375,19685059,1,4577575,1,1,1,'B',1,0.835548,37,391343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 28, \"great\": 230}, \"maximum_statistics\": {\"great\": 301}}',28.608,184026037,99594,NULL,'2024-05-23 23:16:17',1716506177,NULL),(1876317616,19685059,1,586753,0,1,1,'B',1,0.814607,68,376776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 62, \"great\": 398}, \"maximum_statistics\": {\"great\": 534}}',29.681,179503560,200740,NULL,'2023-06-22 23:53:53',1687478033,NULL),(1874195131,19685059,1,1678930,1,1,1,'B',1,0.87406,59,493720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 218}, \"maximum_statistics\": {\"great\": 266}}',30.0111,176190657,160425,NULL,'2022-12-12 17:56:01',1670867761,NULL),(1873144085,19685059,1,1920415,0,1,1,'A',1,0.933498,128,708124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 177}, \"maximum_statistics\": {\"great\": 203}}',32.559,174776072,119097,NULL,'2022-09-28 12:13:42',1664367222,NULL),(1874439866,19685059,1,716271,1,1,1,'B',1,0.880342,69,510619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 99}, \"maximum_statistics\": {\"great\": 117}}',33.17,176721724,47765,NULL,'2023-01-09 20:03:27',1673294607,NULL),(1874387278,19685059,1,1524388,0,1,1,'B',1,0.881239,171,530852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 22, \"great\": 465}, \"maximum_statistics\": {\"great\": 581}}',35.9296,176721655,426659,NULL,'2023-01-09 19:58:12',1673294292,NULL),(2879929107,19685059,1,46969,0,1,1,'B',1,0.886179,74,500110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 203}, \"maximum_statistics\": {\"great\": 246}}',36.294,184026115,171341,NULL,'2024-05-23 23:27:06',1716506826,NULL),(2841871429,19685059,1,24315,1,1,1,'C',1,0.788278,68,324616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 31, \"great\": 272}, \"maximum_statistics\": {\"great\": 418, \"legacy_combo_increase\": 1}}',39.4211,183938114,160790,NULL,'2024-05-16 22:32:49',1715898769,NULL),(1874398646,19685059,1,58296,0,1,1,'B',1,0.879947,151,518366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 304}, \"maximum_statistics\": {\"great\": 379}}',39.9261,176721696,195118,NULL,'2023-01-09 20:01:21',1673294481,NULL),(1872986996,19688978,1,46803,0,1,1,'C',1,0.769841,39,350864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 83}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',13.0764,174593361,60701,NULL,'2022-09-18 00:14:36',1663460076,NULL),(1875286292,19694629,1,2515405,0,1,1,'B',1,0.893443,90,562621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 102}, \"maximum_statistics\": {\"great\": 122}}',20.5377,177982717,67601,NULL,'2023-03-22 12:17:14',1679487434,NULL),(1875355118,19694629,1,2092274,0,1,1,'B',1,0.857977,105,488372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 22, \"great\": 206}, \"maximum_statistics\": {\"great\": 257}}',22.9702,177983158,129450,NULL,'2023-03-22 12:55:34',1679489734,NULL),(1875268545,19694629,1,1774604,0,1,1,'A',1,0.926934,135,613299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 308}, \"maximum_statistics\": {\"great\": 349}}',30.6196,177983115,179220,NULL,'2023-03-22 12:52:23',1679489543,NULL),(1861129256,19696654,1,1920414,0,1,1,'C',1,0.780528,92,340242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 23, \"great\": 193}, \"maximum_statistics\": {\"great\": 303}}',21.7907,156756719,110980,NULL,'2020-12-11 15:39:06',1607701146,NULL),(1862002248,19696654,1,1832115,0,1,1,'B',1,0.889764,122,630974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 127}}',23.7717,158048870,93760,NULL,'2021-01-23 11:41:56',1611402116,NULL),(1861134311,19696654,1,1920415,0,1,1,'B',1,0.884236,102,548718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 161}, \"maximum_statistics\": {\"great\": 203}}',25.1767,156631115,90639,NULL,'2020-12-07 13:41:40',1607348500,NULL),(1875323557,19696654,1,1630948,1,1,1,'B',1,0.831967,100,415383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 174}, \"maximum_statistics\": {\"great\": 244}}',27.2516,177918571,108412,NULL,'2023-03-18 15:58:59',1679155139,NULL),(1861152432,19696654,1,1832114,0,1,1,'B',1,0.863043,73,466505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 186}, \"maximum_statistics\": {\"great\": 230}}',35.2629,156756839,94062,NULL,'2020-12-11 15:43:07',1607701387,NULL),(1876588960,19696654,1,3810136,1,1,1,'A',1,0.906072,224,612809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 449}, \"maximum_statistics\": {\"great\": 527}}',46.4216,179789625,378650,NULL,'2023-07-11 14:29:21',1689085761,NULL),(1870344257,19704629,1,240259,0,1,1,'D',1,0.447447,24,21992,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 149, \"great\": 114}, \"maximum_statistics\": {\"great\": 333}}',8.75907,170663966,53106,NULL,'2022-03-23 01:10:40',1647997840,NULL),(1871205552,19704629,1,544372,0,1,1,'C',1,0.761538,31,206971,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 39}, \"maximum_statistics\": {\"great\": 65}}',9.70728,171824656,141222,NULL,'2022-05-12 02:10:19',1652321419,NULL),(1871277252,19704629,1,3230880,1,1,1,'D',1,0.49375,22,32621,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 136, \"great\": 131}, \"maximum_statistics\": {\"great\": 400}}',11.0096,171824959,66030,NULL,'2022-05-12 02:29:57',1652322597,NULL),(1871205425,19704629,1,542732,1,1,1,'D',1,0.487871,22,33274,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 135, \"great\": 126}, \"maximum_statistics\": {\"great\": 371}}',11.2612,171824713,81580,NULL,'2022-05-12 02:13:36',1652321616,NULL),(1876198952,19704629,1,3898215,1,1,1,'D',1,0.599068,51,64285,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 101, \"great\": 186}, \"maximum_statistics\": {\"great\": 429}}',11.9394,179259094,88784,NULL,'2023-06-07 01:42:15',1686102135,NULL),(1871277410,19704629,1,3516614,1,1,1,'D',1,0.535992,45,38443,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 171, \"great\": 208}, \"maximum_statistics\": {\"great\": 514}}',12.3481,171824429,87010,NULL,'2022-05-12 01:54:34',1652320474,NULL),(1870375891,19704629,1,2593787,1,1,1,'D',1,0.567376,49,52143,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 102, \"great\": 159}, \"maximum_statistics\": {\"great\": 423}}',12.3509,170493537,83610,NULL,'2022-03-15 22:51:47',1647384707,NULL),(1876167393,19704629,1,510731,0,1,1,'D',1,0.68662,23,154760,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 27, \"great\": 80}, \"maximum_statistics\": {\"great\": 142}}',12.406,179272644,278552,NULL,'2023-06-07 23:54:06',1686182046,NULL),(1871191166,19704629,1,2075222,1,1,1,'D',1,0.416348,26,15358,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 378, \"miss\": 575, \"great\": 356}, \"maximum_statistics\": {\"great\": 1309}}',12.4785,171825237,177580,NULL,'2022-05-12 02:48:54',1652323734,NULL),(1870351579,19704629,1,2550967,0,1,1,'D',1,0.664706,17,170813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 19, \"great\": 47}, \"maximum_statistics\": {\"great\": 85}}',13.2017,170541185,17630,NULL,'2022-03-18 01:32:36',1647567156,NULL),(1876452822,19704629,1,1799199,0,1,1,'D',1,0.664912,33,179279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 43, \"great\": 137}, \"maximum_statistics\": {\"great\": 285}}',13.2929,179719007,80961,NULL,'2023-07-07 02:05:37',1688695537,NULL),(1877474471,19704629,1,2162597,0,1,1,'D',1,0.598765,25,72511,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 68, \"great\": 116}, \"maximum_statistics\": {\"great\": 243}}',13.8712,181050291,60250,NULL,'2023-10-03 21:54:21',1696370061,NULL),(1870645047,19704629,1,785432,0,1,1,'D',1,0.672297,44,249785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 34, \"great\": 85}, \"maximum_statistics\": {\"great\": 148}}',13.9981,171196783,86700,NULL,'2022-04-15 02:54:17',1649991257,NULL),(1876164409,19704629,1,3966035,1,1,1,'D',1,0.631884,30,84900,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 88, \"great\": 179}, \"maximum_statistics\": {\"great\": 345}}',14.701,179206667,88168,NULL,'2023-06-03 17:17:06',1685812626,NULL),(1874813856,19704629,1,3945206,1,1,1,'C',1,0.739344,52,128251,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 39, \"great\": 185}, \"maximum_statistics\": {\"great\": 305}}',15.3161,177226971,78908,NULL,'2023-02-06 23:42:35',1675726955,NULL),(1871225019,19704629,1,3473806,1,1,1,'D',1,0.683654,44,104593,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 115, \"great\": 306}, \"maximum_statistics\": {\"great\": 520}}',15.3485,171823866,146652,NULL,'2022-05-12 01:13:46',1652318026,NULL),(1876197026,19704629,1,2294263,1,1,1,'D',1,0.69898,26,115030,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 46, \"great\": 163}, \"maximum_statistics\": {\"great\": 294}}',15.4617,179206159,116467,NULL,'2023-06-03 16:44:08',1685810648,NULL),(1875070351,19704629,1,3963368,1,1,1,'C',1,0.745833,21,250520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 21, \"great\": 80}, \"maximum_statistics\": {\"great\": 120}}',15.5821,177644549,33246,NULL,'2023-03-03 02:16:43',1677809803,NULL),(1871205461,19704629,1,542743,0,1,1,'D',1,0.68894,43,123912,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 43, \"great\": 125}, \"maximum_statistics\": {\"great\": 217}}',15.8221,171824686,95833,NULL,'2022-05-12 02:11:58',1652321518,NULL),(1870639803,19704629,1,3507768,1,1,1,'C',1,0.774143,57,158393,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 45, \"great\": 221}, \"maximum_statistics\": {\"great\": 321}}',15.9655,170919705,106890,NULL,'2022-04-02 22:24:08',1648938248,NULL),(1876161659,19704629,1,3963368,1,1,1,'C',1,0.741667,19,134094,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 24, \"great\": 82}, \"maximum_statistics\": {\"great\": 120}}',16.1683,179206130,37030,NULL,'2023-06-03 16:41:42',1685810502,NULL),(1861146749,19704629,1,2687314,0,1,1,'B',1,0.817568,82,397120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 211}, \"maximum_statistics\": {\"great\": 296}}',16.2973,156610981,112008,NULL,'2020-12-06 20:24:33',1607286273,NULL),(1870714775,19704629,1,2349471,0,1,1,'C',1,0.736311,66,264470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 30, \"great\": 194}, \"maximum_statistics\": {\"great\": 347}}',16.3448,171196860,104770,NULL,'2022-04-15 02:58:32',1649991512,NULL),(1876528100,19704629,1,4112420,1,1,1,'C',1,0.77,25,153929,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 17, \"great\": 71}, \"maximum_statistics\": {\"great\": 100}}',16.6032,179719205,25348,NULL,'2023-07-07 02:25:15',1688696715,NULL),(1877609867,19704629,1,4002516,1,1,1,'D',1,0.559942,39,46801,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 165, \"great\": 247}, \"maximum_statistics\": {\"great\": 684}}',16.7142,181314508,127270,NULL,'2023-10-24 01:45:57',1698111957,NULL),(1875022525,19704629,1,1032282,0,1,1,'C',1,0.739247,55,318437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 115}, \"maximum_statistics\": {\"great\": 186}}',17.2751,177643867,101858,NULL,'2023-03-03 01:09:07',1677805747,NULL),(1875105936,19704629,1,3985952,1,1,1,'D',1,0.689911,32,98738,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 88, \"great\": 216}, \"maximum_statistics\": {\"great\": 337}}',17.6028,177644239,73630,NULL,'2023-03-03 01:46:44',1677808004,NULL),(1876172280,19704629,1,531809,0,1,1,'C',1,0.771468,100,158312,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 28, \"great\": 224}, \"maximum_statistics\": {\"great\": 361}}',17.9722,179207631,134484,NULL,'2023-06-03 18:18:49',1685816329,NULL),(1875029480,19704629,1,2824262,1,1,1,'C',1,0.735135,61,248582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 37, \"great\": 211}, \"maximum_statistics\": {\"great\": 370}}',18.0606,177657421,102476,NULL,'2023-03-03 19:27:41',1677871661,NULL),(1876656352,19704629,1,3965943,1,1,1,'B',1,0.801105,67,378455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 129}, \"maximum_statistics\": {\"great\": 181}}',18.283,179777595,73378,NULL,'2023-07-10 19:22:15',1689016935,NULL),(1875036647,19704629,1,3816363,0,1,1,'C',1,0.746479,22,148707,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 49, \"great\": 189}, \"maximum_statistics\": {\"great\": 284}}',18.5617,177644594,93948,NULL,'2023-03-03 02:22:41',1677810161,NULL),(1875100314,19704629,1,1913691,0,1,1,'D',1,0.6875,26,97127,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 73, \"great\": 184}, \"maximum_statistics\": {\"great\": 296}}',18.5853,177644608,77029,NULL,'2023-03-03 02:24:36',1677810276,NULL),(1876216718,19704629,1,3619277,1,1,1,'D',1,0.698795,42,119811,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 112, \"great\": 343}, \"maximum_statistics\": {\"great\": 581}}',19.2781,179288387,245893,NULL,'2023-06-09 02:02:53',1686276173,NULL),(1876219402,19704629,1,2349468,1,1,1,'D',1,0.629447,47,70730,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 112, \"great\": 243}, \"maximum_statistics\": {\"great\": 506}}',19.3995,179272531,105030,NULL,'2023-06-07 23:41:27',1686181287,NULL),(1876270279,19704629,1,4068721,1,1,1,'C',1,0.701585,55,108429,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 121, \"great\": 350}, \"maximum_statistics\": {\"great\": 568}}',19.5963,179288302,144880,NULL,'2023-06-09 01:51:56',1686275516,NULL),(1875019369,19704629,1,3627366,1,1,1,'C',1,0.77221,133,320116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 29, \"great\": 268}, \"maximum_statistics\": {\"great\": 439}}',19.8358,177644496,171216,NULL,'2023-03-03 02:11:14',1677809474,NULL),(1871269658,19704629,1,785432,0,1,1,'C',1,0.783784,29,203405,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 21, \"great\": 105}, \"maximum_statistics\": {\"great\": 148}}',20.0361,171847261,95096,NULL,'2022-05-13 02:34:22',1652409262,NULL),(1876350307,19704629,1,3340499,1,1,1,'D',1,0.690141,31,108554,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 73, \"great\": 208}, \"maximum_statistics\": {\"great\": 355}}',20.0907,179410695,120008,NULL,'2023-06-17 01:53:14',1686966794,NULL),(1874997228,19704629,1,3871676,1,1,1,'D',1,0.693446,23,99956,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 123, \"great\": 306}, \"maximum_statistics\": {\"great\": 473}}',20.6662,177644215,105228,NULL,'2023-03-03 01:44:04',1677807844,NULL),(1875093465,19704629,1,351343,0,1,1,'C',1,0.792735,35,344760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 27, \"great\": 164}, \"maximum_statistics\": {\"great\": 234}}',21.1225,177657399,93806,NULL,'2023-03-03 19:25:59',1677871559,NULL),(1871252580,19704629,1,1762731,0,1,1,'B',1,0.827586,60,182150,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 87}}',21.2753,171847442,34168,NULL,'2022-05-13 02:47:22',1652410042,NULL),(1875091621,19704629,1,2068841,0,1,1,'B',1,0.803371,67,396010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 30, \"great\": 246}, \"maximum_statistics\": {\"great\": 356}}',21.5067,177643968,238122,NULL,'2023-03-03 01:18:28',1677806308,NULL),(1875069332,19704629,1,3900796,0,1,1,'B',1,0.8107,33,352830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 38, \"great\": 189}, \"maximum_statistics\": {\"great\": 243}}',21.6485,177644149,71262,NULL,'2023-03-03 01:37:42',1677807462,NULL),(1876504049,19704629,1,1272916,0,1,1,'C',1,0.767361,61,164576,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 44, \"great\": 198}, \"maximum_statistics\": {\"great\": 288}}',23.1703,179655958,112861,NULL,'2023-07-02 18:05:16',1688321116,NULL),(1871237464,19704629,1,2687312,0,1,1,'B',1,0.809091,57,185431,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 56, \"great\": 328}, \"maximum_statistics\": {\"great\": 440}}',23.8148,171824595,130884,NULL,'2022-05-12 02:05:42',1652321142,NULL),(1876156238,19704629,1,2824262,1,1,1,'C',1,0.794595,72,162599,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 29, \"great\": 247}, \"maximum_statistics\": {\"great\": 370}}',23.969,179272576,103326,NULL,'2023-06-07 23:46:10',1686181570,NULL),(1876168255,19704629,1,515642,0,1,1,'D',1,0.680374,38,96521,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 116, \"great\": 309}, \"maximum_statistics\": {\"great\": 535}}',24.2382,179288441,144134,NULL,'2023-06-09 02:09:29',1686276569,NULL),(1876244923,19704629,1,848235,0,1,1,'B',1,0.832258,83,208356,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 28, \"great\": 234}, \"maximum_statistics\": {\"great\": 310}}',24.2733,179272688,155658,NULL,'2023-06-07 23:59:16',1686182356,NULL),(1871176086,19704629,1,2550967,1,1,1,'B',1,0.847059,35,216495,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 64}, \"maximum_statistics\": {\"great\": 85}}',24.5273,171824187,23960,NULL,'2022-05-12 01:35:49',1652319349,NULL),(1876638626,19704629,1,1920414,0,1,1,'B',1,0.806931,98,191432,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 40, \"great\": 226}, \"maximum_statistics\": {\"great\": 303}}',26.1554,179827700,95616,NULL,'2023-07-14 00:58:03',1689296283,NULL),(1871184692,19704629,1,1588627,0,1,1,'B',1,0.856818,65,218982,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 169}, \"maximum_statistics\": {\"great\": 220}}',27.0295,171825299,83968,NULL,'2022-05-12 02:52:37',1652323957,NULL),(1876235388,19704629,1,2073781,0,1,1,'B',1,0.886364,52,248925,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 22, \"great\": 243}, \"maximum_statistics\": {\"great\": 286}}',27.5644,179205907,96985,NULL,'2023-06-03 16:27:18',1685809638,NULL),(1876205249,19704629,1,2320228,1,1,1,'C',1,0.783582,56,168165,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 72, \"great\": 376}, \"maximum_statistics\": {\"great\": 536}}',27.8931,179288341,162130,NULL,'2023-06-09 01:56:23',1686275783,NULL),(1876273015,19704629,1,4112420,1,1,1,'A',1,0.91,47,575793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 88}, \"maximum_statistics\": {\"great\": 100}}',27.9571,179272486,37856,NULL,'2023-06-07 23:36:19',1686180979,NULL),(1876871529,19704629,1,1920414,0,1,1,'B',1,0.833333,130,445983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 226}, \"maximum_statistics\": {\"great\": 303}}',28.4164,180203555,139996,NULL,'2023-08-07 01:05:19',1691370319,NULL),(1876175954,19704629,1,1032282,0,1,1,'B',1,0.865591,89,278264,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 142}, \"maximum_statistics\": {\"great\": 186}}',28.9766,179206596,125726,NULL,'2023-06-03 17:12:42',1685812362,NULL),(1871196453,19704629,1,908846,1,1,1,'B',1,0.868946,104,268614,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 276}, \"maximum_statistics\": {\"great\": 351}}',31.8165,171847430,199473,NULL,'2022-05-13 02:46:31',1652409991,NULL),(1876200815,19704629,1,698691,0,1,1,'B',1,0.863636,124,246880,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 40, \"great\": 424}, \"maximum_statistics\": {\"great\": 528}}',31.9813,179288469,251292,NULL,'2023-06-09 02:13:38',1686276818,NULL),(1875068396,19704629,1,2320400,1,1,1,'B',1,0.893617,67,517303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 312}, \"maximum_statistics\": {\"great\": 376}}',32.4995,177643928,136624,NULL,'2023-03-03 01:14:14',1677806054,NULL),(1876257422,19704629,1,2790238,1,1,1,'A',1,0.923077,57,303686,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 196}, \"maximum_statistics\": {\"great\": 221}}',33.5431,179272989,83092,NULL,'2023-06-08 00:33:48',1686184428,NULL),(1871213190,19704629,1,2637361,1,1,1,'B',1,0.864979,257,253790,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 17, \"great\": 363}, \"maximum_statistics\": {\"great\": 474}}',33.7779,171847311,214364,NULL,'2022-05-13 02:36:59',1652409419,NULL),(1876164135,19704629,1,3965943,1,1,1,'A',1,0.939227,84,346458,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 164}, \"maximum_statistics\": {\"great\": 181}}',34.2673,179206639,88644,NULL,'2023-06-03 17:14:56',1685812496,NULL),(1876222759,19704629,1,3627366,1,1,1,'B',1,0.883827,124,253252,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 350}, \"maximum_statistics\": {\"great\": 439}}',35,179288550,173188,NULL,'2023-06-09 02:23:41',1686277421,NULL),(1871277262,19704629,1,3233611,1,1,1,'B',1,0.881459,78,248036,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 273}, \"maximum_statistics\": {\"great\": 329}}',37.5241,171824929,107976,NULL,'2022-05-12 02:27:54',1652322474,NULL),(1876205441,19704629,1,2320400,1,1,1,'A',1,0.929521,165,342446,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 330}, \"maximum_statistics\": {\"great\": 376}}',39.4249,179272598,167682,NULL,'2023-06-07 23:49:07',1686181747,NULL),(1876219415,19704629,1,2349471,1,1,1,'A',1,0.948127,345,398371,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 312}, \"maximum_statistics\": {\"great\": 347}}',49.7583,179288534,201978,NULL,'2023-06-09 02:20:55',1686277255,NULL),(1876450018,19710334,1,1051707,0,1,1,'D',1,0.673077,11,198317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',6.58027,179585775,11466,NULL,'2023-06-28 09:39:05',1687945145,NULL),(1876449919,19710334,1,1051706,0,1,1,'C',1,0.713592,22,232651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 55}, \"maximum_statistics\": {\"great\": 103}}',10.2018,179585803,25950,NULL,'2023-06-28 09:40:48',1687945248,NULL),(1876522128,19710334,1,3940583,1,1,1,'C',1,0.737705,22,262676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122}}',10.9845,179599996,43260,NULL,'2023-06-29 07:07:07',1688022427,NULL),(1876651155,19710334,1,1949374,0,1,1,'D',1,0.683824,18,191980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 71}, \"maximum_statistics\": {\"great\": 136}}',12.3928,179878222,31110,NULL,'2023-07-17 07:46:10',1689579970,NULL),(1876495830,19710334,1,3416696,0,1,1,'C',1,0.746377,50,280140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 79}, \"maximum_statistics\": {\"great\": 138}}',12.9031,179591193,42312,NULL,'2023-06-28 16:02:11',1687968131,NULL),(1876535188,19710334,1,3196963,0,1,1,'C',1,0.744485,34,266986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 27, \"great\": 160, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 272}}',13.0964,179789564,85969,NULL,'2023-07-11 14:25:42',1689085542,NULL),(1876404438,19710334,1,1949372,0,1,1,'C',1,0.755208,32,291110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 60}, \"maximum_statistics\": {\"great\": 96}}',13.1043,179591133,26440,NULL,'2023-06-28 15:57:20',1687967840,NULL),(1876603022,19710334,1,2986178,1,1,1,'C',1,0.741706,66,278192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 39, \"great\": 243, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 422}}',13.824,179789503,149178,NULL,'2023-07-11 14:21:25',1689085285,NULL),(1876549985,19710334,1,539109,0,1,1,'C',1,0.7,31,220852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 30, \"great\": 110, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 200}}',14.272,179834324,66256,NULL,'2023-07-14 12:12:26',1689336746,NULL),(1876651549,19710334,1,3489488,1,1,1,'C',1,0.755525,73,318358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 43, \"great\": 228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 362}}',14.2989,179834391,184177,NULL,'2023-07-14 12:17:29',1689337049,NULL),(1877146700,19710334,1,4103583,0,1,1,'D',1,0.660569,64,185856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 30, \"great\": 109}, \"maximum_statistics\": {\"great\": 246}}',14.3482,180641289,72680,NULL,'2023-09-05 12:50:32',1693918232,NULL),(1876609411,19710334,1,2666783,1,1,1,'C',1,0.731383,27,251424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 27, \"great\": 114}, \"maximum_statistics\": {\"great\": 188}}',14.7507,179882100,55214,NULL,'2023-07-17 13:07:00',1689599220,NULL),(1876595397,19710334,1,74499,0,1,1,'D',1,0.67603,57,201017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 49, \"great\": 143, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',15.1951,179850031,78216,NULL,'2023-07-15 11:43:07',1689421387,NULL),(1876450178,19710334,1,1051708,0,1,1,'C',1,0.730769,48,260740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 94, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 169}}',15.4442,179600036,50920,NULL,'2023-06-29 07:11:13',1688022673,NULL),(1876511875,19710334,1,1668281,0,1,1,'C',1,0.798611,27,342829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 95, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 144}}',15.708,179601638,48145,NULL,'2023-06-29 09:41:52',1688031712,NULL),(1876643602,19710334,1,3946739,1,1,1,'C',1,0.758216,65,317794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 14, \"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 213}}',16.0671,179850076,97690,NULL,'2023-07-15 11:48:00',1689421680,NULL),(1876826241,19710334,1,4072756,1,1,1,'C',1,0.798165,88,346305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 23, \"great\": 218, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 327}}',16.4967,180208323,132050,NULL,'2023-08-07 10:36:56',1691404616,NULL),(1877236616,19710334,1,1892797,1,1,1,'C',1,0.730159,67,257124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 36, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315}}',16.7811,180669425,100008,NULL,'2023-09-07 14:33:47',1694097227,NULL),(1876569969,19710334,1,3575082,1,1,1,'C',1,0.747634,69,279049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 35, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',16.8082,179849990,104572,NULL,'2023-07-15 11:40:12',1689421212,NULL),(1876869945,19710334,1,2445339,0,1,1,'C',1,0.751121,68,302666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 24, \"great\": 136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 223}}',16.9463,180208195,90556,NULL,'2023-08-07 10:24:57',1691403897,NULL),(1876866395,19710334,1,2762952,0,1,1,'C',1,0.785865,92,336377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 41, \"great\": 312, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 474}}',17.0622,180191513,188762,NULL,'2023-08-06 07:49:09',1691308149,NULL),(1876774064,19710334,1,419609,0,1,1,'B',1,0.856522,75,530329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 83, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 115, \"legacy_combo_increase\": 1}}',17.6901,179941798,96812,NULL,'2023-07-21 12:39:14',1689943154,NULL),(1877185278,19710334,1,3630310,1,1,1,'B',1,0.831034,69,443249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 145}}',17.7835,180803795,66792,NULL,'2023-09-16 10:10:57',1694859057,NULL),(1876548626,19710334,1,3882955,1,1,1,'B',1,0.821656,52,387327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 157}}',17.8373,179878244,60724,NULL,'2023-07-17 07:48:15',1689580095,NULL),(1877087650,19710334,1,2445363,0,1,1,'B',1,0.865385,46,464096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 130}}',19.0419,180596635,49983,NULL,'2023-09-02 13:33:49',1693661629,NULL),(1877106079,19710334,1,3931551,1,1,1,'B',1,0.847826,37,430945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 118, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 161}}',19.319,180596463,61886,NULL,'2023-09-02 13:20:38',1693660838,NULL),(2315794827,19710334,1,4196542,1,1,1,'B',1,0.8025,72,366502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 131}, \"maximum_statistics\": {\"great\": 200}}',20.917,182723225,77542,NULL,'2024-02-09 14:29:47',1707488987,NULL),(2421500906,19710334,1,3044345,1,1,1,'B',1,0.818594,84,378109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 32, \"great\": 313}, \"maximum_statistics\": {\"great\": 441}}',26.5962,182963279,180568,NULL,'2024-02-28 10:57:24',1709117844,NULL),(1876820672,19710334,1,1070326,0,1,1,'B',1,0.829066,113,429353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 28, \"great\": 465, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 664}}',30.139,180239284,316834,NULL,'2023-08-09 13:18:58',1691587138,NULL),(1874783525,19710334,1,3889538,1,1,1,'A',1,0.909639,181,626756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 278}, \"maximum_statistics\": {\"great\": 332}}',30.1633,177249721,236598,NULL,'2023-02-08 11:14:28',1675854868,NULL),(1877338748,19720810,1,1832115,0,1,1,'C',1,0.799213,39,356531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 89, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127}}',16.8918,180999979,46670,NULL,'2023-09-30 06:14:34',1696054474,NULL),(2250336297,19723932,1,440546,0,1,1,'D',1,0.331633,12,7474,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 115, \"great\": 49}, \"maximum_statistics\": {\"great\": 196}}',NULL,182446715,19860,NULL,'2024-01-19 02:33:54',1705631634,NULL),(1861347180,19723932,1,46803,0,1,1,'C',1,0.757937,41,346190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 75}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',11.2705,157099361,64588,NULL,'2020-12-22 08:08:41',1608624521,NULL),(1861360878,19723932,1,2487379,0,1,1,'C',1,0.756198,34,268576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 19, \"great\": 81}, \"maximum_statistics\": {\"great\": 121}}',14.0441,157033305,35770,NULL,'2020-12-20 06:28:12',1608445692,NULL),(1861391829,19723932,1,2689244,0,1,1,'B',1,0.833333,56,404887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 26, \"great\": 214}, \"maximum_statistics\": {\"great\": 282}}',20.1456,157064324,113734,NULL,'2020-12-21 04:57:57',1608526677,NULL),(1861350639,19723932,1,2679845,0,1,1,'B',1,0.820968,40,387118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 39, \"great\": 238}, \"maximum_statistics\": {\"great\": 310}}',23.8244,157064458,135694,NULL,'2020-12-21 05:05:21',1608527121,NULL),(1873806855,19724237,1,3864330,1,1,1,'A',1,0.931818,64,635770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 119}, \"maximum_statistics\": {\"great\": 132}}',27.2026,175741746,64679,NULL,'2022-11-18 05:24:56',1668749096,NULL),(1861638093,19728361,1,2009746,0,1,1,'C',1,0.740586,56,265224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 29, \"great\": 144}, \"maximum_statistics\": {\"great\": 239}}',14.2501,157409988,73426,NULL,'2021-01-01 15:23:35',1609514615,NULL),(1864933912,19728361,1,1774604,0,1,1,'C',1,0.765043,69,303820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 15, \"great\": 200}, \"maximum_statistics\": {\"great\": 349}}',15.0534,162512072,118577,NULL,'2021-05-31 00:39:09',1622421549,NULL),(1878376740,19728361,1,1701754,0,1,1,'C',1,0.766773,59,295352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 45, \"great\": 212}, \"maximum_statistics\": {\"great\": 313}}',24.4131,182225938,102134,NULL,'2024-01-01 21:00:07',1704142807,NULL),(1877907584,19728361,1,1987597,0,1,1,'B',1,0.834596,169,471098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 14, \"great\": 279}, \"maximum_statistics\": {\"great\": 396}}',25.4813,181663696,235444,NULL,'2023-11-19 19:48:14',1700423294,NULL),(1870410487,19728361,1,1774604,0,1,1,'B',1,0.826648,172,476691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 30, \"great\": 258}, \"maximum_statistics\": {\"great\": 349}}',35.7317,170731181,184008,NULL,'2022-03-26 00:15:37',1648253737,NULL),(1878376613,19728361,1,1701752,0,1,1,'A',1,0.942708,130,691415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 171}, \"maximum_statistics\": {\"great\": 192}}',38.1338,182225922,130812,NULL,'2024-01-01 20:58:19',1704142699,NULL),(1878110092,19739490,1,1946258,0,1,1,'B',1,0.835052,99,408035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 23, \"great\": 283}, \"maximum_statistics\": {\"great\": 388}}',20.3432,181990912,175747,NULL,'2023-12-15 14:35:34',1702650934,NULL),(1871072101,19739597,1,1946258,0,1,1,'B',1,0.82732,74,409036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 13, \"great\": 267, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 388}}',19.1052,171698743,198034,NULL,'2022-05-06 20:11:22',1651867882,NULL),(1875287872,19739597,1,222556,0,1,1,'B',1,0.885468,137,547133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 325, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 406}}',28.4571,178003999,245734,NULL,'2023-03-23 18:52:30',1679597550,NULL),(1869224285,19757093,1,3048915,1,1,1,'B',1,0.897541,88,592335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122}}',27.5276,168809714,61450,NULL,'2022-01-06 06:01:32',1641448892,NULL),(2893170979,19758411,1,1228199,0,1,1,'C',1,0.764706,22,365827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 19, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 34}}',9.15323,184057696,18113,NULL,'2024-05-26 11:25:31',1716722731,NULL),(1876829993,19758411,1,664472,0,1,1,'D',1,0.638686,25,160968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 28, \"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',12.6518,180167728,34854,NULL,'2023-08-04 18:52:33',1691175153,NULL),(1867934434,19758411,1,2236365,1,1,1,'C',1,0.775424,33,363639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 77}, \"maximum_statistics\": {\"great\": 118}}',16.4898,167002008,50738,NULL,'2021-10-27 20:09:25',1635365365,NULL),(1861127259,19758411,1,1292934,0,1,1,'B',1,0.851852,94,555121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 80, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 108}}',16.7245,156691418,58843,NULL,'2020-12-09 12:47:37',1607518057,NULL),(1861977800,19758411,1,2236365,1,1,1,'B',1,0.822034,46,415947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 86}, \"maximum_statistics\": {\"great\": 118}}',18.1763,158082002,53840,NULL,'2021-01-24 12:08:45',1611490125,NULL),(1872735953,19762572,1,1837012,0,1,1,'C',1,0.774566,39,302612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 24, \"great\": 119, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 173}}',16.9954,174266582,57925,NULL,'2022-08-31 02:17:59',1661912279,NULL),(1861226151,19766901,1,979324,1,1,1,'B',1,0.846774,62,492548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 43}, \"maximum_statistics\": {\"great\": 62}}',NULL,156951629,71249,NULL,'2020-12-17 19:46:53',1608234413,NULL),(1864197561,19766901,1,1778469,1,1,1,'B',1,0.880658,110,575983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 188, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 243}}',NULL,161479157,184064,NULL,'2021-05-02 00:42:02',1619916122,NULL),(1861246493,19766901,1,1813603,0,1,1,'D',1,0.611111,53,123236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 25, \"great\": 59}, \"maximum_statistics\": {\"great\": 153}}',9.49835,156922490,38094,NULL,'2020-12-16 20:44:25',1608151465,NULL),(1862386529,19766901,1,2444387,0,1,1,'D',1,0.652174,19,181413,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 20, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 46}}',11.3915,158654827,10730,NULL,'2021-02-11 01:27:01',1613006821,NULL),(1862334387,19766901,1,293009,1,1,1,'B',1,0.861842,71,585348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 76}}',14.3702,158655141,106052,NULL,'2021-02-11 01:42:26',1613007746,NULL),(1864682912,19766901,1,2788739,1,1,1,'C',1,0.716216,23,228531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 20, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',16.4941,162269885,27550,NULL,'2021-05-24 03:33:32',1621827212,NULL),(1862386444,19766901,1,2444387,0,1,1,'C',1,0.73913,27,321380,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 29, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 46}}',16.8839,158616023,12971,NULL,'2021-02-09 22:06:51',1612908411,NULL),(1861302268,19766901,1,95231,0,1,1,'B',1,0.823944,69,480921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 99}, \"maximum_statistics\": {\"great\": 142}}',16.9422,157019229,113148,NULL,'2020-12-19 19:46:53',1608407213,NULL),(1861567450,19766901,1,2679845,0,1,1,'C',1,0.764516,69,316352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 28, \"great\": 192}, \"maximum_statistics\": {\"great\": 310}}',17.1658,157545141,143972,NULL,'2021-01-06 04:40:29',1609908029,NULL),(1861977714,19766901,1,2236365,1,1,1,'B',1,0.805085,40,421433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 77}, \"maximum_statistics\": {\"great\": 118}}',17.7247,158039920,57231,NULL,'2021-01-23 03:43:19',1611373399,NULL),(1864619552,19766901,1,2851520,1,1,1,'D',1,0.694656,38,220138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 65, \"great\": 218, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 393}}',17.8549,162077669,158804,NULL,'2021-05-18 19:32:22',1621366342,NULL),(1861786641,19766901,1,2689244,0,1,1,'B',1,0.81383,102,420665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 20, \"great\": 197}, \"maximum_statistics\": {\"great\": 282}}',19.1002,157686750,138286,NULL,'2021-01-10 21:21:23',1610313683,NULL),(1861395750,19766901,1,1936434,0,1,1,'B',1,0.818681,122,388300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 11, \"great\": 243}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',19.5734,157081334,166238,NULL,'2020-12-21 17:52:04',1608573124,NULL),(1864551334,19766901,1,2786850,0,1,1,'C',1,0.775449,46,309213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',21.1309,161931172,46990,NULL,'2021-05-14 18:40:08',1621017608,NULL),(1863183855,19766901,1,2468577,1,1,1,'C',1,0.77551,50,302446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 25, \"great\": 160, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 245}}',21.526,159742135,79612,NULL,'2021-03-15 19:16:04',1615835764,NULL),(1861785915,19766901,1,2689244,0,1,1,'B',1,0.863475,128,497672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 221}, \"maximum_statistics\": {\"great\": 282}}',22.4247,157631575,160914,NULL,'2021-01-09 02:28:46',1610159326,NULL),(1861985386,19766901,1,2510650,0,1,1,'B',1,0.813131,93,391461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 36, \"great\": 284}, \"maximum_statistics\": {\"great\": 396}}',24.7447,158007151,167698,NULL,'2021-01-22 01:58:01',1611280681,NULL),(1864494493,19766901,1,2860765,0,1,1,'A',1,0.921687,53,625820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 83}}',25.9953,161895805,38450,NULL,'2021-05-13 19:02:01',1620932521,NULL),(3529184744,19766901,1,2161428,0,1,1,'B',1,0.855346,66,483828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 121, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 159}}',26.3495,185442742,95078,NULL,'2024-09-16 17:08:47',1726506527,NULL),(1864362091,19766901,1,2860764,0,1,1,'B',1,0.808642,36,371879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 117}, \"maximum_statistics\": {\"great\": 162}}',27.668,161691596,55440,NULL,'2021-05-08 01:19:10',1620436750,NULL),(1862544248,19766901,1,2444387,1,1,1,'B',1,0.880435,46,709370,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 35, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 46}}',27.9393,158932465,19635,NULL,'2021-02-19 02:53:58',1613703238,NULL),(1862275383,19766901,1,2444387,1,1,1,'X',1,1,46,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 46}}',28.6782,158437567,21852,NULL,'2021-02-04 18:19:13',1612462753,NULL),(1861446499,19766901,1,2450521,1,1,1,'S',1,0.95,60,771945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 54}, \"maximum_statistics\": {\"great\": 60}}',29.109,157363052,28340,NULL,'2020-12-31 00:35:22',1609374922,NULL),(1861436007,19766901,1,1774604,0,1,1,'A',1,0.921203,110,603732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 309}, \"maximum_statistics\": {\"great\": 349}}',30.1464,157363513,181599,NULL,'2020-12-31 00:59:19',1609376359,NULL),(1864352342,19766901,1,1715244,1,1,1,'S',1,0.971264,87,846462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 82, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 87}}',30.4983,161693525,88006,NULL,'2021-05-08 02:41:08',1620441668,NULL),(1861780989,19766901,1,2444387,1,1,1,'X',1,1,46,877012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',30.7572,157619602,19428,NULL,'2021-01-08 17:33:19',1610127199,NULL),(1862386434,19766901,1,2444387,1,1,1,'X',1,1,46,964210,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',30.7572,158615549,22131,NULL,'2021-02-09 21:48:12',1612907292,NULL),(1862386452,19766901,1,2444387,1,1,1,'X',1,1,46,964210,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 46}}',30.7572,158616111,22131,NULL,'2021-02-09 22:10:19',1612908619,NULL),(1871873851,19766901,1,2719855,1,1,1,'B',1,0.897727,59,574444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 71, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 88}}',31.0682,172772178,38030,NULL,'2022-06-21 00:55:55',1655772955,NULL),(1871846797,19766901,1,1715243,1,1,1,'A',1,0.94,135,745280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 134, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',37.6875,172837014,162648,NULL,'2022-06-23 21:14:19',1656018859,NULL),(1861116470,19775722,1,55882,0,1,1,'C',1,0.741379,13,245176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 17}, \"maximum_statistics\": {\"great\": 29}}',5.83247,156768585,41392,NULL,'2020-12-11 23:12:43',1607728363,NULL),(1865435602,19775722,1,46803,0,1,1,'B',1,0.805556,34,399432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 90}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',15.0673,163270128,61676,NULL,'2021-06-23 18:33:25',1624473205,NULL),(1862663383,19782824,1,1861584,0,1,1,'C',1,0.756944,58,387120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 45}, \"maximum_statistics\": {\"great\": 72, \"legacy_combo_increase\": 2}}',11.2265,159153394,90959,NULL,'2021-02-25 20:45:01',1614285901,NULL),(1875410502,19782824,1,2024053,0,1,1,'D',1,0.672222,37,237516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 20, \"great\": 82}, \"maximum_statistics\": {\"great\": 180}}',12.7985,178209734,74392,NULL,'2023-04-04 02:43:41',1680576221,NULL),(1863260707,19782824,1,1030838,0,1,1,'C',1,0.780374,20,301276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 71}, \"maximum_statistics\": {\"great\": 107}}',12.8929,160130073,31980,NULL,'2021-03-26 17:03:28',1616778208,NULL),(1874245243,19785978,1,556959,0,1,1,'D',1,0.392593,11,24861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 59, \"great\": 30}, \"maximum_statistics\": {\"great\": 135}}',4.74235,176529197,17072,NULL,'2022-12-30 16:40:44',1672418444,NULL),(1866230638,19791663,1,2020488,0,1,1,'C',1,0.712963,28,23601,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 60}, \"maximum_statistics\": {\"great\": 108}}',6.25106,164455059,32268,NULL,'2021-07-30 15:04:10',1627657450,NULL),(1878347853,19791663,1,2826824,0,1,1,'B',1,0.830882,26,437872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 50}, \"maximum_statistics\": {\"great\": 68}}',15.2107,182309833,31611,NULL,'2024-01-08 06:20:16',1704694816,NULL),(2216592020,19791663,1,2074578,0,1,1,'B',1,0.813953,28,355804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 89}, \"maximum_statistics\": {\"great\": 129}}',15.4304,182435879,37154,NULL,'2024-01-18 07:40:10',1705563610,NULL),(1875403335,19796264,1,1520426,0,1,1,'B',1,0.880282,46,492529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 115, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 142}}',23.5423,178241247,72576,NULL,'2023-04-05 21:09:19',1680728959,NULL),(1861512542,19805595,1,1763478,0,1,1,'D',1,0.399194,14,29424,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 62, \"great\": 37}, \"maximum_statistics\": {\"great\": 124}}',7.12968,157255403,23050,NULL,'2020-12-27 12:59:17',1609073957,NULL),(1861633357,19805595,1,1763478,0,1,1,'D',1,0.608871,20,140088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 33, \"great\": 60}, \"maximum_statistics\": {\"great\": 124}}',14.0476,157583143,31550,NULL,'2021-01-07 12:41:40',1610023300,NULL),(1863566775,19808312,1,862188,0,1,1,'B',1,0.823529,42,468685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 35}, \"maximum_statistics\": {\"great\": 51}}',14.0447,160518781,27408,NULL,'2021-04-05 18:05:44',1617645944,NULL),(1863416824,19808312,1,2354863,0,1,1,'C',1,0.770992,32,307217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 84}, \"maximum_statistics\": {\"great\": 131}}',16.9715,160297960,37556,NULL,'2021-03-30 22:55:21',1617144921,NULL),(1872412260,19808312,1,1774604,0,1,1,'C',1,0.799427,40,338515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 30, \"great\": 239}, \"maximum_statistics\": {\"great\": 349}}',17.2185,173623341,107624,NULL,'2022-07-29 19:55:46',1659124546,NULL),(1862438382,19813199,1,2602028,1,1,1,'B',1,0.880952,42,573589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 32}, \"maximum_statistics\": {\"great\": 42}}',12.4721,158606571,21988,NULL,'2021-02-09 16:51:48',1612889508,NULL),(1861729337,19813199,1,46803,0,1,1,'B',1,0.829365,63,462459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 90}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',15.4437,157691500,73555,NULL,'2021-01-11 01:50:03',1610329803,NULL),(1861331454,19813199,1,2559021,1,1,1,'B',1,0.859873,157,599892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 113}, \"maximum_statistics\": {\"great\": 157}}',17.9867,157139008,102524,NULL,'2020-12-23 14:18:30',1608733110,NULL),(1861669889,19813199,1,393207,0,1,1,'B',1,0.868421,144,628154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 152}}',18.9705,157571185,100459,NULL,'2021-01-07 01:11:44',1609981904,NULL),(1861670363,19813199,1,395283,0,1,1,'A',1,0.912409,68,619217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 116}, \"maximum_statistics\": {\"great\": 137}}',19.1311,157571124,58230,NULL,'2021-01-07 01:09:24',1609981764,NULL),(1861866693,19813199,1,2536490,0,1,1,'C',1,0.777108,28,292091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 13, \"great\": 59}, \"maximum_statistics\": {\"great\": 83}}',20.0787,157919346,22846,NULL,'2021-01-19 01:07:27',1611018447,NULL),(1866672305,19813199,1,2036506,0,1,1,'B',1,0.872928,92,525598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 138}, \"maximum_statistics\": {\"great\": 181}}',20.4045,165180786,83865,NULL,'2021-08-22 19:20:39',1629660039,NULL),(1862658038,19813199,1,2280432,0,1,1,'C',1,0.790323,68,340643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 31, \"great\": 229}, \"maximum_statistics\": {\"great\": 341}}',20.9735,159118022,121206,NULL,'2021-02-24 18:05:26',1614189926,NULL),(1865714020,19813199,1,2809984,1,1,1,'S',1,0.95283,53,724303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 48}, \"maximum_statistics\": {\"great\": 53}}',21.8134,163683587,32211,NULL,'2021-07-06 14:02:58',1625580178,NULL),(1861565783,19813199,1,2456865,1,1,1,'A',1,0.923858,80,566914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 173}, \"maximum_statistics\": {\"great\": 197}}',22.2727,157539690,87249,NULL,'2021-01-05 23:31:01',1609889461,NULL),(1865334733,19813199,1,2810076,1,1,1,'C',1,0.773469,72,311914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 29, \"great\": 163}, \"maximum_statistics\": {\"great\": 245}}',22.6536,163114627,80048,NULL,'2021-06-18 18:04:11',1624039451,NULL),(1861669831,19813199,1,392097,0,1,1,'B',1,0.81685,71,400336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 27, \"great\": 200}, \"maximum_statistics\": {\"great\": 273}}',23.9156,157571229,111438,NULL,'2021-01-07 01:14:03',1609982043,NULL),(1863720520,19813199,1,2804341,1,1,1,'A',1,0.907018,119,593491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 241}, \"maximum_statistics\": {\"great\": 285}}',24.4764,160705243,159137,NULL,'2021-04-10 21:54:41',1618091681,NULL),(1867511775,19813199,1,1920739,0,1,1,'B',1,0.898077,108,589628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 210}, \"maximum_statistics\": {\"great\": 260}}',24.7544,166368571,161374,NULL,'2021-10-04 17:23:07',1633368187,NULL),(1862697119,19813199,1,2791137,0,1,1,'A',1,0.911585,82,619783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 138}, \"maximum_statistics\": {\"great\": 164}}',24.7725,159026954,83934,NULL,'2021-02-21 20:40:31',1613940031,NULL),(1861859477,19813199,1,2422644,0,1,1,'B',1,0.831804,47,394398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 24, \"great\": 241}, \"maximum_statistics\": {\"great\": 327}}',24.9345,157949692,115004,NULL,'2021-01-20 02:30:50',1611109850,NULL),(1865674181,19813199,1,2796001,1,1,1,'A',1,0.931035,116,714795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 100}, \"maximum_statistics\": {\"great\": 116}}',24.9565,163655871,85144,NULL,'2021-07-05 16:55:54',1625504154,NULL),(2880424768,19813199,1,1774604,0,1,1,'B',1,0.885387,90,508218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 288}, \"maximum_statistics\": {\"great\": 349}}',25.1342,184027295,148879,NULL,'2024-05-24 02:33:08',1716517988,NULL),(1862697771,19813199,1,2791140,0,1,1,'B',1,0.865385,91,505391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 180}, \"maximum_statistics\": {\"great\": 234}}',26.4501,159050939,114860,NULL,'2021-02-22 15:37:29',1614008249,NULL),(1866027269,19813199,1,3079563,1,1,1,'B',1,0.840116,69,403311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 23, \"great\": 257}, \"maximum_statistics\": {\"great\": 344}}',26.5255,164107944,124324,NULL,'2021-07-19 17:07:52',1626714472,NULL),(1864074715,19813199,1,2879863,0,1,1,'A',1,0.952174,72,666564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 115}}',27.754,161189334,55177,NULL,'2021-04-24 02:15:06',1619230506,NULL),(1866131675,19813199,1,2917591,1,1,1,'A',1,0.917889,121,576503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 292}, \"maximum_statistics\": {\"great\": 341}}',28.028,164338254,170034,NULL,'2021-07-26 23:08:50',1627340930,NULL),(1861294230,19813199,1,2536491,1,1,1,'S',1,0.961538,52,738249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 48}, \"maximum_statistics\": {\"great\": 52}}',28.3984,157138890,25626,NULL,'2020-12-23 14:14:05',1608732845,NULL),(1864709341,19813199,1,2920463,0,1,1,'A',1,0.906752,72,565857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 263}, \"maximum_statistics\": {\"great\": 311}}',28.5808,162226681,130740,NULL,'2021-05-22 23:24:34',1621725874,NULL),(1862438250,19813199,1,2602027,1,1,1,'S',1,0.957143,70,777786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 64}, \"maximum_statistics\": {\"great\": 70}}',28.9703,158606604,44060,NULL,'2021-02-09 16:52:49',1612889569,NULL),(1866138443,19813199,1,1967656,0,1,1,'A',1,0.936306,170,683563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 276}, \"maximum_statistics\": {\"great\": 314}}',29.0893,164390424,245404,NULL,'2021-07-28 14:40:06',1627483206,NULL),(1864706850,19813199,1,2560852,1,1,1,'A',1,0.901333,65,531806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 317}, \"maximum_statistics\": {\"great\": 375}}',29.9384,162084237,177846,NULL,'2021-05-19 00:27:56',1621384076,NULL),(1867439614,19813199,1,1954913,0,1,1,'A',1,0.927673,68,603545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 140}, \"maximum_statistics\": {\"great\": 159}}',30.4708,166451237,68013,NULL,'2021-10-08 02:47:17',1633661237,NULL),(1863941393,19813199,1,2804332,1,1,1,'B',1,0.884696,272,570820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 384}, \"maximum_statistics\": {\"great\": 477}}',31.3879,161074852,323638,NULL,'2021-04-20 22:10:55',1618956655,NULL),(1861566438,19813199,1,2456867,1,1,1,'A',1,0.933544,77,602922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 282}, \"maximum_statistics\": {\"great\": 316}}',32.3964,157539759,149594,NULL,'2021-01-05 23:34:38',1609889678,NULL),(1864733306,19813199,1,2949881,0,1,1,'A',1,0.942529,141,683172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 234}, \"maximum_statistics\": {\"great\": 261}}',32.8735,162105687,168069,NULL,'2021-05-19 15:58:30',1621439910,NULL),(1864374921,19813199,1,2879862,0,1,1,'B',1,0.893333,135,580831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 186}, \"maximum_statistics\": {\"great\": 225}}',34.8134,161754032,140958,NULL,'2021-05-09 17:22:51',1620580971,NULL),(1866148885,19813199,1,2811465,1,1,1,'S',1,0.985507,138,843115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 134}, \"maximum_statistics\": {\"great\": 138}}',41.9229,164202198,99603,NULL,'2021-07-22 16:58:06',1626973086,NULL),(1871864679,19815566,1,714593,0,1,1,'C',1,0.720238,25,245789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 45}, \"maximum_statistics\": {\"great\": 84}}',10.4871,172767726,30415,NULL,'2022-06-20 19:37:45',1655753865,NULL),(1875843565,19815566,1,3017193,0,1,1,'C',1,0.797158,77,341760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 32, \"great\": 262}, \"maximum_statistics\": {\"great\": 387}}',22.3734,178737481,154408,NULL,'2023-05-05 21:37:21',1683322641,NULL),(1875798443,19815566,1,4045486,1,1,1,'B',1,0.870672,150,501165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 15, \"great\": 379}, \"maximum_statistics\": {\"great\": 491}}',25.3692,178737556,198570,NULL,'2023-05-05 21:42:50',1683322970,NULL),(1861363402,19816548,1,1813603,0,1,1,'D',1,0.591503,26,151672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 29, \"great\": 57, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 153}}',8.85127,157050545,59374,NULL,'2020-12-20 18:41:58',1608489718,NULL),(1861355972,19816548,1,1256135,0,1,1,'D',1,0.670635,46,225512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 65}, \"maximum_statistics\": {\"great\": 126}}',9.17949,157050195,70382,NULL,'2020-12-20 18:29:02',1608488942,NULL),(1861309961,19816548,1,1442771,0,1,1,'B',1,0.807292,45,420237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 65, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 96}}',11.6925,157050325,88837,NULL,'2020-12-20 18:33:45',1608489225,NULL),(1873162509,19816548,1,1937980,0,1,1,'C',1,0.78877,90,343595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 37, \"great\": 253}, \"maximum_statistics\": {\"great\": 374}}',18.1535,174705315,136735,NULL,'2022-09-24 12:07:23',1664021243,NULL),(1876210774,19819477,1,741455,1,1,1,'S',1,0.9875,120,857865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 117}, \"maximum_statistics\": {\"great\": 120}}',NULL,179304348,85714,NULL,'2023-06-10 02:10:34',1686363034,NULL),(1876211231,19819477,1,742567,1,1,1,'A',1,0.924855,173,693092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 147}, \"maximum_statistics\": {\"great\": 173}}',NULL,179259526,132332,NULL,'2023-06-07 02:28:52',1686104932,NULL),(1876348285,19819477,1,742569,1,1,1,'C',1,0.729508,59,254603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 47, \"great\": 187}, \"maximum_statistics\": {\"great\": 305}}',NULL,179538302,97280,NULL,'2023-06-25 05:12:28',1687669948,NULL),(1877052963,19819477,1,1101911,1,1,1,'A',1,0.961864,323,769911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 438}, \"maximum_statistics\": {\"great\": 472, \"legacy_combo_increase\": 1}}',NULL,180623374,478216,NULL,'2023-09-04 07:25:48',1693812348,NULL),(1875801777,19819477,1,1102044,1,1,1,'S',1,0.967078,243,790850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 227}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 1}}',NULL,178744443,271083,NULL,'2023-05-06 09:00:55',1683363655,NULL),(1861288381,19819477,1,2637404,0,1,1,'A',1,0.905172,58,721568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 47}, \"maximum_statistics\": {\"great\": 58}}',16.6381,156841847,25950,NULL,'2020-12-14 05:23:21',1607923401,NULL),(1876301609,19819477,1,3527630,1,1,1,'B',1,0.814159,66,424445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 76}, \"maximum_statistics\": {\"great\": 113}}',18.4069,179540952,46160,NULL,'2023-06-25 09:47:04',1687686424,NULL),(1861262554,19819477,1,2267326,1,1,1,'B',1,0.894737,76,630303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 60}, \"maximum_statistics\": {\"great\": 76}}',18.6045,156962477,40720,NULL,'2020-12-18 03:55:57',1608263757,NULL),(1877081166,19819477,1,4039502,0,1,1,'C',1,0.782443,87,379004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 81}, \"maximum_statistics\": {\"great\": 131}}',18.7974,180623539,55470,NULL,'2023-09-04 07:45:45',1693813545,NULL),(1861198819,19819477,1,2564363,1,1,1,'B',1,0.894309,75,540960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 99}, \"maximum_statistics\": {\"great\": 123}}',20.6746,156871081,56544,NULL,'2020-12-15 04:31:50',1608006710,NULL),(1861186175,19819477,1,2549994,1,1,1,'B',1,0.897436,119,592064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 157}, \"maximum_statistics\": {\"great\": 195}}',22.1513,156835253,95828,NULL,'2020-12-13 23:29:32',1607902172,NULL),(1876337438,19819477,1,3905456,1,1,1,'B',1,0.804762,40,377896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 73}, \"maximum_statistics\": {\"great\": 105}}',23.3018,179475002,35310,NULL,'2023-06-21 05:11:04',1687324264,NULL),(1875819590,19819477,1,3309345,1,1,1,'B',1,0.846667,130,462301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 226}, \"maximum_statistics\": {\"great\": 300}}',23.9002,178697099,145040,NULL,'2023-05-03 08:57:10',1683104230,NULL),(1861224016,19819477,1,2485102,1,1,1,'A',1,0.905605,163,580939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 277}, \"maximum_statistics\": {\"great\": 339}}',24.9525,156835422,209295,NULL,'2020-12-13 23:37:11',1607902631,NULL),(1861235279,19819477,1,2045770,0,1,1,'A',1,0.914216,105,576655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 176}, \"maximum_statistics\": {\"great\": 204}}',25.9642,156810319,93911,NULL,'2020-12-13 05:16:06',1607836566,NULL),(1871772686,19819477,1,2524134,0,1,1,'A',1,0.949275,63,747149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 69}}',26.0842,172589367,35118,NULL,'2022-06-13 05:27:42',1655098062,NULL),(1861168322,19819477,1,2649323,1,1,1,'A',1,0.948485,89,691092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 149}, \"maximum_statistics\": {\"great\": 165}}',26.8069,156869446,86484,NULL,'2020-12-15 03:07:58',1608001678,NULL),(1875857069,19819477,1,4073424,1,1,1,'S',1,0.969231,65,831118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 65}}',26.9558,178711892,30164,NULL,'2023-05-04 09:34:17',1683192857,NULL),(1878329364,19819477,1,4073423,1,1,1,'A',1,0.902778,90,625204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 108}}',27.3944,182241276,56170,NULL,'2024-01-03 04:09:22',1704254962,NULL),(1876312528,19819477,1,3247372,1,1,1,'B',1,0.836512,66,424483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 24, \"great\": 271}, \"maximum_statistics\": {\"great\": 367}}',27.4201,179475011,143540,NULL,'2023-06-21 05:13:13',1687324393,NULL),(1861209244,19819477,1,2673515,1,1,1,'S',1,0.982143,56,877872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 54}, \"maximum_statistics\": {\"great\": 56}}',27.8789,156843111,28536,NULL,'2020-12-14 06:47:01',1607928421,NULL),(1875861709,19819477,1,3905457,1,1,1,'S',1,0.954545,55,771143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 50}, \"maximum_statistics\": {\"great\": 55}}',28.2771,178697184,28790,NULL,'2023-05-03 09:09:26',1683104966,NULL),(1876350620,19819477,1,748675,1,1,1,'C',1,0.789474,26,315903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 103}, \"maximum_statistics\": {\"great\": 152}}',28.6818,179566183,43498,NULL,'2023-06-27 00:24:15',1687825455,NULL),(1876387395,19819477,1,1927760,1,1,1,'B',1,0.838462,52,422275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 23, \"great\": 199}, \"maximum_statistics\": {\"great\": 260}}',29.3032,179393689,113090,NULL,'2023-06-15 21:56:29',1686866189,NULL),(1861190903,19819477,1,2665992,1,1,1,'A',1,0.927711,166,662270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 142}, \"maximum_statistics\": {\"great\": 166}}',29.3688,156871259,144458,NULL,'2020-12-15 04:40:35',1608007235,NULL),(1875863073,19819477,1,3799638,1,1,1,'A',1,0.931507,146,738307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 126}, \"maximum_statistics\": {\"great\": 146}}',29.7381,178666151,129052,NULL,'2023-05-01 06:43:46',1682923426,NULL),(1861204789,19819477,1,2565324,1,1,1,'A',1,0.923077,78,762151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 66}, \"maximum_statistics\": {\"great\": 78}}',29.9088,156871010,41320,NULL,'2020-12-15 04:28:16',1608006496,NULL),(1862520196,19819477,1,2267325,1,1,1,'A',1,0.905172,116,697476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 94}, \"maximum_statistics\": {\"great\": 116}}',30.1532,158775803,83280,NULL,'2021-02-14 11:57:25',1613303845,NULL),(1875828726,19819477,1,3882245,1,1,1,'A',1,0.910937,120,601235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 269}, \"maximum_statistics\": {\"great\": 320}}',30.2411,178683324,208546,NULL,'2023-05-02 09:47:43',1683020863,NULL),(1861163750,19819477,1,2542871,1,1,1,'B',1,0.849658,108,459132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 34, \"great\": 341}, \"maximum_statistics\": {\"great\": 439}}',30.2847,156962155,190920,NULL,'2020-12-18 03:39:05',1608262745,NULL),(1875780854,19819477,1,3506143,1,1,1,'A',1,0.930233,129,811996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 111}, \"maximum_statistics\": {\"great\": 129}}',30.3707,178711814,99238,NULL,'2023-05-04 09:27:34',1683192454,NULL),(1871667651,19819477,1,2326575,1,1,1,'A',1,0.963134,206,788956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 202}, \"maximum_statistics\": {\"great\": 217}}',30.4662,172589295,163341,NULL,'2022-06-13 05:20:01',1655097601,NULL),(1871714836,19819477,1,2410311,0,1,1,'B',1,0.882199,156,557078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 312}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 1}}',31.145,172589571,231582,NULL,'2022-06-13 05:49:38',1655099378,NULL),(1876357766,19819477,1,3624688,0,1,1,'B',1,0.835214,92,416354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 34, \"great\": 331}, \"maximum_statistics\": {\"great\": 443}}',31.1513,179515375,176356,NULL,'2023-06-23 18:21:16',1687544476,NULL),(1876172795,19819477,1,2206121,1,1,1,'B',1,0.865191,191,491343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 21, \"great\": 384}, \"maximum_statistics\": {\"great\": 497}}',31.7817,179289212,290092,NULL,'2023-06-09 03:39:26',1686281966,NULL),(1875868245,19819477,1,3989642,1,1,1,'A',1,0.906433,186,609353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 285}, \"maximum_statistics\": {\"great\": 342}}',32.0467,178712004,233520,NULL,'2023-05-04 09:47:35',1683193655,NULL),(1878283808,19819477,1,3052851,1,1,1,'B',1,0.841336,97,481112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 37, \"great\": 364}, \"maximum_statistics\": {\"great\": 479, \"legacy_combo_increase\": 7}}',32.0805,182191970,355090,NULL,'2023-12-30 11:27:03',1703935623,NULL),(1876425213,19819477,1,169434,0,1,1,'A',1,0.926471,77,630224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 118}, \"maximum_statistics\": {\"great\": 136}}',32.3873,179629359,71404,NULL,'2023-07-01 03:00:01',1688180401,NULL),(1861283413,19819477,1,2526343,1,1,1,'A',1,0.949675,308,764220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 277}, \"maximum_statistics\": {\"great\": 308}}',32.5897,156839431,261954,NULL,'2020-12-14 03:12:37',1607915557,NULL),(1861196672,19819477,1,2454813,1,1,1,'A',1,0.934122,157,686824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 261}, \"maximum_statistics\": {\"great\": 296}}',32.9057,156841920,217353,NULL,'2020-12-14 05:28:01',1607923681,NULL),(1862361850,19819477,1,2410343,1,1,1,'S',1,0.976891,238,880356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 227}, \"maximum_statistics\": {\"great\": 238, \"legacy_combo_increase\": 1}}',32.9685,158721378,203774,NULL,'2021-02-12 22:29:37',1613168977,NULL),(1861269327,19819477,1,2401596,1,1,1,'A',1,0.968182,125,778394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 208}, \"maximum_statistics\": {\"great\": 220}}',33.0448,156962542,142585,NULL,'2020-12-18 03:59:33',1608263973,NULL),(1875853462,19819477,1,3043095,1,1,1,'A',1,0.972906,109,780170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 193}, \"maximum_statistics\": {\"great\": 203, \"legacy_combo_increase\": 1}}',33.3589,178666175,157147,NULL,'2023-05-01 06:48:11',1682923691,NULL),(1871716829,19819477,1,2658121,1,1,1,'A',1,0.952727,155,759225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 251}, \"maximum_statistics\": {\"great\": 275}}',33.3766,172589431,179629,NULL,'2022-06-13 05:33:34',1655098414,NULL),(1861248383,19819477,1,2507444,1,1,1,'A',1,0.927171,100,606970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 314}, \"maximum_statistics\": {\"great\": 357}}',33.6103,156835843,188664,NULL,'2020-12-14 00:00:14',1607904014,NULL),(1876155240,19819477,1,2821975,1,1,1,'B',1,0.887555,249,569980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 8, \"great\": 363}, \"maximum_statistics\": {\"great\": 458}}',33.6546,179379057,321172,NULL,'2023-06-14 21:44:59',1686779099,NULL),(1875769765,19819477,1,2476663,1,1,1,'S',1,0.960227,176,783378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 162}, \"maximum_statistics\": {\"great\": 176}}',33.8981,178760096,149454,NULL,'2023-05-07 03:45:43',1683431143,NULL),(1875872979,19819477,1,3643567,1,1,1,'A',1,0.94837,107,686739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 166}, \"maximum_statistics\": {\"great\": 184}}',34.0479,178824097,141986,NULL,'2023-05-11 06:21:58',1683786118,NULL),(1878415058,19819477,1,3432573,1,1,1,'S',1,0.974299,214,889484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 203}, \"maximum_statistics\": {\"great\": 214}}',34.8642,182241345,167940,NULL,'2024-01-03 04:17:29',1704255449,NULL),(1861246240,19819477,1,2385251,1,1,1,'A',1,0.917004,154,641279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 211}, \"maximum_statistics\": {\"great\": 247}}',34.9324,156963020,158880,NULL,'2020-12-18 04:25:08',1608265508,NULL),(1862391087,19819477,1,2450283,1,1,1,'S',1,0.968531,143,799073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 134}, \"maximum_statistics\": {\"great\": 143}}',35.0146,158720647,106149,NULL,'2021-02-12 22:01:17',1613167277,NULL),(1861283880,19819477,1,2415315,1,1,1,'A',1,0.904494,267,699824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 216}, \"maximum_statistics\": {\"great\": 267}}',36.0754,156962675,238560,NULL,'2020-12-18 04:06:44',1608264404,NULL),(1861189513,19819477,1,1774604,0,1,1,'S',1,0.958453,349,793108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 320}, \"maximum_statistics\": {\"great\": 349}}',36.2406,156869524,313081,NULL,'2020-12-15 03:12:09',1608001929,NULL),(1861267469,19819477,1,2689204,1,1,1,'S',1,0.969512,164,780997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 154}, \"maximum_statistics\": {\"great\": 164}}',36.468,156843653,145344,NULL,'2020-12-14 07:22:50',1607930570,NULL),(1876191322,19819477,1,3775850,1,1,1,'S',1,0.973545,189,823917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 179}, \"maximum_statistics\": {\"great\": 189}}',36.5243,179289239,153744,NULL,'2023-06-09 03:42:16',1686282136,NULL),(1862515834,19819477,1,2409352,1,1,1,'A',1,0.957929,166,738243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 288}, \"maximum_statistics\": {\"great\": 309, \"legacy_combo_increase\": 2}}',36.6805,158775257,249785,NULL,'2021-02-14 11:37:20',1613302640,NULL),(1875964023,19819477,1,2365347,1,1,1,'A',1,0.931548,168,745204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 145}, \"maximum_statistics\": {\"great\": 168}}',37.0208,178840181,151094,NULL,'2023-05-12 07:25:57',1683876357,NULL),(1875888797,19819477,1,4020918,1,1,1,'S',1,0.982249,169,909166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 163}, \"maximum_statistics\": {\"great\": 169}}',37.3204,178712070,128160,NULL,'2023-05-04 09:55:50',1683194150,NULL),(1875876160,19819477,1,2421240,1,1,1,'S',1,0.981651,218,867949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 210}, \"maximum_statistics\": {\"great\": 218}}',37.3845,178744374,197375,NULL,'2023-05-06 08:53:13',1683363193,NULL),(1861272357,19819477,1,2689244,1,1,1,'A',1,0.960993,272,782760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 261}, \"maximum_statistics\": {\"great\": 282}}',38.1636,156869761,260974,NULL,'2020-12-15 03:24:20',1608002660,NULL),(1876356491,19819477,1,3020686,1,1,1,'A',1,0.902174,148,610013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 263}, \"maximum_statistics\": {\"great\": 322}}',38.2575,179540995,208290,NULL,'2023-06-25 09:50:14',1687686614,NULL),(1876400283,19819477,1,4105555,1,1,1,'B',1,0.878049,498,602144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 1, \"great\": 435}, \"maximum_statistics\": {\"great\": 574}}',38.6306,179490645,528298,NULL,'2023-06-22 04:54:42',1687409682,NULL),(1864981251,19819477,1,2421237,1,1,1,'B',1,0.893462,116,570322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 336}, \"maximum_statistics\": {\"great\": 413}}',38.8143,162514308,258618,NULL,'2021-05-31 02:30:42',1622428242,NULL),(1876285122,19819477,1,2141213,1,1,1,'B',1,0.884758,106,530590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 213}, \"maximum_statistics\": {\"great\": 269}}',38.8322,179508172,170688,NULL,'2023-06-23 08:46:05',1687509965,NULL),(1876307249,19819477,1,2526342,1,1,1,'B',1,0.892655,94,520661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 28, \"great\": 445}, \"maximum_statistics\": {\"great\": 531}}',39.465,179412498,249614,NULL,'2023-06-17 05:12:52',1686978772,NULL),(1878372411,19819477,1,3634706,1,1,1,'A',1,0.971861,94,720617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 221}, \"maximum_statistics\": {\"great\": 231}}',39.5728,182294236,116942,NULL,'2024-01-07 01:55:33',1704592533,NULL),(1876343894,19819477,1,2320816,1,1,1,'A',1,0.906863,140,634438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 170}, \"maximum_statistics\": {\"great\": 204}}',39.7388,179539871,134096,NULL,'2023-06-25 08:04:42',1687680282,NULL),(1875828313,19819477,1,4057733,1,1,1,'S',1,0.974895,239,860582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 227}, \"maximum_statistics\": {\"great\": 239}}',39.8693,178652678,202172,NULL,'2023-04-30 12:10:18',1682856618,NULL),(1876324478,19819477,1,3576049,1,1,1,'A',1,0.918819,195,682285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 229}, \"maximum_statistics\": {\"great\": 271}}',39.9339,179566206,209354,NULL,'2023-06-27 00:26:50',1687825610,NULL),(1876243017,19819477,1,1941543,1,1,1,'A',1,0.932806,125,639226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 227}, \"maximum_statistics\": {\"great\": 253}}',40.0225,179382155,164636,NULL,'2023-06-15 05:20:14',1686806414,NULL),(1862417077,19819477,1,2474205,1,1,1,'A',1,0.978082,343,817801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 350}, \"maximum_statistics\": {\"great\": 365}}',40.0539,158721584,336075,NULL,'2021-02-12 22:37:35',1613169455,NULL),(1875888233,19819477,1,3827997,1,1,1,'S',1,0.984375,96,904426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 93}, \"maximum_statistics\": {\"great\": 96}}',40.1224,178683214,66946,NULL,'2023-05-02 09:34:41',1683020081,NULL),(1875806480,19819477,1,3952459,1,1,1,'S',1,0.974708,257,809261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 244}, \"maximum_statistics\": {\"great\": 257}}',40.2166,178697141,228975,NULL,'2023-05-03 09:04:29',1683104669,NULL),(1876330023,19819477,1,3899299,1,1,1,'A',1,0.928571,154,768121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 132}, \"maximum_statistics\": {\"great\": 154}}',40.2213,179515445,126750,NULL,'2023-06-23 18:25:44',1687544744,NULL),(1876229568,19819477,1,1920739,0,1,1,'S',1,0.978846,260,858557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 249}, \"maximum_statistics\": {\"great\": 260}}',40.2977,179304387,245575,NULL,'2023-06-10 02:14:35',1686363275,NULL),(1862346212,19819477,1,2520200,1,1,1,'S',1,0.958175,263,729716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 241}, \"maximum_statistics\": {\"great\": 263}}',40.3661,158722083,208072,NULL,'2021-02-12 22:58:54',1613170734,NULL),(1861168720,19819477,1,2547757,1,1,1,'A',1,0.96875,178,778768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 196}, \"maximum_statistics\": {\"great\": 208}}',40.4451,156871293,170680,NULL,'2020-12-15 04:42:53',1608007373,NULL),(1876342622,19819477,1,3605641,1,1,1,'A',1,0.911475,127,648042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 255}, \"maximum_statistics\": {\"great\": 305}}',40.7425,179552884,202900,NULL,'2023-06-26 02:48:58',1687747738,NULL),(1862437433,19819477,1,2588001,1,1,1,'A',1,0.949198,201,735925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 342}, \"maximum_statistics\": {\"great\": 374}}',40.822,158722290,297588,NULL,'2021-02-12 23:07:32',1613171252,NULL),(1862405141,19819477,1,2542873,1,1,1,'S',1,0.985537,242,918875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 235}, \"maximum_statistics\": {\"great\": 242}}',40.8452,158720931,193990,NULL,'2021-02-12 22:12:09',1613167929,NULL),(1876182604,19819477,1,3289647,1,1,1,'B',1,0.894459,121,565324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 316}, \"maximum_statistics\": {\"great\": 379}}',40.8854,179289401,205514,NULL,'2023-06-09 04:02:49',1686283369,NULL),(1861228357,19819477,1,2679845,0,1,1,'A',1,0.932258,232,698446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 269}, \"maximum_statistics\": {\"great\": 310}}',41.0243,156963081,308314,NULL,'2020-12-18 04:28:29',1608265709,NULL),(1875870238,19819477,1,3911170,1,1,1,'A',1,0.978346,253,824238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 244}, \"maximum_statistics\": {\"great\": 254}}',41.0421,178666246,247333,NULL,'2023-05-01 06:55:47',1682924147,NULL),(1875853390,19819477,1,3043094,1,1,1,'A',1,0.93314,327,739615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 299}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',41.0777,178760187,349756,NULL,'2023-05-07 03:52:37',1683431557,NULL),(1876513007,19819477,1,3678504,1,1,1,'B',1,0.880086,138,525482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 28, \"great\": 383}, \"maximum_statistics\": {\"great\": 467}}',41.1862,179658669,243838,NULL,'2023-07-02 22:07:52',1688335672,NULL),(1876269402,19819477,1,3945206,1,1,1,'A',1,0.94918,305,804476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 274}, \"maximum_statistics\": {\"great\": 305}}',41.394,179289328,298820,NULL,'2023-06-09 03:54:38',1686282878,NULL),(1875815229,19819477,1,3560362,1,1,1,'S',1,0.977352,287,820324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 274}, \"maximum_statistics\": {\"great\": 287}}',41.639,178697047,235946,NULL,'2023-05-03 08:50:56',1683103856,NULL),(1876173651,19819477,1,1487788,1,1,1,'S',1,0.978006,341,847412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 326}, \"maximum_statistics\": {\"great\": 341}}',41.7551,179289296,312168,NULL,'2023-06-09 03:50:24',1686282624,NULL),(1876284125,19819477,1,2799277,0,1,1,'B',1,0.884927,125,512519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 26, \"great\": 501}, \"maximum_statistics\": {\"great\": 617}}',42.0668,179507133,306232,NULL,'2023-06-23 06:54:38',1687503278,NULL),(1862348363,19819477,1,2243933,1,1,1,'S',1,0.982625,259,900528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 250}, \"maximum_statistics\": {\"great\": 259}}',42.1982,158721702,217708,NULL,'2021-02-12 22:42:24',1613169744,NULL),(1878449781,19819477,1,3542554,1,1,1,'A',1,0.916667,144,741973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 120}, \"maximum_statistics\": {\"great\": 144}}',42.2568,182216244,115308,NULL,'2024-01-01 02:47:16',1704077236,NULL),(1875805999,19819477,1,3544924,1,1,1,'S',1,0.977578,223,807115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 213}, \"maximum_statistics\": {\"great\": 223}}',42.3533,178683168,208490,NULL,'2023-05-02 09:30:18',1683019818,NULL),(1876262984,19819477,1,1404598,1,1,1,'A',1,0.922819,121,650407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 254}, \"maximum_statistics\": {\"great\": 298}}',42.5391,179320186,201590,NULL,'2023-06-10 23:53:51',1686441231,NULL),(1875881206,19819477,1,3445060,1,1,1,'A',1,0.980132,250,840858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 291}, \"maximum_statistics\": {\"great\": 302}}',42.64,178666130,229508,NULL,'2023-05-01 06:41:53',1682923313,NULL),(1876511646,19819477,1,1927761,1,1,1,'S',1,0.992701,137,823553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 137}}',42.8544,179623621,117100,NULL,'2023-06-30 17:33:02',1688146382,NULL),(1876365481,19819477,1,2689793,1,1,1,'B',1,0.896867,136,590560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 323}, \"maximum_statistics\": {\"great\": 383, \"legacy_combo_increase\": 1}}',42.9011,179566146,259076,NULL,'2023-06-27 00:18:40',1687825120,NULL),(1876167972,19819477,1,2524132,1,1,1,'A',1,0.920635,126,732338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 106}, \"maximum_statistics\": {\"great\": 126}}',43.2748,179365450,93794,NULL,'2023-06-14 00:04:02',1686701042,NULL),(1877054009,19819477,1,3707829,1,1,1,'A',1,0.911964,236,644469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 377}, \"maximum_statistics\": {\"great\": 443}}',43.3837,180626228,338982,NULL,'2023-09-04 12:24:09',1693830249,NULL),(1875956317,19819477,1,3029723,1,1,1,'A',1,0.941614,275,721719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 420}, \"maximum_statistics\": {\"great\": 471}}',44.4444,178840207,413242,NULL,'2023-05-12 07:30:07',1683876607,NULL),(1876358237,19819477,1,3369731,1,1,1,'A',1,0.941406,128,779275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 113}, \"maximum_statistics\": {\"great\": 128}}',44.5414,179426006,109862,NULL,'2023-06-17 23:08:12',1687043292,NULL),(1876224110,19819477,1,2692159,0,1,1,'A',1,0.918387,423,686804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 450}, \"maximum_statistics\": {\"great\": 533}}',44.6928,179381418,511258,NULL,'2023-06-15 03:19:49',1686799189,NULL),(1878415047,19819477,1,3432572,1,1,1,'B',1,0.871579,206,541549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 13, \"great\": 366}, \"maximum_statistics\": {\"great\": 475}}',44.8675,182254795,275026,NULL,'2024-01-04 05:19:23',1704345563,NULL),(1876284233,19819477,1,3492228,1,1,1,'B',1,0.898289,196,600717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 432}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',45.1862,179508102,365080,NULL,'2023-06-23 08:41:12',1687509672,NULL),(1877143261,19819477,1,981753,1,1,1,'S',1,0.996154,130,832013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 130}}',45.2606,180623499,92626,NULL,'2023-09-04 07:41:19',1693813279,NULL),(1876495790,19819477,1,3050166,1,1,1,'A',1,0.930645,171,712727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 268}, \"maximum_statistics\": {\"great\": 310}}',45.5251,179658700,255192,NULL,'2023-07-02 22:10:23',1688335823,NULL),(1875967632,19819477,1,1920738,0,1,1,'A',1,0.911894,115,613168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 389}, \"maximum_statistics\": {\"great\": 454}}',45.6967,178840102,304454,NULL,'2023-05-12 07:17:27',1683875847,NULL),(1877101972,19819477,1,3799639,1,1,1,'A',1,0.905694,99,575536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 241}, \"maximum_statistics\": {\"great\": 281}}',45.9508,180623392,152150,NULL,'2023-09-04 07:27:53',1693812473,NULL),(1876349226,19819477,1,3336426,1,1,1,'A',1,0.962457,163,754967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 275}, \"maximum_statistics\": {\"great\": 293}}',46.3701,179508214,245024,NULL,'2023-06-23 08:50:10',1687510210,NULL),(1876369727,19819477,1,4020916,1,1,1,'A',1,0.937262,90,646086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 237}, \"maximum_statistics\": {\"great\": 263}}',46.4183,179444749,132486,NULL,'2023-06-19 03:54:11',1687146851,NULL),(1876378461,19819477,1,3420780,1,1,1,'S',1,0.951515,165,796342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 149}, \"maximum_statistics\": {\"great\": 165}}',46.6898,179567026,153698,NULL,'2023-06-27 02:14:08',1687832048,NULL),(1876200613,19819477,1,1563155,1,1,1,'S',1,0.950382,131,822310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 118}, \"maximum_statistics\": {\"great\": 131}}',47.9021,179289259,103566,NULL,'2023-06-09 03:45:03',1686282303,NULL),(1878414274,19819477,1,2321502,1,1,1,'A',1,0.9125,136,622246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 275}, \"maximum_statistics\": {\"great\": 320}}',48.0534,182241390,202902,NULL,'2024-01-03 04:23:51',1704255831,NULL),(1877158255,19819477,1,3076506,1,1,1,'B',1,0.874434,133,515911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 21, \"great\": 352}, \"maximum_statistics\": {\"great\": 442}}',48.1406,180605919,228782,NULL,'2023-09-03 02:41:47',1693708907,NULL),(1876314078,19819477,1,2883922,1,1,1,'A',1,0.948718,166,714287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 177}, \"maximum_statistics\": {\"great\": 195}}',48.2706,179444727,208430,NULL,'2023-06-19 03:51:07',1687146667,NULL),(1876531141,19819477,1,4173770,1,1,1,'S',1,0.963303,109,783888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 101}, \"maximum_statistics\": {\"great\": 109}}',48.4146,179626303,100256,NULL,'2023-06-30 21:18:00',1688159880,NULL),(1876360599,19819477,1,2047665,1,1,1,'A',1,0.933868,224,670084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 445}, \"maximum_statistics\": {\"great\": 499}}',48.5469,179507173,328336,NULL,'2023-06-23 07:00:57',1687503657,NULL),(1876341718,19819477,1,2315573,1,1,1,'A',1,0.945895,127,692134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 242}, \"maximum_statistics\": {\"great\": 268}}',48.5547,179567046,190168,NULL,'2023-06-27 02:17:06',1687832226,NULL),(1876474418,19819477,1,3615980,1,1,1,'A',1,0.918764,206,644394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 368}, \"maximum_statistics\": {\"great\": 437}}',48.7845,179612213,347004,NULL,'2023-06-30 00:03:53',1688083433,NULL),(1876350700,19819477,1,2335888,1,1,1,'S',1,0.972441,127,856724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 120}, \"maximum_statistics\": {\"great\": 127}}',48.9745,179444673,109202,NULL,'2023-06-19 03:41:01',1687146061,NULL),(1876487327,19819477,1,3634705,1,1,1,'A',1,0.922897,166,669857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 366}, \"maximum_statistics\": {\"great\": 428}}',49.1779,179626334,302412,NULL,'2023-06-30 21:21:09',1688160069,NULL),(1876303685,19819477,1,514687,0,1,1,'S',1,0.95614,228,772215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 208}, \"maximum_statistics\": {\"great\": 228}}',49.2799,179539917,181163,NULL,'2023-06-25 08:10:49',1687680649,NULL),(1877137698,19819477,1,2580086,1,1,1,'S',1,0.983092,414,874661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 400}, \"maximum_statistics\": {\"great\": 414}}',49.4375,180623487,433934,NULL,'2023-09-04 07:39:07',1693813147,NULL),(1876391339,19819477,1,3445059,1,1,1,'A',1,0.935453,107,640157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 461}, \"maximum_statistics\": {\"great\": 519}}',49.5706,179444816,285614,NULL,'2023-06-19 04:04:58',1687147498,NULL),(1875982066,19819477,1,3432571,1,1,1,'S',1,0.960725,331,853663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 305}, \"maximum_statistics\": {\"great\": 331}}',49.8466,178840150,319738,NULL,'2023-05-12 07:22:49',1683876169,NULL),(1876327534,19819477,1,3781852,1,1,1,'A',1,0.927419,222,682859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 374}, \"maximum_statistics\": {\"great\": 434}}',49.8741,179566176,365080,NULL,'2023-06-27 00:22:47',1687825367,NULL),(1877146308,19819477,1,3659530,1,1,1,'A',1,0.931493,330,729204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 424}, \"maximum_statistics\": {\"great\": 489}}',50.6126,180626181,446114,NULL,'2023-09-04 12:20:53',1693830053,NULL),(1877235068,19819477,1,3989055,1,1,1,'A',1,0.940984,187,709768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 275}, \"maximum_statistics\": {\"great\": 305}}',51.2806,180729928,249022,NULL,'2023-09-11 07:04:16',1694415856,NULL),(1875811987,19819477,1,1164264,1,1,1,'S',1,0.991525,295,922532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 290}, \"maximum_statistics\": {\"great\": 295}}',51.4948,178757869,261572,NULL,'2023-05-07 00:04:49',1683417889,NULL),(1876321417,19819477,1,3775849,1,1,1,'A',1,0.949206,165,768017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 285}, \"maximum_statistics\": {\"great\": 315}}',51.5426,179401579,270662,NULL,'2023-06-16 12:56:01',1686920161,NULL),(1861287269,19819477,1,2528541,1,1,1,'S',1,0.982804,378,806095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 365}, \"maximum_statistics\": {\"great\": 378}}',51.7619,156963340,398186,NULL,'2020-12-18 04:44:31',1608266671,NULL),(1861269073,19819477,1,2401595,1,1,1,'A',1,0.958531,177,771133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 389}, \"maximum_statistics\": {\"great\": 422}}',52.1171,156962823,342530,NULL,'2020-12-18 04:15:12',1608264912,NULL),(1876318435,19819477,1,2243911,1,1,1,'A',1,0.949541,317,787867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 395}, \"maximum_statistics\": {\"great\": 436}}',52.3443,179444776,398470,NULL,'2023-06-19 03:57:56',1687147076,NULL),(1876290329,19819477,1,3186105,1,1,1,'A',1,0.933837,122,644699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 475}, \"maximum_statistics\": {\"great\": 529}}',52.5228,179539973,322274,NULL,'2023-06-25 08:16:55',1687681015,NULL),(1877081731,19819477,1,3911168,1,1,1,'A',1,0.911822,270,638237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 433}, \"maximum_statistics\": {\"great\": 516}}',53.3941,180605789,415208,NULL,'2023-09-03 02:28:23',1693708103,NULL),(1878399736,19819477,1,3987246,1,1,1,'A',1,0.92126,143,652998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 328}, \"maximum_statistics\": {\"great\": 381}}',53.8123,182294117,267240,NULL,'2024-01-07 01:42:43',1704591763,NULL),(1877123075,19819477,1,902305,1,1,1,'S',1,0.958506,241,795917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 221}, \"maximum_statistics\": {\"great\": 241}}',54.3852,180623524,224760,NULL,'2023-09-04 07:43:50',1693813430,NULL),(1877113700,19819477,1,2925151,1,1,1,'A',1,0.941926,342,787246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 314}, \"maximum_statistics\": {\"great\": 353}}',55.0474,180605716,357336,NULL,'2023-09-03 02:19:58',1693707598,NULL),(1878398641,19819477,1,3986491,1,1,1,'A',1,0.936335,170,716683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 283}, \"maximum_statistics\": {\"great\": 322}}',55.2621,182294140,244114,NULL,'2024-01-07 01:45:38',1704591938,NULL),(1876332634,19819477,1,3790223,1,1,1,'A',1,0.953069,119,724946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 255}, \"maximum_statistics\": {\"great\": 277}}',55.933,179423631,187950,NULL,'2023-06-17 19:18:11',1687029491,NULL),(1876316432,19819477,1,3555273,1,1,1,'A',1,0.976821,232,842082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 289}, \"maximum_statistics\": {\"great\": 302}}',56.0495,179508259,243140,NULL,'2023-06-23 08:54:33',1687510473,NULL),(1878440387,19819477,1,2381322,1,1,1,'A',1,0.933393,258,675061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 497}, \"maximum_statistics\": {\"great\": 563}}',56.4183,182255466,395760,NULL,'2024-01-04 06:57:46',1704351466,NULL),(1875971258,19819477,1,3076504,1,1,1,'A',1,0.962963,237,801023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 326}, \"maximum_statistics\": {\"great\": 351}}',57.2082,178860650,306894,NULL,'2023-05-13 10:45:24',1683974724,NULL),(1876415452,19819477,1,3952441,1,1,1,'S',1,0.961021,372,779413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 343}, \"maximum_statistics\": {\"great\": 372}}',57.8375,179750054,421680,NULL,'2023-07-09 01:26:58',1688866018,NULL),(1878376365,19819477,1,3643587,1,1,1,'A',1,0.948138,140,700314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 341}, \"maximum_statistics\": {\"great\": 376}}',57.8818,182241321,277476,NULL,'2024-01-03 04:14:47',1704255287,NULL),(1876289762,19819477,1,2480780,1,1,1,'A',1,0.955291,478,804489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 612}, \"maximum_statistics\": {\"great\": 671}}',59.1378,179405590,673982,NULL,'2023-06-16 17:44:56',1686937496,NULL),(1876316286,19819477,1,567889,1,1,1,'S',1,0.98538,342,841688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 332}, \"maximum_statistics\": {\"great\": 342}}',60.8271,179567074,341682,NULL,'2023-06-27 02:21:58',1687832518,NULL),(1876492585,19819477,1,3040759,1,1,1,'A',1,0.942235,274,734423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 474}, \"maximum_statistics\": {\"great\": 528}}',61.9508,179629390,457708,NULL,'2023-07-01 03:04:09',1688180649,NULL),(1876498146,19819477,1,3068729,1,1,1,'A',1,0.958506,446,806138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 443}, \"maximum_statistics\": {\"great\": 482}}',62.4048,179598110,474390,NULL,'2023-06-29 03:38:05',1688009885,NULL),(1876437120,19819477,1,2500700,1,1,1,'S',1,0.96882,449,832913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 421}, \"maximum_statistics\": {\"great\": 449}}',63.5133,179612250,491040,NULL,'2023-06-30 00:08:16',1688083696,NULL),(1861586179,19820487,1,1491486,0,1,1,'D',1,0.669643,15,171785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 23, \"great\": 61}, \"maximum_statistics\": {\"great\": 112}}',11.7117,157396214,22980,NULL,'2021-01-01 03:11:47',1609470707,NULL),(1875243633,19820487,1,968319,0,1,1,'B',1,0.815789,41,403639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 76, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 114}}',15.6272,177858899,49573,NULL,'2023-03-15 05:13:38',1678857218,NULL),(1861217041,19835613,1,2187427,1,1,1,'C',1,0.723684,69,246663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 76, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 152}}',11.4181,156843632,60208,NULL,'2020-12-14 07:21:10',1607930470,NULL),(1868321893,19835613,1,1119784,0,1,1,'C',1,0.791139,66,410390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 79}}',12.6927,167617616,42024,NULL,'2021-11-20 07:35:38',1637393738,NULL),(1861206731,19841648,1,1228142,0,1,1,'C',1,0.706897,28,290969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 32, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 58}}',11.5351,156933489,25552,NULL,'2020-12-17 06:43:02',1608187382,NULL),(3542336108,19841648,1,2262754,1,1,1,'C',1,0.71608,48,230594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 31, \"great\": 117, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 199}}',13.5736,185470184,62940,NULL,'2024-09-19 05:43:06',1726724586,NULL),(1861191778,19841648,1,1183313,1,1,1,'C',1,0.701342,58,245004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 78, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 149}}',14.553,156966477,66447,NULL,'2020-12-18 07:54:27',1608278067,NULL),(1861213612,19841648,1,1657682,0,1,1,'C',1,0.73399,36,317529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 25, \"great\": 120, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 203}}',15.1769,156903868,124098,NULL,'2020-12-16 07:56:15',1608105375,NULL),(1861209407,19841648,1,1228199,0,1,1,'A',1,0.911765,34,631140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 28}, \"maximum_statistics\": {\"great\": 34}}',15.813,156939316,22169,NULL,'2020-12-17 11:54:35',1608206075,NULL),(1864696525,19841648,1,471666,0,1,1,'C',1,0.739535,57,262905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 39, \"great\": 142, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 215}}',17.4603,162171306,80587,NULL,'2021-05-21 14:07:34',1621606054,NULL),(1861210677,19841648,1,1228325,0,1,1,'A',1,0.942308,52,628689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 46, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 52}}',18.7039,156933436,25342,NULL,'2020-12-17 06:38:30',1608187110,NULL),(1861191746,19841648,1,1183311,1,1,1,'A',1,0.913333,75,774008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 62, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 75}}',18.803,156939070,133879,NULL,'2020-12-17 11:42:49',1608205369,NULL),(1861175733,19841648,1,1863223,1,1,1,'B',1,0.806878,93,448678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 129, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 189}}',19.1037,156914527,184643,NULL,'2020-12-16 15:56:03',1608134163,NULL),(1861242694,19841648,1,1813433,1,1,1,'C',1,0.763514,51,313916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 142, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 222}}',19.5294,156932593,102778,NULL,'2020-12-17 05:41:39',1608183699,NULL),(1861264884,19841648,1,2045771,0,1,1,'B',1,0.809748,49,370373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 26, \"great\": 223, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 318}}',20.4651,156913820,125246,NULL,'2020-12-16 15:29:33',1608132573,NULL),(1861253680,19841648,1,1513236,1,1,1,'B',1,0.82047,96,426062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 14, \"great\": 205, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 298}}',20.8879,156965691,197664,NULL,'2020-12-18 07:01:26',1608274886,NULL),(1861215730,19841648,1,1483944,0,1,1,'B',1,0.8,46,364688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 127}, \"maximum_statistics\": {\"great\": 180}}',21.8091,156962958,57756,NULL,'2020-12-18 04:21:53',1608265313,NULL),(1861191761,19841648,1,1183311,1,1,1,'A',1,0.94,75,865931,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 66, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 75}}',23.5018,156965992,132335,NULL,'2020-12-18 07:22:05',1608276125,NULL),(1861167301,19841648,1,1582580,1,1,1,'B',1,0.854545,66,506209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 212, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 275}}',24.4877,156962945,282192,NULL,'2020-12-18 04:21:13',1608265273,NULL),(1867639534,19841648,1,1936434,0,1,1,'B',1,0.858516,135,483422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 26, \"great\": 287, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',24.7067,166556980,215350,NULL,'2021-10-11 19:22:20',1633980140,NULL),(1868882662,19841648,1,487707,0,1,1,'S',1,0.95977,87,810635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',24.7974,168520267,46584,NULL,'2021-12-25 22:58:55',1640473135,NULL),(1861189935,19841648,1,119953,0,1,1,'B',1,0.843112,172,494989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 19, \"great\": 288, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 392}}',25.4272,156939636,217819,NULL,'2020-12-17 12:08:02',1608206882,NULL),(1861191508,19841648,1,120929,0,1,1,'S',1,0.963636,110,752800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 102, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 110}}',25.6965,156939547,130351,NULL,'2020-12-17 12:04:44',1608206684,NULL),(1861181386,19841648,1,1863250,0,1,1,'A',1,0.920168,119,671180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 100, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 119}}',26.4529,156940707,131025,NULL,'2020-12-17 12:51:38',1608209498,NULL),(1861191770,19841648,1,1183313,1,1,1,'B',1,0.815436,149,514457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 94, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 149}}',26.7898,156962924,126164,NULL,'2020-12-18 04:19:55',1608265195,NULL),(1861215740,19841648,1,1483944,0,1,1,'B',1,0.827778,95,476233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 130}, \"maximum_statistics\": {\"great\": 180}}',28.5361,156965868,75570,NULL,'2020-12-18 07:14:43',1608275683,NULL),(1861215736,19841648,1,1483944,0,1,1,'B',1,0.858333,180,624804,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 129}, \"maximum_statistics\": {\"great\": 180}}',30.842,156965738,118498,NULL,'2020-12-18 07:04:41',1608275081,NULL),(1861215304,19841648,1,1483941,1,1,1,'A',1,0.93254,126,826028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 109}, \"maximum_statistics\": {\"great\": 126}}',32.3253,156940387,90870,NULL,'2020-12-17 12:38:51',1608208731,NULL),(1862293993,19841648,1,2565324,1,1,1,'A',1,0.942308,78,807801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 69}, \"maximum_statistics\": {\"great\": 78}}',33.4007,158440929,42130,NULL,'2021-02-04 20:32:06',1612470726,NULL),(1861920458,19841648,1,2670667,1,1,1,'A',1,0.926606,123,671950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 187, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 218}}',38.0032,157857058,153223,NULL,'2021-01-16 22:37:05',1610836625,NULL),(1861439466,19843474,1,1442771,0,1,1,'B',1,0.890625,48,558438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 96}}',16.1814,157200807,91790,NULL,'2020-12-25 16:19:58',1608913198,NULL),(1861659645,19843474,1,1435283,1,1,1,'C',1,0.761682,45,153178,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 21, \"great\": 133}, \"maximum_statistics\": {\"great\": 214}}',17.7842,157550297,93965,NULL,'2021-01-06 09:51:09',1609926669,NULL),(1861454168,19843474,1,1442774,0,1,1,'B',1,0.803828,39,334854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 144}, \"maximum_statistics\": {\"great\": 209}}',19.377,157200903,80233,NULL,'2020-12-25 16:24:30',1608913470,NULL),(1861511570,19843474,1,1863250,0,1,1,'B',1,0.89916,73,614143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 99}, \"maximum_statistics\": {\"great\": 119}}',24.0789,157200950,120553,NULL,'2020-12-25 16:26:45',1608913605,NULL),(1861404797,19843474,1,1936434,0,1,1,'B',1,0.862637,144,469394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 280}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',24.5414,157146186,184669,NULL,'2020-12-23 19:05:18',1608750318,NULL),(3483162547,19843474,1,240259,0,1,1,'C',1,0.783784,102,330430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 52, \"great\": 241}, \"maximum_statistics\": {\"great\": 333}}',26.5214,185347070,125598,NULL,'2024-09-08 15:20:26',1725808826,NULL),(2473184574,19843474,1,3424969,0,1,1,'B',1,0.877907,64,575975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 86}}',27.9103,183078948,42872,NULL,'2024-03-08 21:18:41',1709932721,NULL),(1861713677,19843474,1,2045770,0,1,1,'A',1,0.958333,141,734397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 188}, \"maximum_statistics\": {\"great\": 204}}',32.6151,157735007,129973,NULL,'2021-01-12 16:15:33',1610468133,NULL),(1861714765,19843474,1,2045771,0,1,1,'A',1,0.946541,213,739066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 285}, \"maximum_statistics\": {\"great\": 318}}',39.9078,157735091,269220,NULL,'2021-01-12 16:18:57',1610468337,NULL),(2511960624,19843474,1,1774604,0,1,1,'S',1,0.979943,349,894671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 335}, \"maximum_statistics\": {\"great\": 349}}',47.5666,183164931,326864,NULL,'2024-03-15 19:54:03',1710532443,NULL),(1862204826,19843474,1,2369615,1,1,1,'A',1,0.9591,184,791060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 452}, \"maximum_statistics\": {\"great\": 489}}',51.276,158427564,376558,NULL,'2021-02-04 12:14:05',1612440845,NULL),(2582515324,19843474,1,1774604,0,1,1,'S',1,0.995702,349,890435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 346}, \"maximum_statistics\": {\"great\": 349}}',51.614,183330164,324770,NULL,'2024-03-28 18:31:17',1711650677,NULL),(1862064219,19843474,1,1772048,0,1,1,'S',1,0.951299,616,411390,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 556}, \"maximum_statistics\": {\"great\": 616}}',61.6991,158228766,425080,NULL,'2021-01-29 10:15:54',1611915354,NULL),(2815198251,19843474,1,1772048,0,1,1,'S',1,0.979708,616,895706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 591}, \"maximum_statistics\": {\"great\": 616}}',74.3228,183879204,677870,NULL,'2024-05-11 19:04:02',1715454242,NULL),(1863421478,19846212,1,1031954,1,1,1,'A',1,0.918033,87,610730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 158}, \"maximum_statistics\": {\"great\": 183}}',NULL,160179223,117334,NULL,'2021-03-27 21:16:54',1616879814,NULL),(1863267670,19846212,1,402516,0,1,1,'D',1,0.568965,10,212962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 13}, \"maximum_statistics\": {\"great\": 29}}',4.52864,160098955,34800,NULL,'2021-03-25 21:01:33',1616706093,NULL),(1863294022,19846212,1,206846,0,1,1,'B',1,0.822581,31,429227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 20}, \"maximum_statistics\": {\"great\": 31}}',9.94529,160098912,104691,NULL,'2021-03-25 21:00:05',1616706005,NULL),(1863328386,19846212,1,2647068,1,1,1,'D',1,0.664948,32,165718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 29, \"great\": 93}, \"maximum_statistics\": {\"great\": 194}}',10.3428,160119304,55510,NULL,'2021-03-26 11:53:38',1616759618,NULL),(1863268867,19846212,1,760464,0,1,1,'A',1,0.90625,32,558971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 26}, \"maximum_statistics\": {\"great\": 32}}',10.7476,160098843,55256,NULL,'2021-03-25 20:58:11',1616705891,NULL),(1863246601,19846212,1,2245770,0,1,1,'C',1,0.722222,92,88275,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 67}, \"maximum_statistics\": {\"great\": 126}}',11.138,160127907,36696,NULL,'2021-03-26 16:05:26',1616774726,NULL),(1863316667,19846212,1,2835254,1,1,1,'D',1,0.617347,46,126835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 64, \"great\": 133}, \"maximum_statistics\": {\"great\": 294}}',11.1459,160129080,61554,NULL,'2021-03-26 16:37:40',1616776660,NULL),(1863372824,19846212,1,1391730,0,1,1,'D',1,0.677215,52,255499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 38}, \"maximum_statistics\": {\"great\": 79}}',11.5568,160210206,38726,NULL,'2021-03-28 16:02:48',1616947368,NULL),(1863335418,19846212,1,1588627,0,1,1,'D',1,0.654545,55,172363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 32, \"great\": 100}, \"maximum_statistics\": {\"great\": 220}}',11.898,160128484,67752,NULL,'2021-03-26 16:22:10',1616775730,NULL),(1863427155,19846212,1,1992104,1,1,1,'D',1,0.664474,40,182043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 32, \"great\": 82}, \"maximum_statistics\": {\"great\": 152}}',12.4214,160208201,41522,NULL,'2021-03-28 15:02:21',1616943741,NULL),(1863312106,19846212,1,238041,1,1,1,'C',1,0.704545,33,230994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 96}, \"maximum_statistics\": {\"great\": 176}}',12.4749,160118612,68912,NULL,'2021-03-26 11:28:53',1616758133,NULL),(1863302628,19846212,1,220762,0,1,1,'C',1,0.74,45,295711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 55}, \"maximum_statistics\": {\"great\": 100}}',12.5098,160128911,91661,NULL,'2021-03-26 16:33:24',1616776404,NULL),(1863276986,19846212,1,785432,1,1,1,'B',1,0.814189,72,140650,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 101}, \"maximum_statistics\": {\"great\": 148}}',13.2456,160098780,97380,NULL,'2021-03-25 20:56:26',1616705786,NULL),(1863312056,19846212,1,237755,1,1,1,'D',1,0.675115,17,273564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 51, \"great\": 127}, \"maximum_statistics\": {\"great\": 217}}',13.6296,160122772,174697,NULL,'2021-03-26 13:43:53',1616766233,NULL),(1863619698,19846212,1,1763478,0,1,1,'D',1,0.620968,25,147661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 31, \"great\": 61}, \"maximum_statistics\": {\"great\": 124}}',14.4071,160719430,31600,NULL,'2021-04-11 07:56:22',1618127782,NULL),(1863593985,19846212,1,219454,1,1,1,'C',1,0.714286,43,234157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 93}, \"maximum_statistics\": {\"great\": 161}}',14.8379,160402413,87272,NULL,'2021-04-02 16:11:40',1617379900,NULL),(1863298765,19846212,1,214201,1,1,1,'C',1,0.779412,31,409526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 70}, \"maximum_statistics\": {\"great\": 102}}',15.4715,160098236,82516,NULL,'2021-03-25 20:41:25',1616704885,NULL),(1863212301,19846212,1,2037400,0,1,1,'C',1,0.769231,32,287172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 30, \"great\": 163}, \"maximum_statistics\": {\"great\": 247}}',15.4854,160090778,72611,NULL,'2021-03-25 17:10:14',1616692214,NULL),(1863294639,19846212,1,1119785,0,1,1,'C',1,0.783784,50,413238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 45}, \"maximum_statistics\": {\"great\": 74}}',16.7245,160112940,45847,NULL,'2021-03-26 07:24:07',1616743447,NULL),(1863225006,19846212,1,288720,1,1,1,'B',1,0.842857,68,433940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 103}, \"maximum_statistics\": {\"great\": 140}}',17.4422,160113557,102532,NULL,'2021-03-26 07:55:13',1616745313,NULL),(1863295995,19846212,1,207668,1,1,1,'B',1,0.824074,76,450917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 77}, \"maximum_statistics\": {\"great\": 108}}',18.2504,160123455,131968,NULL,'2021-03-26 14:02:08',1616767328,NULL),(1863219758,19846212,1,2202593,1,1,1,'A',1,0.917526,97,613466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 81}, \"maximum_statistics\": {\"great\": 97}}',18.5949,160118782,118196,NULL,'2021-03-26 11:34:24',1616758464,NULL),(1863583325,19846212,1,1689339,1,1,1,'C',1,0.7287,70,271151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 77, \"great\": 383}, \"maximum_statistics\": {\"great\": 669}}',19.1189,160507314,297601,NULL,'2021-04-05 12:02:47',1617624167,NULL),(1863415268,19846212,1,219455,1,1,1,'B',1,0.880597,29,579590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 55}, \"maximum_statistics\": {\"great\": 67}}',19.1391,160178038,109290,NULL,'2021-03-27 20:41:56',1616877716,NULL),(1863412108,19846212,1,212006,1,1,1,'C',1,0.770769,94,352174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 31, \"great\": 207}, \"maximum_statistics\": {\"great\": 325}}',19.2208,160210428,224466,NULL,'2021-03-28 16:08:24',1616947704,NULL),(1863271445,19846212,1,2806915,1,1,1,'B',1,0.84375,174,139608,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 5, \"great\": 236}, \"maximum_statistics\": {\"great\": 336}}',19.3655,160127998,125887,NULL,'2021-03-26 16:08:30',1616774910,NULL),(1863443775,19846212,1,932032,1,1,1,'B',1,0.816901,51,370231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 97}, \"maximum_statistics\": {\"great\": 142}}',19.7774,160205535,49746,NULL,'2021-03-28 13:43:53',1616939033,NULL),(1863219762,19846212,1,2202593,1,1,1,'A',1,0.917526,97,658165,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 81}, \"maximum_statistics\": {\"great\": 97}}',19.9896,160128680,122348,NULL,'2021-03-26 16:27:09',1616776029,NULL),(1863393933,19846212,1,2328340,1,1,1,'C',1,0.798165,59,377250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 145}, \"maximum_statistics\": {\"great\": 218}}',20.2694,160204196,104240,NULL,'2021-03-28 13:00:04',1616936404,NULL),(1863314663,19846212,1,240202,0,1,1,'B',1,0.89604,101,623491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 80}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 1}}',20.3538,160123628,136063,NULL,'2021-03-26 14:07:02',1616767622,NULL),(1863685914,19846212,1,61332,0,1,1,'D',1,0.664486,99,171440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 100, \"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 535}}',20.7258,160583168,154036,NULL,'2021-04-07 15:47:11',1617810431,NULL),(1863309306,19846212,1,1933464,0,1,1,'B',1,0.84596,123,452639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 141}, \"maximum_statistics\": {\"great\": 198}}',20.8286,160094435,120344,NULL,'2021-03-25 19:00:17',1616698817,NULL),(1863225078,19846212,1,2396071,0,1,1,'A',1,0.945312,128,759461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 114}, \"maximum_statistics\": {\"great\": 128}}',20.9534,160094789,102669,NULL,'2021-03-25 19:09:50',1616699390,NULL),(1864370537,19846212,1,106955,1,1,1,'B',1,0.849802,174,515268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 180}, \"maximum_statistics\": {\"great\": 253, \"legacy_combo_increase\": 6}}',21.137,161805149,389022,NULL,'2021-05-11 04:56:33',1620708993,NULL),(1863312182,19846212,1,238105,1,1,1,'B',1,0.894737,103,620479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 109}, \"maximum_statistics\": {\"great\": 133}}',21.2791,160113271,106210,NULL,'2021-03-26 07:41:04',1616744464,NULL),(1863386496,19846212,1,2763074,1,1,1,'C',1,0.789835,91,330767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 27, \"great\": 238}, \"maximum_statistics\": {\"great\": 364}}',21.3246,160198764,151663,NULL,'2021-03-28 09:38:54',1616924334,NULL),(1863280849,19846212,1,453122,0,1,1,'A',1,0.915663,83,661548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 69}, \"maximum_statistics\": {\"great\": 83}}',21.3818,160123374,135020,NULL,'2021-03-26 14:00:07',1616767207,NULL),(1863267619,19846212,1,402511,0,1,1,'B',1,0.841463,51,451806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 64}, \"maximum_statistics\": {\"great\": 82}}',21.7921,160098280,36621,NULL,'2021-03-25 20:42:51',1616704971,NULL),(1863625146,19846212,1,1324201,0,1,1,'B',1,0.840541,80,456339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 137}, \"maximum_statistics\": {\"great\": 185}}',21.8747,160571052,98522,NULL,'2021-04-07 07:13:20',1617779600,NULL),(1863230936,19846212,1,1261691,0,1,1,'B',1,0.879747,121,552018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 126}, \"maximum_statistics\": {\"great\": 158}}',21.8894,160097639,123249,NULL,'2021-03-25 20:25:16',1616703916,NULL),(1863305126,19846212,1,1158631,1,1,1,'B',1,0.836207,78,464785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 124}, \"maximum_statistics\": {\"great\": 174}}',22.3979,160124110,79545,NULL,'2021-03-26 14:21:35',1616768495,NULL),(1863243450,19846212,1,134299,0,1,1,'A',1,0.9,56,565802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 105}, \"maximum_statistics\": {\"great\": 125}}',22.5703,160099382,99443,NULL,'2021-03-25 21:13:18',1616706798,NULL),(1863332818,19846212,1,1580336,0,1,1,'C',1,0.796512,52,359950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 23, \"great\": 176}, \"maximum_statistics\": {\"great\": 258}}',22.6449,160097338,109996,NULL,'2021-03-25 20:16:40',1616703400,NULL),(1863511896,19846212,1,1360578,1,1,1,'C',1,0.747818,93,271168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 80, \"great\": 364}, \"maximum_statistics\": {\"great\": 573}}',22.9334,160506597,212997,NULL,'2021-04-05 11:34:57',1617622497,NULL),(1863362015,19846212,1,360318,1,1,1,'B',1,0.883459,101,583834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 110}, \"maximum_statistics\": {\"great\": 133}}',23.2636,160178978,145729,NULL,'2021-03-27 21:09:56',1616879396,NULL),(1863396255,19846212,1,1948874,1,1,1,'C',1,0.780255,65,321233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 36, \"great\": 212}, \"maximum_statistics\": {\"great\": 314}}',23.5733,160180025,115441,NULL,'2021-03-27 21:41:57',1616881317,NULL),(1863460419,19846212,1,1148432,0,1,1,'B',1,0.856401,275,573144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 210}, \"maximum_statistics\": {\"great\": 289}}',23.6404,160205186,235815,NULL,'2021-03-28 13:31:53',1616938313,NULL),(1863419363,19846212,1,223909,1,1,1,'B',1,0.843066,155,499356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 203}, \"maximum_statistics\": {\"great\": 274}}',23.9342,160204387,152696,NULL,'2021-03-28 13:06:27',1616936787,NULL),(1863549349,19846212,1,55597,0,1,1,'B',1,0.833333,67,468396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 120}, \"maximum_statistics\": {\"great\": 156}}',24.1133,160402705,173619,NULL,'2021-04-02 16:19:34',1617380374,NULL),(1866662130,19846212,1,2025940,0,1,1,'C',1,0.708145,80,257463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 22, \"great\": 114}, \"maximum_statistics\": {\"great\": 221}}',24.6598,165051486,94046,NULL,'2021-08-18 16:49:00',1629305340,NULL),(1863328224,19846212,1,91216,0,1,1,'S',1,0.971014,69,807021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 65}, \"maximum_statistics\": {\"great\": 69}}',24.9084,160113207,101275,NULL,'2021-03-26 07:37:54',1616744274,NULL),(1863595210,19846212,1,242940,0,1,1,'B',1,0.819392,108,413907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 186}, \"maximum_statistics\": {\"great\": 263}}',25.2483,160402854,133041,NULL,'2021-04-02 16:23:35',1617380615,NULL),(1863345848,19846212,1,2830655,1,1,1,'B',1,0.803571,105,380069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 18, \"great\": 188}, \"maximum_statistics\": {\"great\": 280}}',25.7987,160209431,115260,NULL,'2021-03-28 15:40:24',1616946024,NULL),(1863292839,19846212,1,1119784,0,1,1,'S',1,0.962025,79,702046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 73}, \"maximum_statistics\": {\"great\": 79}}',26.0855,160091232,44604,NULL,'2021-03-25 17:24:24',1616693064,NULL),(1863294656,19846212,1,2743549,1,1,1,'A',1,0.931035,68,693565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 116}}',26.1307,160095174,93925,NULL,'2021-03-25 19:19:39',1616699979,NULL),(1863479309,19846212,1,640487,1,1,1,'B',1,0.84009,99,420056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 168}, \"maximum_statistics\": {\"great\": 222}}',26.6038,160402318,135539,NULL,'2021-04-02 16:09:18',1617379758,NULL),(1863327064,19846212,1,2644283,1,1,1,'S',1,0.956989,93,765968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 85}, \"maximum_statistics\": {\"great\": 93}}',26.6041,160097425,88552,NULL,'2021-03-25 20:18:55',1616703535,NULL),(1863366772,19846212,1,1378480,1,1,1,'A',1,0.919255,161,680649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 135}, \"maximum_statistics\": {\"great\": 161}}',26.6639,160179129,138733,NULL,'2021-03-27 21:14:23',1616879663,NULL),(1863429566,19846212,1,240357,0,1,1,'A',1,0.9125,120,666450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 99}, \"maximum_statistics\": {\"great\": 120}}',26.8692,160176958,156512,NULL,'2021-03-27 20:11:25',1616875885,NULL),(1863819602,19846212,1,2118442,0,1,1,'C',1,0.774038,120,361862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 32, \"great\": 260}, \"maximum_statistics\": {\"great\": 416}}',27.1434,160835007,216240,NULL,'2021-04-14 15:50:27',1618415427,NULL),(1863417583,19846212,1,55594,0,1,1,'S',1,0.952381,84,739462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 76}, \"maximum_statistics\": {\"great\": 84}}',27.3722,160199571,149148,NULL,'2021-03-28 10:09:51',1616926191,NULL),(1863231395,19846212,1,2054309,1,1,1,'A',1,0.915,133,635991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 169}, \"maximum_statistics\": {\"great\": 200}}',28.0079,160099083,178011,NULL,'2021-03-25 21:04:45',1616706285,NULL),(1863316144,19846212,1,2757592,1,1,1,'A',1,0.939655,174,791300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 153}, \"maximum_statistics\": {\"great\": 174}}',28.086,160124187,114705,NULL,'2021-03-26 14:23:22',1616768602,NULL),(1863780281,19846212,1,169608,0,1,1,'B',1,0.807159,99,346986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 42, \"great\": 308}, \"maximum_statistics\": {\"great\": 433}}',28.1117,160773385,192852,NULL,'2021-04-12 19:50:26',1618257026,NULL),(1863457047,19846212,1,1512476,1,1,1,'B',1,0.837877,295,477628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 41, \"great\": 512}, \"maximum_statistics\": {\"great\": 697}}',28.4696,160308754,484974,NULL,'2021-03-31 06:46:25',1617173185,NULL),(1866560925,19846212,1,785432,1,1,1,'B',1,0.878378,92,566751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 117}, \"maximum_statistics\": {\"great\": 148}}',28.5073,164994817,122394,NULL,'2021-08-16 18:59:29',1629140369,NULL),(1863407126,19846212,1,203806,1,1,1,'B',1,0.886364,176,609289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 136}, \"maximum_statistics\": {\"great\": 176}}',28.5825,160210175,175170,NULL,'2021-03-28 16:01:50',1616947310,NULL),(1863394225,19846212,1,180853,1,1,1,'A',1,0.904167,147,624786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 206}, \"maximum_statistics\": {\"great\": 240}}',28.771,160208129,261495,NULL,'2021-03-28 15:00:24',1616943624,NULL),(1863727466,19846212,1,1262335,0,1,1,'B',1,0.814035,179,437413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 17, \"great\": 196}, \"maximum_statistics\": {\"great\": 285}}',28.8762,160723667,177456,NULL,'2021-04-11 10:58:13',1618138693,NULL),(1863793230,19846212,1,2485289,1,1,1,'B',1,0.827982,109,415094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 159}, \"maximum_statistics\": {\"great\": 218}}',28.9226,160723815,97610,NULL,'2021-04-11 11:04:52',1618139092,NULL),(1863453721,19846212,1,1119785,0,1,1,'A',1,0.925676,74,698954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 63}, \"maximum_statistics\": {\"great\": 74}}',28.9659,160177030,63750,NULL,'2021-03-27 20:13:27',1616876007,NULL),(1865869834,19846212,1,619291,1,1,1,'C',1,0.776667,129,357460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 21, \"great\": 187}, \"maximum_statistics\": {\"great\": 300}}',28.9816,163844139,154716,NULL,'2021-07-11 11:39:13',1626003553,NULL),(1863606000,19846212,1,17906,0,1,1,'S',1,0.958824,85,799872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 78}, \"maximum_statistics\": {\"great\": 85, \"legacy_combo_increase\": 2}}',29.5188,160584942,148670,NULL,'2021-04-07 16:43:51',1617813831,NULL),(1863550936,19846212,1,120929,0,1,1,'S',1,0.981818,110,851521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 106}, \"maximum_statistics\": {\"great\": 110}}',29.5273,160439792,173784,NULL,'2021-04-03 15:04:48',1617462288,NULL),(1863396347,19846212,1,2644283,1,1,1,'S',1,0.962366,93,855793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 86}, \"maximum_statistics\": {\"great\": 93}}',29.7371,160177710,99550,NULL,'2021-03-27 20:33:30',1616877210,NULL),(1863756968,19846212,1,134302,0,1,1,'B',1,0.841155,101,416623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 209}, \"maximum_statistics\": {\"great\": 277}}',29.753,160819492,125894,NULL,'2021-04-14 04:48:52',1618375732,NULL),(1863331641,19846212,1,1555810,1,1,1,'A',1,0.915094,106,674781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 88}, \"maximum_statistics\": {\"great\": 106}}',30.029,160113382,127545,NULL,'2021-03-26 07:46:36',1616744796,NULL),(1863316067,19846212,1,2757592,1,1,1,'S',1,0.962644,174,807247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 161}, \"maximum_statistics\": {\"great\": 174}}',30.0604,160094542,115482,NULL,'2021-03-25 19:03:00',1616698980,NULL),(1863309326,19846212,1,1933464,1,1,1,'B',1,0.886364,198,612634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 153}, \"maximum_statistics\": {\"great\": 198}}',30.0804,160113027,170034,NULL,'2021-03-26 07:28:35',1616743715,NULL),(1863748506,19846212,1,2844372,1,1,1,'B',1,0.873853,218,599244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 163}, \"maximum_statistics\": {\"great\": 218}}',30.2315,160723336,187150,NULL,'2021-04-11 10:45:28',1618137928,NULL),(1866201567,19846212,1,153986,1,1,1,'A',1,0.945455,110,725415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 98}, \"maximum_statistics\": {\"great\": 110, \"legacy_combo_increase\": 5}}',30.6858,164571140,256984,NULL,'2021-08-03 09:10:25',1627981825,NULL),(1863823540,19846212,1,890366,0,1,1,'A',1,0.908163,152,633998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 161}, \"maximum_statistics\": {\"great\": 196}}',30.8458,160751009,157912,NULL,'2021-04-12 04:46:04',1618202764,NULL),(1863551108,19846212,1,2512183,0,1,1,'B',1,0.848709,212,508864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 190}, \"maximum_statistics\": {\"great\": 271}}',30.8557,160439986,179769,NULL,'2021-04-03 15:09:36',1617462576,NULL),(1863654819,19846212,1,172619,0,1,1,'B',1,0.897059,68,621072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 54}, \"maximum_statistics\": {\"great\": 68}}',31.1004,160649184,37740,NULL,'2021-04-09 13:30:10',1617975010,NULL),(1865146484,19846212,1,2270873,1,1,1,'A',1,0.945693,259,752157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 239}, \"maximum_statistics\": {\"great\": 267}}',31.4816,163009426,285030,NULL,'2021-06-15 11:46:05',1623757565,NULL),(1863584618,19846212,1,2202592,1,1,1,'B',1,0.838298,55,428217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 24, \"great\": 183}, \"maximum_statistics\": {\"great\": 235}}',31.7579,160485348,145941,NULL,'2021-04-04 19:12:47',1617563567,NULL),(1864370561,19846212,1,106958,1,1,1,'B',1,0.838803,137,455338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 16, \"great\": 367}, \"maximum_statistics\": {\"great\": 518}}',31.7904,161813759,447817,NULL,'2021-05-11 12:46:02',1620737162,NULL),(1863362619,19846212,1,1582580,1,1,1,'A',1,0.905455,114,605932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 226}, \"maximum_statistics\": {\"great\": 275}}',31.8114,160206345,296928,NULL,'2021-03-28 14:08:16',1616940496,NULL),(1863384640,19846212,1,2758635,1,1,1,'S',1,0.959239,184,768727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 169}, \"maximum_statistics\": {\"great\": 184}}',31.8833,160211522,217136,NULL,'2021-03-28 16:39:39',1616949579,NULL),(1863607974,19846212,1,19336,1,1,1,'A',1,0.925497,302,682631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 257}, \"maximum_statistics\": {\"great\": 302, \"legacy_combo_increase\": 3}}',31.9431,160648630,295026,NULL,'2021-04-09 13:14:31',1617974071,NULL),(1867876313,19846212,1,3065086,1,1,1,'S',1,0.974874,199,915166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 189}, \"maximum_statistics\": {\"great\": 199}}',32.0696,166919412,158576,NULL,'2021-10-24 15:47:42',1635090462,NULL),(1863460286,19846212,1,1145134,0,1,1,'B',1,0.849887,119,455250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 18, \"great\": 328}, \"maximum_statistics\": {\"great\": 443}}',32.0796,160197093,210698,NULL,'2021-03-28 08:30:25',1616920225,NULL),(1863439258,19846212,1,1077683,1,1,1,'S',1,0.982353,85,884796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 82}, \"maximum_statistics\": {\"great\": 85}}',32.0991,160205269,234935,NULL,'2021-03-28 13:34:51',1616938491,NULL),(1863624519,19846212,1,1772048,0,1,1,'B',1,0.847403,170,470611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 49, \"great\": 477}, \"maximum_statistics\": {\"great\": 616}}',32.2822,160585991,320962,NULL,'2021-04-07 17:20:17',1617816017,NULL),(1863378870,19846212,1,1923482,1,1,1,'A',1,0.913105,141,609428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 300}, \"maximum_statistics\": {\"great\": 351}}',32.3073,160206207,257718,NULL,'2021-03-28 14:03:43',1616940223,NULL),(1863390868,19846212,1,176894,1,1,1,'S',1,0.964427,253,862081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 235}, \"maximum_statistics\": {\"great\": 253}}',32.3481,160177463,219455,NULL,'2021-03-27 20:26:05',1616876765,NULL),(1863397072,19846212,1,2770716,1,1,1,'S',1,0.961538,195,729597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 180}, \"maximum_statistics\": {\"great\": 195}}',32.633,160180750,234578,NULL,'2021-03-27 22:03:41',1616882621,NULL),(1863361121,19846212,1,134299,0,1,1,'S',1,0.956,125,796724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 114}, \"maximum_statistics\": {\"great\": 125}}',32.749,160177963,141525,NULL,'2021-03-27 20:40:00',1616877600,NULL),(1863344435,19846212,1,308495,1,1,1,'A',1,0.904412,204,637778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 165}, \"maximum_statistics\": {\"great\": 204}}',32.9071,160179418,182192,NULL,'2021-03-27 21:23:16',1616880196,NULL),(1863462540,19846212,1,1813603,1,1,1,'A',1,0.941176,153,708571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 135}, \"maximum_statistics\": {\"great\": 153}}',32.9636,160177285,127376,NULL,'2021-03-27 20:20:41',1616876441,NULL),(1863285671,19846212,1,2595888,1,1,1,'A',1,0.946809,235,726909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 210}, \"maximum_statistics\": {\"great\": 235}}',33.1726,160113959,229177,NULL,'2021-03-26 08:15:32',1616746532,NULL),(1866924437,19846212,1,1378480,1,1,1,'A',1,0.944099,161,801547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 143}, \"maximum_statistics\": {\"great\": 161}}',33.4192,165348108,155620,NULL,'2021-08-28 08:34:45',1630139685,NULL),(1863418917,19846212,1,510731,0,1,1,'A',1,0.933099,142,678483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 123}, \"maximum_statistics\": {\"great\": 142}}',33.4741,160178660,298520,NULL,'2021-03-27 21:01:09',1616878869,NULL),(1863232476,19846212,1,308491,0,1,1,'S',1,0.983193,119,768089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 115}, \"maximum_statistics\": {\"great\": 119}}',33.4934,160099507,131594,NULL,'2021-03-25 21:17:11',1616707031,NULL),(1863654695,19846212,1,172617,1,1,1,'B',1,0.821348,123,448897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 25, \"great\": 311}, \"maximum_statistics\": {\"great\": 445}}',33.8294,160649126,353662,NULL,'2021-04-09 13:28:47',1617974927,NULL),(1863346488,19846212,1,1863250,1,1,1,'S',1,0.962185,119,797671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 110}, \"maximum_statistics\": {\"great\": 119}}',33.9063,160211019,154965,NULL,'2021-03-28 16:24:28',1616948668,NULL),(1863362095,19846212,1,2743549,1,1,1,'S',1,0.982759,116,819751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 112}, \"maximum_statistics\": {\"great\": 116}}',34.0246,160210929,116160,NULL,'2021-03-28 16:22:09',1616948529,NULL),(1863359145,19846212,1,713689,0,1,1,'A',1,0.942982,91,754757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 114}}',34.3563,160209640,127965,NULL,'2021-03-28 15:45:57',1616946357,NULL),(1863392219,19846212,1,454448,1,1,1,'S',1,0.983333,90,799196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 87}, \"maximum_statistics\": {\"great\": 90}}',34.3868,160177544,131194,NULL,'2021-03-27 20:28:31',1616876911,NULL),(1863834100,19846212,1,1699346,1,1,1,'A',1,0.941667,180,744333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 159}, \"maximum_statistics\": {\"great\": 180}}',34.8136,160854923,180324,NULL,'2021-04-15 04:57:57',1618462677,NULL),(1863824876,19846212,1,1491266,1,1,1,'B',1,0.8024,115,370317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 45, \"great\": 423}, \"maximum_statistics\": {\"great\": 625}}',35.3587,160766285,272732,NULL,'2021-04-12 16:04:21',1618243461,NULL),(1863394153,19846212,1,180840,1,1,1,'S',1,0.97479,238,825633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 226}, \"maximum_statistics\": {\"great\": 238}}',36.2937,160205851,282616,NULL,'2021-03-28 13:53:53',1616939633,NULL),(1863449949,19846212,1,1111092,1,1,1,'S',1,0.96129,310,807848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 286}, \"maximum_statistics\": {\"great\": 310}}',36.2959,160205472,413033,NULL,'2021-03-28 13:41:34',1616938894,NULL),(1863368346,19846212,1,736217,0,1,1,'A',1,0.910816,294,630803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 441}, \"maximum_statistics\": {\"great\": 527}}',36.7089,160208485,377827,NULL,'2021-03-28 15:12:11',1616944331,NULL),(1863446247,19846212,1,2693039,1,1,1,'S',1,0.956422,218,734476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 199}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 1}}',36.9714,160205933,185730,NULL,'2021-03-28 13:56:31',1616939791,NULL),(1864101907,19846212,1,2025939,0,1,1,'B',1,0.818396,150,472109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 212}}',37.2094,161196008,153774,NULL,'2021-04-24 07:02:17',1619247737,NULL),(1863358885,19846212,1,713689,0,1,1,'S',1,0.969298,114,782255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 107}, \"maximum_statistics\": {\"great\": 114}}',37.6294,160177212,134141,NULL,'2021-03-27 20:18:51',1616876331,NULL),(1863372681,19846212,1,2861105,1,1,1,'A',1,0.938735,253,766143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 222}, \"maximum_statistics\": {\"great\": 253}}',37.8131,160196330,215988,NULL,'2021-03-28 07:58:07',1616918287,NULL),(1863355937,19846212,1,24542,0,1,1,'S',1,0.960452,177,796393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 163}, \"maximum_statistics\": {\"great\": 177}}',37.9241,160206031,165656,NULL,'2021-03-28 13:58:59',1616939939,NULL),(1863413751,19846212,1,2352506,1,1,1,'B',1,0.880952,111,551980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 15, \"great\": 431}, \"maximum_statistics\": {\"great\": 546}}',38.1943,160208861,297629,NULL,'2021-03-28 15:23:59',1616945039,NULL),(1863815159,19846212,1,1474796,1,1,1,'S',1,0.956175,251,742171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 229}, \"maximum_statistics\": {\"great\": 251}}',38.2371,160751134,356119,NULL,'2021-04-12 04:53:32',1618203212,NULL),(1863826024,19846212,1,1928891,0,1,1,'B',1,0.891228,277,625178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 224}, \"maximum_statistics\": {\"great\": 285}}',38.2582,160723703,229426,NULL,'2021-04-11 10:59:57',1618138797,NULL),(1863508094,19846212,1,1923023,1,1,1,'B',1,0.847418,212,463192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 20, \"great\": 464}, \"maximum_statistics\": {\"great\": 639}}',38.3281,160506971,344510,NULL,'2021-04-05 11:49:27',1617623367,NULL),(1863616742,19846212,1,120929,0,1,1,'A',1,0.927273,110,770106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 94}, \"maximum_statistics\": {\"great\": 110}}',38.4104,160584707,154038,NULL,'2021-04-07 16:36:21',1617813381,NULL),(1863363020,19846212,1,1361858,1,1,1,'X',1,1,76,815543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76}}',38.613,160199508,87059,NULL,'2021-03-28 10:07:20',1616926040,NULL),(1863985950,19846212,1,2413407,1,1,1,'B',1,0.891376,603,626448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"great\": 472}, \"maximum_statistics\": {\"great\": 603}}',38.614,161127949,532070,NULL,'2021-04-22 12:01:07',1619092867,NULL),(1863342860,19846212,1,672491,1,1,1,'S',1,0.977273,110,847000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 105}, \"maximum_statistics\": {\"great\": 110}}',38.7268,160178115,139950,NULL,'2021-03-27 20:44:16',1616877856,NULL),(1863572762,19846212,1,151102,1,1,1,'B',1,0.895592,103,554377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 352}, \"maximum_statistics\": {\"great\": 431}}',38.7919,160389324,215524,NULL,'2021-04-02 08:48:44',1617353324,NULL),(1863423736,19846212,1,1035927,0,1,1,'S',1,0.977612,268,812301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 256}, \"maximum_statistics\": {\"great\": 268}}',38.8829,160217804,265986,NULL,'2021-03-28 19:40:35',1616960435,NULL),(1863734054,19846212,1,17908,0,1,1,'B',1,0.807692,106,409029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 30, \"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 455}}',38.9555,160723912,293370,NULL,'2021-04-11 11:08:38',1618139318,NULL),(1863766822,19846212,1,1051233,1,1,1,'A',1,0.934307,137,783520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 119}, \"maximum_statistics\": {\"great\": 137}}',38.9907,160854735,97880,NULL,'2021-04-15 04:47:45',1618462065,NULL),(1863833570,19846212,1,2797491,1,1,1,'B',1,0.89916,155,533455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 202}, \"maximum_statistics\": {\"great\": 238}}',39.0097,160773204,144516,NULL,'2021-04-12 19:44:30',1618256670,NULL),(1863411196,19846212,1,832801,0,1,1,'S',1,0.967972,281,741493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 263}, \"maximum_statistics\": {\"great\": 281}}',39.0876,160178767,300393,NULL,'2021-03-27 21:04:40',1616879080,NULL),(1863231001,19846212,1,1261691,0,1,1,'S',1,0.968354,158,813167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 148}, \"maximum_statistics\": {\"great\": 158}}',39.1513,160123866,151120,NULL,'2021-03-26 14:14:15',1616768055,NULL),(1863359094,19846212,1,27611,1,1,1,'B',1,0.875,306,527232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 266}, \"maximum_statistics\": {\"great\": 348}}',39.3379,160211657,325310,NULL,'2021-03-28 16:43:22',1616949802,NULL),(1866833031,19846212,1,2269967,1,1,1,'B',1,0.897671,279,644412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 3, \"great\": 481}, \"maximum_statistics\": {\"great\": 601}}',39.5438,165523548,446809,NULL,'2021-09-03 15:27:45',1630682865,NULL),(1863616751,19846212,1,120929,0,1,1,'A',1,0.918182,110,800940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 92}, \"maximum_statistics\": {\"great\": 110}}',39.5619,160584837,159888,NULL,'2021-04-07 16:40:43',1617813643,NULL),(1863351000,19846212,1,17907,0,1,1,'A',1,0.917603,258,677517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 227}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',39.6486,160211823,344240,NULL,'2021-03-28 16:47:33',1616950053,NULL),(1863262372,19846212,1,1360632,1,1,1,'S',1,0.96732,153,806443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 143}, \"maximum_statistics\": {\"great\": 153}}',40.3637,160113441,139900,NULL,'2021-03-26 07:50:09',1616745009,NULL),(1863781128,19846212,1,169846,0,1,1,'B',1,0.840319,162,463530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 38, \"great\": 379}, \"maximum_statistics\": {\"great\": 501}}',40.6478,160829594,271208,NULL,'2021-04-14 13:09:36',1618405776,NULL),(1864313443,19846212,1,487592,0,1,1,'S',1,0.969231,195,806946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 183}, \"maximum_statistics\": {\"great\": 195}}',40.6625,161543393,154248,NULL,'2021-05-03 20:04:14',1620072254,NULL),(1863297906,19846212,1,64329,0,1,1,'S',1,0.957143,210,798159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 192}, \"maximum_statistics\": {\"great\": 210}}',40.7096,160113072,225532,NULL,'2021-03-26 07:30:50',1616743850,NULL),(1863750258,19846212,1,2847959,1,1,1,'A',1,0.924797,246,697031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 209}, \"maximum_statistics\": {\"great\": 246}}',40.8865,160751055,192362,NULL,'2021-04-12 04:48:41',1618202921,NULL),(1863782506,19846212,1,2307826,1,1,1,'S',1,0.973799,229,832934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 217}, \"maximum_statistics\": {\"great\": 229}}',40.946,160854497,227920,NULL,'2021-04-15 04:34:42',1618461282,NULL),(1863753022,19846212,1,2716985,1,1,1,'B',1,0.885417,197,563805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 232}, \"maximum_statistics\": {\"great\": 288}}',41.176,160721233,212586,NULL,'2021-04-11 09:15:42',1618132542,NULL),(1869342326,19846212,1,2359143,1,1,1,'S',1,0.966981,212,798961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 198}, \"maximum_statistics\": {\"great\": 212}}',41.1798,169033123,187329,NULL,'2022-01-15 09:13:30',1642238010,NULL),(1863359103,19846212,1,27616,1,1,1,'A',1,0.946945,311,784025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 278}, \"maximum_statistics\": {\"great\": 311}}',41.3215,160196642,321030,NULL,'2021-03-28 08:12:30',1616919150,NULL),(1863512079,19846212,1,2849833,1,1,1,'B',1,0.87751,249,579496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 188}, \"maximum_statistics\": {\"great\": 249}}',41.3617,160362007,215598,NULL,'2021-04-01 16:02:19',1617292939,NULL),(1863828092,19846212,1,240376,0,1,1,'B',1,0.893868,117,583775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 178}, \"maximum_statistics\": {\"great\": 212}}',41.6231,160723393,175262,NULL,'2021-04-11 10:47:43',1618138063,NULL),(1863780614,19846212,1,1855874,1,1,1,'B',1,0.843518,181,462943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 35, \"great\": 406}, \"maximum_statistics\": {\"great\": 540}}',41.9166,160835127,273070,NULL,'2021-04-14 15:54:48',1618415688,NULL),(1866590783,19846212,1,1762731,0,1,1,'A',1,0.948276,87,667347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 78}, \"maximum_statistics\": {\"great\": 87}}',41.976,164994837,54022,NULL,'2021-08-16 19:00:36',1629140436,NULL),(1867537597,19846212,1,1421504,1,1,1,'A',1,0.93617,101,644541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 124}, \"maximum_statistics\": {\"great\": 141}}',42.1969,166391000,105235,NULL,'2021-10-05 15:53:18',1633449198,NULL),(1863486882,19846212,1,26727,0,1,1,'S',1,0.970779,154,768844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 145}, \"maximum_statistics\": {\"great\": 154}}',42.4154,160401979,185262,NULL,'2021-04-02 15:59:31',1617379171,NULL),(1874303001,19846212,1,1920739,0,1,1,'S',1,0.984615,260,873807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 252}, \"maximum_statistics\": {\"great\": 260}}',42.52,176409337,246908,NULL,'2022-12-24 10:48:42',1671878922,NULL),(1863646660,19846212,1,2862422,1,1,1,'B',1,0.866109,717,582921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"great\": 525}, \"maximum_statistics\": {\"great\": 717}}',42.6824,160612456,563228,NULL,'2021-04-08 13:12:31',1617887551,NULL),(1863819057,19846212,1,2118441,0,1,1,'A',1,0.938127,299,738459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 262}, \"maximum_statistics\": {\"great\": 299}}',42.767,160772968,262436,NULL,'2021-04-12 19:37:24',1618256244,NULL),(1863654672,19846212,1,172613,1,1,1,'B',1,0.838053,215,474050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 23, \"great\": 405}, \"maximum_statistics\": {\"great\": 565}}',42.855,160680473,479030,NULL,'2021-04-10 07:59:43',1618041583,NULL),(1863572823,19846212,1,2785322,1,1,1,'S',1,0.952599,327,731421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 296}, \"maximum_statistics\": {\"great\": 327}}',43.2405,160411561,292822,NULL,'2021-04-02 20:32:50',1617395570,NULL),(1863615883,19846212,1,119953,0,1,1,'A',1,0.940051,392,790900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 345}, \"maximum_statistics\": {\"great\": 392}}',44.294,160585037,349620,NULL,'2021-04-07 16:47:12',1617814032,NULL),(1867531841,19846212,1,1783727,1,1,1,'A',1,0.945,100,665781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 89}, \"maximum_statistics\": {\"great\": 100}}',44.4877,166390957,64267,NULL,'2021-10-05 15:51:44',1633449104,NULL),(1863680638,19846212,1,830081,0,1,1,'S',1,0.984848,198,889047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 192}, \"maximum_statistics\": {\"great\": 198}}',44.7835,160680273,274635,NULL,'2021-04-10 07:49:20',1618040960,NULL),(1863843225,19846212,1,1500440,1,1,1,'B',1,0.878743,147,519874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 23, \"great\": 529}, \"maximum_statistics\": {\"great\": 668}}',44.8781,160721469,443294,NULL,'2021-04-11 09:25:55',1618133155,NULL),(1863717229,19846212,1,90771,1,1,1,'S',1,0.970779,154,742150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 145}, \"maximum_statistics\": {\"great\": 154}}',45.0807,160607531,152094,NULL,'2021-04-08 09:47:51',1617875271,NULL),(1863869327,19846212,1,2864261,1,1,1,'A',1,0.902985,158,666118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 165}, \"maximum_statistics\": {\"great\": 201}}',45.1084,160979100,180725,NULL,'2021-04-18 07:50:21',1618732221,NULL),(1863658976,19846212,1,453094,0,1,1,'S',1,0.951219,205,781229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 185}, \"maximum_statistics\": {\"great\": 205}}',45.284,160583290,206174,NULL,'2021-04-07 15:51:15',1617810675,NULL),(1867085016,19846212,1,1970115,0,1,1,'B',1,0.853448,139,487226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 9, \"great\": 255}, \"maximum_statistics\": {\"great\": 348}}',45.3029,165897690,194700,NULL,'2021-09-17 12:38:27',1631882307,NULL),(1866569956,19846212,1,2644260,1,1,1,'A',1,0.94469,226,770395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 201}, \"maximum_statistics\": {\"great\": 226}}',45.6515,164994999,188652,NULL,'2021-08-16 19:07:46',1629140866,NULL),(1866864175,19846212,1,203806,1,1,1,'A',1,0.943182,176,801121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 156}, \"maximum_statistics\": {\"great\": 176}}',45.6817,165348193,206934,NULL,'2021-08-28 08:39:22',1630139962,NULL),(1863764462,19846212,1,1371532,1,1,1,'A',1,0.927273,133,605613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 241}, \"maximum_statistics\": {\"great\": 275}}',45.8417,160723486,153253,NULL,'2021-04-11 10:51:41',1618138301,NULL),(1863392034,19846212,1,1932993,1,1,1,'A',1,0.944681,235,760771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 209}, \"maximum_statistics\": {\"great\": 235}}',45.9882,160196734,195302,NULL,'2021-03-28 08:16:10',1616919370,NULL),(1868655649,19846212,1,698692,1,1,1,'S',1,0.978528,326,766355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 312}, \"maximum_statistics\": {\"great\": 326}}',46.0135,168030208,305718,NULL,'2021-12-06 16:41:37',1638808897,NULL),(1863566823,19846212,1,70167,0,1,1,'S',1,0.990385,156,887607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 153}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',46.151,160441471,185838,NULL,'2021-04-03 15:47:13',1617464833,NULL),(1866187617,19846212,1,2062382,1,1,1,'S',1,0.970769,325,772573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 306}, \"maximum_statistics\": {\"great\": 325}}',46.2879,164571590,306522,NULL,'2021-08-03 09:30:45',1627983045,NULL),(1863758630,19846212,1,38918,1,1,1,'S',1,0.961853,367,736457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 339}, \"maximum_statistics\": {\"great\": 367}}',46.3933,160722088,337842,NULL,'2021-04-11 09:52:02',1618134722,NULL),(1864096162,19846212,1,2397875,0,1,1,'S',1,0.953571,280,819841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 254}, \"maximum_statistics\": {\"great\": 280}}',46.5954,161234896,236156,NULL,'2021-04-25 07:16:22',1619334982,NULL),(1869284103,19846212,1,197737,1,1,1,'S',1,0.985437,206,852751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 200}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 1}}',46.6301,169033037,241418,NULL,'2022-01-15 09:07:34',1642237654,NULL),(1865562890,19846212,1,468989,0,1,1,'S',1,0.969194,211,796574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 198}, \"maximum_statistics\": {\"great\": 211}}',46.6314,163544634,194136,NULL,'2021-07-02 09:35:13',1625218513,NULL),(1863994571,19846212,1,680919,0,1,1,'S',1,0.975089,281,801832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 267}, \"maximum_statistics\": {\"great\": 281}}',46.6688,161165822,451518,NULL,'2021-04-23 12:59:31',1619182771,NULL),(1866908603,19846212,1,581819,1,1,1,'S',1,0.9775,200,877286,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 191}, \"maximum_statistics\": {\"great\": 200}}',46.6781,165348153,152330,NULL,'2021-08-28 08:37:13',1630139833,NULL),(1863628852,19846212,1,2709832,1,1,1,'A',1,0.916996,253,664363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 211}, \"maximum_statistics\": {\"great\": 253}}',47.3068,160667871,263765,NULL,'2021-04-09 23:02:40',1618009360,NULL),(1863670290,19846212,1,1617643,0,1,1,'A',1,0.948905,137,726739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 123}, \"maximum_statistics\": {\"great\": 137}}',47.5876,160612309,106370,NULL,'2021-04-08 13:07:46',1617887266,NULL),(1863893716,19846212,1,2307818,0,1,1,'A',1,0.916209,214,636297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 312}, \"maximum_statistics\": {\"great\": 364}}',47.6962,160935271,260562,NULL,'2021-04-17 07:11:36',1618643496,NULL),(1869240568,19846212,1,804942,0,1,1,'S',1,0.954286,175,827288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 159}, \"maximum_statistics\": {\"great\": 175}}',47.713,169033173,132245,NULL,'2022-01-15 09:16:55',1642238215,NULL),(1863614282,19846212,1,117425,0,1,1,'S',1,0.972103,233,801063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 220}, \"maximum_statistics\": {\"great\": 233}}',47.7397,160607472,307724,NULL,'2021-04-08 09:44:23',1617875063,NULL),(1865558687,19846212,1,2580768,1,1,1,'A',1,0.910053,185,650893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 156}, \"maximum_statistics\": {\"great\": 189}}',47.7428,163544674,132194,NULL,'2021-07-02 09:37:52',1625218672,NULL),(1863657551,19846212,1,2743550,1,1,1,'A',1,0.917603,267,666277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 223}, \"maximum_statistics\": {\"great\": 267}}',48.1072,160571219,206044,NULL,'2021-04-07 07:22:42',1617780162,NULL),(1863982631,19846212,1,1841186,1,1,1,'A',1,0.918155,226,651485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 289}, \"maximum_statistics\": {\"great\": 336}}',48.293,161194671,239586,NULL,'2021-04-24 06:02:30',1619244150,NULL),(1866850466,19846212,1,2663872,1,1,1,'B',1,0.89648,263,615038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 5, \"great\": 388}, \"maximum_statistics\": {\"great\": 483}}',48.4822,165523108,356842,NULL,'2021-09-03 15:10:02',1630681802,NULL),(1863569699,19846212,1,1655999,0,1,1,'S',1,0.955645,248,772285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 226}, \"maximum_statistics\": {\"great\": 248}}',48.7762,160507068,229312,NULL,'2021-04-05 11:53:12',1617623592,NULL),(1863871260,19846212,1,351190,0,1,1,'A',1,0.944724,597,739355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 531}, \"maximum_statistics\": {\"great\": 597}}',48.9906,160978231,497124,NULL,'2021-04-18 07:10:36',1618729836,NULL),(1863771690,19846212,1,2025943,0,1,1,'S',1,0.951031,194,797860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 175}, \"maximum_statistics\": {\"great\": 194}}',49.0341,160721012,158442,NULL,'2021-04-11 09:06:40',1618132000,NULL),(1863428421,19846212,1,1486189,1,1,1,'S',1,0.967312,413,818536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 386}, \"maximum_statistics\": {\"great\": 413}}',49.4464,160237944,384677,NULL,'2021-03-29 10:04:30',1617012270,NULL),(1863423688,19846212,1,1988752,0,1,1,'S',1,0.951613,186,804106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 168}, \"maximum_statistics\": {\"great\": 186}}',49.6168,160198201,169964,NULL,'2021-03-28 09:15:05',1616922905,NULL),(1867084873,19846212,1,1970018,0,1,1,'A',1,0.934859,284,762786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 247}, \"maximum_statistics\": {\"great\": 284}}',49.6181,165897639,232686,NULL,'2021-09-17 12:36:43',1631882203,NULL),(1863783058,19846212,1,454119,1,1,1,'S',1,0.972222,216,826706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 204}, \"maximum_statistics\": {\"great\": 216}}',49.9066,160854788,200964,NULL,'2021-04-15 04:49:53',1618462193,NULL),(1863669571,19846212,1,1132226,1,1,1,'A',1,0.935927,419,732216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 382}, \"maximum_statistics\": {\"great\": 437}}',50.0225,160583591,451577,NULL,'2021-04-07 16:01:12',1617811272,NULL),(1866920291,19846212,1,672493,1,1,1,'A',1,0.947674,258,761368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 231}, \"maximum_statistics\": {\"great\": 258}}',50.6091,165348392,222814,NULL,'2021-08-28 08:49:40',1630140580,NULL),(1866588456,19846212,1,2062382,1,1,1,'S',1,0.967692,325,813717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 304}, \"maximum_statistics\": {\"great\": 325}}',50.8781,165051683,315875,NULL,'2021-08-18 16:57:23',1629305843,NULL),(1863995249,19846212,1,1863223,1,1,1,'S',1,0.981481,189,826839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 182}, \"maximum_statistics\": {\"great\": 189}}',51.2435,161179360,236314,NULL,'2021-04-23 19:39:10',1619206750,NULL),(1866589721,19846212,1,170116,0,1,1,'A',1,0.95614,349,740727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 367}, \"maximum_statistics\": {\"great\": 399}}',51.4999,164994931,323592,NULL,'2021-08-16 19:04:49',1629140689,NULL),(1869342912,19846212,1,743019,1,1,1,'A',1,0.946494,271,799898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 242}, \"maximum_statistics\": {\"great\": 271}}',51.9924,169033201,231074,NULL,'2022-01-15 09:19:29',1642238369,NULL),(1864417403,19846212,1,2670638,1,1,1,'A',1,0.945392,293,788767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 261}, \"maximum_statistics\": {\"great\": 293}}',52.0133,161853847,280830,NULL,'2021-05-12 15:47:09',1620834429,NULL),(1866093923,19846212,1,2757597,1,1,1,'S',1,0.95977,261,819704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 240}, \"maximum_statistics\": {\"great\": 261}}',52.0545,164388974,221842,NULL,'2021-07-28 13:45:10',1627479910,NULL),(1863951925,19846212,1,2394641,1,1,1,'S',1,0.962617,214,749441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 198}, \"maximum_statistics\": {\"great\": 214}}',52.406,161047459,193672,NULL,'2021-04-20 04:40:25',1618893625,NULL),(1863897036,19846212,1,164097,0,1,1,'S',1,0.97318,261,755774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 247}, \"maximum_statistics\": {\"great\": 261}}',52.4302,160979056,251646,NULL,'2021-04-18 07:48:25',1618732105,NULL),(1863408180,19846212,1,827301,0,1,1,'S',1,0.961969,447,718290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 413}, \"maximum_statistics\": {\"great\": 447}}',53.2502,160203432,419352,NULL,'2021-03-28 12:33:17',1616934797,NULL),(1866584456,19846212,1,1863249,1,1,1,'S',1,0.963722,317,821340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 294}, \"maximum_statistics\": {\"great\": 317}}',53.7705,164995058,310822,NULL,'2021-08-16 19:10:39',1629141039,NULL),(1863741311,19846212,1,117426,0,1,1,'A',1,0.913395,302,660138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 368}, \"maximum_statistics\": {\"great\": 433}}',53.7705,160854625,406260,NULL,'2021-04-15 04:41:38',1618461698,NULL),(1863637231,19846212,1,1039538,0,1,1,'A',1,0.936229,541,775230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 472}, \"maximum_statistics\": {\"great\": 541}}',53.8011,160612932,505120,NULL,'2021-04-08 13:28:19',1617888499,NULL),(1867084479,19846212,1,2847782,1,1,1,'S',1,0.978903,237,876500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 227}, \"maximum_statistics\": {\"great\": 237}}',53.8053,165897483,192692,NULL,'2021-09-17 12:30:11',1631881811,NULL),(1866061141,19846212,1,1729492,1,1,1,'S',1,0.961233,503,747442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 464}, \"maximum_statistics\": {\"great\": 503}}',54.3579,164388826,439970,NULL,'2021-07-28 13:39:21',1627479561,NULL),(1863468725,19846212,1,1856878,1,1,1,'S',1,0.972059,340,868607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 321}, \"maximum_statistics\": {\"great\": 340}}',54.9977,160389219,296438,NULL,'2021-04-02 08:43:39',1617353019,NULL),(1863842312,19846212,1,2806915,1,1,1,'A',1,0.933036,336,714745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 291}, \"maximum_statistics\": {\"great\": 336}}',55.3965,160721365,282654,NULL,'2021-04-11 09:21:28',1618132888,NULL),(1864446920,19846212,1,492077,0,1,1,'A',1,0.931159,276,758827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 238}, \"maximum_statistics\": {\"great\": 276}}',55.4686,161805199,227564,NULL,'2021-05-11 05:00:18',1620709218,NULL),(1863731113,19846212,1,1511864,0,1,1,'S',1,0.967836,342,806774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 320}, \"maximum_statistics\": {\"great\": 342}}',55.5477,160854866,353484,NULL,'2021-04-15 04:55:05',1618462505,NULL),(1865603107,19846212,1,2062642,1,1,1,'A',1,0.911402,489,644212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 10, \"great\": 544}, \"maximum_statistics\": {\"great\": 649}}',55.653,163544776,525590,NULL,'2021-07-02 09:42:53',1625218973,NULL),(1864012218,19846212,1,35134,1,1,1,'A',1,0.920108,184,647462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 479}, \"maximum_statistics\": {\"great\": 557}}',55.6763,161195408,502140,NULL,'2021-04-24 06:35:18',1619246118,NULL),(1866912408,19846212,1,619289,1,1,1,'S',1,0.965021,243,878028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 226}, \"maximum_statistics\": {\"great\": 243}}',55.9207,165348263,223964,NULL,'2021-08-28 08:43:16',1630140196,NULL),(1866825004,19846212,1,2245770,0,1,1,'A',1,0.912698,126,697453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 104}, \"maximum_statistics\": {\"great\": 126}}',56.0213,165523360,84985,NULL,'2021-09-03 15:20:12',1630682412,NULL),(1863686572,19846212,1,2098533,1,1,1,'A',1,0.924092,283,688679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 264}, \"maximum_statistics\": {\"great\": 303}}',56.3166,160680353,240960,NULL,'2021-04-10 07:53:16',1618041196,NULL),(1863805571,19846212,1,830083,0,1,1,'A',1,0.904952,135,563927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 24, \"great\": 531}, \"maximum_statistics\": {\"great\": 626}}',56.743,160766408,341689,NULL,'2021-04-12 16:08:21',1618243701,NULL),(1863755817,19846212,1,2582752,1,1,1,'A',1,0.940278,360,721978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 317}, \"maximum_statistics\": {\"great\": 360}}',56.7893,160770167,306894,NULL,'2021-04-12 18:10:10',1618251010,NULL),(1867406908,19846212,1,688710,0,1,1,'A',1,0.927322,438,697350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 12, \"great\": 647}, \"maximum_statistics\": {\"great\": 743}}',57.0265,166203556,642467,NULL,'2021-09-28 15:38:20',1632843500,NULL),(1863470598,19846212,1,1942554,1,1,1,'S',1,0.974895,239,829215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 227}, \"maximum_statistics\": {\"great\": 239}}',57.1561,160506759,235296,NULL,'2021-04-05 11:41:23',1617622883,NULL),(1863869333,19846212,1,2864261,1,1,1,'S',1,0.967662,201,794201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 188}, \"maximum_statistics\": {\"great\": 201}}',57.4048,161047507,200872,NULL,'2021-04-20 04:43:09',1618893789,NULL),(1863670719,19846212,1,1932993,1,1,1,'S',1,0.955319,235,832838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 214}, \"maximum_statistics\": {\"great\": 235}}',57.6368,160613412,203266,NULL,'2021-04-08 13:44:04',1617889444,NULL),(1863793253,19846212,1,2633470,1,1,1,'A',1,0.926386,467,671083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 449}, \"maximum_statistics\": {\"great\": 523}}',58.3642,160769963,599723,NULL,'2021-04-12 18:03:19',1618250599,NULL),(1866141655,19846212,1,2481310,1,1,1,'A',1,0.913098,297,669841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 336}, \"maximum_statistics\": {\"great\": 397}}',59.1669,164389070,347412,NULL,'2021-07-28 13:48:42',1627480122,NULL),(1863765265,19846212,1,2444152,1,1,1,'S',1,0.956747,289,756694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 264}, \"maximum_statistics\": {\"great\": 289}}',59.3899,160721308,258090,NULL,'2021-04-11 09:18:24',1618132704,NULL),(1866807172,19846212,1,2421319,1,1,1,'S',1,0.989152,507,982721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 496}, \"maximum_statistics\": {\"great\": 507}}',60.0297,165348037,450468,NULL,'2021-08-28 08:30:27',1630139427,NULL),(1863780661,19846212,1,2612497,1,1,1,'A',1,0.946844,301,738281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 269}, \"maximum_statistics\": {\"great\": 301}}',60.8303,160721187,303612,NULL,'2021-04-11 09:13:27',1618132407,NULL),(1863811162,19846212,1,213758,1,1,1,'A',1,0.945899,418,724217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 519}, \"maximum_statistics\": {\"great\": 573}}',61.2014,160834559,482978,NULL,'2021-04-14 15:35:44',1618414544,NULL),(1863769830,19846212,1,2861376,1,1,1,'S',1,0.958462,325,797078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 298}, \"maximum_statistics\": {\"great\": 325}}',62.0589,160721664,289234,NULL,'2021-04-11 09:34:28',1618133668,NULL),(1864100682,19846212,1,2014471,0,1,1,'S',1,0.960317,315,838252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 290}, \"maximum_statistics\": {\"great\": 315}}',63.5062,161195538,272250,NULL,'2021-04-24 06:40:34',1619246434,NULL),(1865829804,19846212,1,2481310,1,1,1,'S',1,0.962217,397,790538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 367}, \"maximum_statistics\": {\"great\": 397}}',64.5498,163844228,417000,NULL,'2021-07-11 11:42:58',1626003778,NULL),(1863727172,19846212,1,2202788,1,1,1,'S',1,0.978903,237,855995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 227}, \"maximum_statistics\": {\"great\": 237}}',65.106,160721066,258110,NULL,'2021-04-11 09:08:42',1618132122,NULL),(1863603124,19846212,1,958863,0,1,1,'S',1,0.996016,251,889202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 249}, \"maximum_statistics\": {\"great\": 251}}',67.9139,160579777,256598,NULL,'2021-04-07 13:59:54',1617803994,NULL),(1863989215,19846212,1,2421315,1,1,1,'S',1,0.969106,615,824815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 577}, \"maximum_statistics\": {\"great\": 615}}',69.9172,161195821,550740,NULL,'2021-04-24 06:53:46',1619247226,NULL),(1874679791,19849854,1,2988916,1,1,1,'B',1,0.881579,188,620831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 147}, \"maximum_statistics\": {\"great\": 190}}',21.945,177076897,146662,NULL,'2023-01-29 13:39:03',1674999543,NULL),(1861217870,19849854,1,1920414,0,1,1,'C',1,0.772277,106,336453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 42, \"great\": 207}, \"maximum_statistics\": {\"great\": 303}}',22.3333,156903666,116688,NULL,'2020-12-16 07:41:17',1608104477,NULL),(1874679652,19849854,1,2988915,0,1,1,'B',1,0.824926,57,387152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 19, \"great\": 238}, \"maximum_statistics\": {\"great\": 337}}',25.3427,177093147,123994,NULL,'2023-01-30 13:09:13',1675084153,NULL),(1861213252,19849854,1,1774604,0,1,1,'A',1,0.948424,349,766223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 313}, \"maximum_statistics\": {\"great\": 349}}',34.0138,156976845,307322,NULL,'2020-12-18 14:59:12',1608303552,NULL),(1861189568,19849854,1,1774604,0,1,1,'A',1,0.929799,248,714266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 306}, \"maximum_statistics\": {\"great\": 349}}',34.5198,156870582,252402,NULL,'2020-12-15 04:06:53',1608005213,NULL),(1861274580,19849854,1,1936434,0,1,1,'A',1,0.931319,103,603441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 321}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',34.782,156977286,193537,NULL,'2020-12-18 15:12:17',1608304337,NULL),(1861238558,19849854,1,1920415,1,1,1,'S',1,0.96798,203,870133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 190}, \"maximum_statistics\": {\"great\": 203}}',40.2759,156976543,156816,NULL,'2020-12-18 14:50:54',1608303054,NULL),(1876576820,19853083,1,2045770,0,1,1,'B',1,0.879902,105,519597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 163, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 204}}',21.7892,179877801,96884,NULL,'2023-07-17 07:00:33',1689577233,NULL),(1861289472,19854656,1,2644283,0,1,1,'D',1,0.688172,33,286261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 42}, \"maximum_statistics\": {\"great\": 93}}',9.55301,156878590,60441,NULL,'2020-12-15 11:50:33',1608033033,NULL),(1861258902,19854656,1,1051707,0,1,1,'B',1,0.894231,52,676738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 41}, \"maximum_statistics\": {\"great\": 52}}',13.0642,156878778,20142,NULL,'2020-12-15 11:59:06',1608033546,NULL),(1861257957,19854656,1,1051706,0,1,1,'C',1,0.786408,35,340034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 65}, \"maximum_statistics\": {\"great\": 103}}',13.5268,156878823,31159,NULL,'2020-12-15 12:00:54',1608033654,NULL),(1878372677,19859339,1,1687467,0,1,1,'B',1,0.877778,45,549959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 34}, \"maximum_statistics\": {\"great\": 45}}',12.0102,182274352,29506,NULL,'2024-01-05 17:40:50',1704476450,NULL),(1861218880,19859339,1,1920414,0,1,1,'C',1,0.737624,73,266526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 41, \"great\": 185}, \"maximum_statistics\": {\"great\": 303}}',18.7227,156988652,89908,NULL,'2020-12-18 21:48:43',1608328123,NULL),(1861194025,19859339,1,1774604,0,1,1,'B',1,0.858166,33,428324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 25, \"great\": 275}, \"maximum_statistics\": {\"great\": 349}}',22.4166,156887964,109645,NULL,'2020-12-15 18:09:32',1608055772,NULL),(1878446312,19859339,1,2051068,0,1,1,'B',1,0.890625,68,517049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 131}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',26.1369,182274288,73628,NULL,'2024-01-05 17:35:39',1704476139,NULL),(1878437934,19859339,1,1833917,0,1,1,'B',1,0.806962,48,356716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 34, \"great\": 228}, \"maximum_statistics\": {\"great\": 316}}',26.9825,182274375,112022,NULL,'2024-01-05 17:42:57',1704476577,NULL),(1861225891,19859339,1,1920415,0,1,1,'A',1,0.903941,95,584049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 170}, \"maximum_statistics\": {\"great\": 203}}',27.9707,156908134,90626,NULL,'2020-12-16 11:47:32',1608119252,NULL),(1861266966,19859339,1,1936434,0,1,1,'A',1,0.907967,155,572175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 304}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',30.5907,156906970,215984,NULL,'2020-12-16 10:51:47',1608115907,NULL),(1875580822,19861122,1,3324280,1,1,1,'C',1,0.732877,103,274221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 26, \"great\": 162}, \"maximum_statistics\": {\"great\": 292}}',12.5334,178448523,104265,NULL,'2023-04-17 17:30:22',1681752622,NULL),(3414170804,19863490,1,1761259,0,1,1,'D',1,0.667954,43,190952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 100, \"great\": 274}, \"maximum_statistics\": {\"great\": 518}}',16.8163,185202922,183554,NULL,'2024-08-27 21:43:57',1724795037,NULL),(2299707383,19863490,1,4462637,0,1,1,'C',1,0.784861,95,362204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 28, \"great\": 171}, \"maximum_statistics\": {\"great\": 251}}',22.7276,182688507,103088,NULL,'2024-02-06 15:56:16',1707234976,NULL),(2418808739,19863490,1,722235,0,1,1,'C',1,0.767857,42,304924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 102}, \"maximum_statistics\": {\"great\": 168}}',26.0088,182957527,61200,NULL,'2024-02-27 20:04:46',1709064286,NULL),(2299698996,19863490,1,4461505,1,1,1,'A',1,0.919708,44,604173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 121}, \"maximum_statistics\": {\"great\": 137}}',30.9342,182688486,50586,NULL,'2024-02-06 15:54:37',1707234877,NULL),(1864386601,19863856,1,2006815,0,1,1,'C',1,0.75,14,333288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 7}, \"maximum_statistics\": {\"great\": 14}}',4.48083,161715950,33714,NULL,'2021-05-08 17:08:25',1620493705,NULL),(1870751182,19863856,1,1119784,0,1,1,'D',1,0.537975,46,137329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 23}, \"maximum_statistics\": {\"great\": 79}}',6.1886,171129912,27410,NULL,'2022-04-12 01:00:44',1649725244,NULL),(1866001596,19863856,1,76406,1,1,1,'D',1,0.585774,20,147159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 64, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',8.43224,164149567,97976,NULL,'2021-07-20 23:49:09',1626824949,NULL),(1861383056,19863856,1,1018342,0,1,1,'D',1,0.67603,46,180411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 44, \"great\": 138}, \"maximum_statistics\": {\"great\": 267}}',8.56056,157022206,106257,NULL,'2020-12-19 21:33:02',1608413582,NULL),(1865986834,19863856,1,1896734,0,1,1,'D',1,0.629121,47,204650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 37, \"great\": 84}, \"maximum_statistics\": {\"great\": 182}}',8.61222,164149852,90966,NULL,'2021-07-21 00:02:55',1626825775,NULL),(1865933390,19863856,1,1095679,0,1,1,'D',1,0.648148,43,205340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 30, \"great\": 70}, \"maximum_statistics\": {\"great\": 135}}',8.77982,164149796,98167,NULL,'2021-07-21 00:00:32',1626825632,NULL),(1861300309,19863856,1,516754,0,1,1,'C',1,0.785106,58,390194,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 148}, \"maximum_statistics\": {\"great\": 235}}',10.4184,157022079,101441,NULL,'2020-12-19 21:28:33',1608413313,NULL),(1861300225,19863856,1,516754,0,1,1,'B',1,0.817021,76,408290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',11.5521,157021977,108716,NULL,'2020-12-19 21:24:44',1608413084,NULL),(1872608518,19863856,1,2209666,0,1,1,'D',1,0.698745,46,215127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 33, \"great\": 128}, \"maximum_statistics\": {\"great\": 239}}',13.0925,173943134,63230,NULL,'2022-08-14 04:17:15',1660450635,NULL),(1861187687,19863856,1,29955,0,1,1,'C',1,0.798913,50,335540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 59, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92}}',14.0044,156896986,53724,NULL,'2020-12-16 00:49:28',1608079768,NULL),(1870103524,19863856,1,3428412,1,1,1,'B',1,0.884956,94,627348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 88, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113}}',18.9432,170198410,77460,NULL,'2022-03-03 06:21:43',1646288503,NULL),(1869317064,19863856,1,2945510,1,1,1,'B',1,0.899306,144,662959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 115, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 144}}',20.1653,168981752,102853,NULL,'2022-01-13 06:07:54',1642054074,NULL),(1877198069,19872818,1,2014323,0,1,1,'A',1,0.938356,216,756350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',30.6024,180698504,201329,NULL,'2023-09-09 10:26:33',1694255193,NULL),(1877645359,19872818,1,1987597,0,1,1,'A',1,0.909091,153,626985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 344}, \"maximum_statistics\": {\"great\": 396}}',37.2356,181207916,273146,NULL,'2023-10-15 16:19:20',1697386760,NULL),(1861187865,19885485,1,1442771,0,1,1,'B',1,0.84375,33,413365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 70}, \"maximum_statistics\": {\"great\": 96}}',13.4679,156944548,58167,NULL,'2020-12-17 15:22:21',1608218541,NULL),(1861270200,19885485,1,1936434,0,1,1,'C',1,0.796703,84,331151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 35, \"great\": 251}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',18.942,156934598,127339,NULL,'2020-12-17 08:01:29',1608192089,NULL),(1876528086,19885485,1,4112419,1,1,1,'C',1,0.766393,76,367880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 83}, \"maximum_statistics\": {\"great\": 122}}',18.9902,179706229,50866,NULL,'2023-07-06 06:17:13',1688624233,NULL),(1863713896,19885485,1,1937980,0,1,1,'B',1,0.811497,255,457462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 9, \"great\": 242}, \"maximum_statistics\": {\"great\": 374}}',19.2812,160558801,231582,NULL,'2021-04-06 21:09:37',1617743377,NULL),(1869976138,19885485,1,2180004,0,1,1,'B',1,0.801205,41,342275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 113}, \"maximum_statistics\": {\"great\": 166}}',19.4653,169971854,54585,NULL,'2022-02-21 20:59:39',1645477179,NULL),(1861231463,19885485,1,1920415,0,1,1,'B',1,0.891626,154,625664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 165}, \"maximum_statistics\": {\"great\": 203}}',26.2202,156936780,117878,NULL,'2020-12-17 09:57:55',1608199075,NULL),(1874381056,19885485,1,41082,0,1,1,'B',1,0.860377,81,418999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 205}, \"maximum_statistics\": {\"great\": 265}}',27.7871,176578456,144274,NULL,'2023-01-02 09:00:44',1672650044,NULL),(1871772193,19885485,1,3533541,1,1,1,'A',1,0.9375,55,637850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176}}',31.223,172698802,75908,NULL,'2022-06-17 21:59:57',1655503197,NULL),(1870242292,19885485,1,2014323,0,1,1,'A',1,0.942922,142,707957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 196}, \"maximum_statistics\": {\"great\": 219}}',31.2927,170483983,158445,NULL,'2022-03-15 13:36:16',1647351376,NULL),(1872246342,19885485,1,3293709,1,1,1,'A',1,0.949438,89,705686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',34.063,173359523,102821,NULL,'2022-07-17 07:31:33',1658043093,NULL),(1870028785,19885485,1,1774604,0,1,1,'S',1,0.972779,349,826605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 330}, \"maximum_statistics\": {\"great\": 349}}',40.1477,170297746,314162,NULL,'2022-03-07 08:32:57',1646641977,NULL),(1870109868,19885485,1,2444045,1,1,1,'S',1,0.968627,255,854261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 239}, \"maximum_statistics\": {\"great\": 255}}',50.9601,170297634,275542,NULL,'2022-03-07 08:26:30',1646641590,NULL),(1864179762,19888262,1,46804,0,1,1,'C',1,0.728448,33,255592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 34, \"great\": 140}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',19.1295,161459322,74256,NULL,'2021-05-01 13:26:52',1619875612,NULL),(1861393259,19888262,1,1513622,0,1,1,'C',1,0.799731,99,391297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 30, \"great\": 253}, \"maximum_statistics\": {\"great\": 372}}',19.2516,157065095,195462,NULL,'2020-12-21 05:46:43',1608529603,NULL),(3158452409,19908377,1,1582617,0,1,1,'C',1,0.756228,46,357171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 32, \"great\": 176}, \"maximum_statistics\": {\"great\": 281}}',14.4437,184649626,266754,NULL,'2024-07-14 14:54:23',1720968863,NULL),(1862071866,19912739,1,848233,0,1,1,'D',1,0.594203,19,184150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 22, \"great\": 35}, \"maximum_statistics\": {\"great\": 69}}',7.00948,158219229,121762,NULL,'2021-01-29 01:25:37',1611883537,NULL),(1872820847,19912739,1,1564423,1,1,1,'C',1,0.70283,24,281277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 34, \"great\": 120}, \"maximum_statistics\": {\"great\": 212}}',12.5576,174366945,160492,NULL,'2022-09-05 10:48:20',1662374900,NULL),(1866432779,19912739,1,1942554,0,1,1,'B',1,0.870293,80,475186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 194}, \"maximum_statistics\": {\"great\": 239}}',30.5844,164944061,128764,NULL,'2021-08-15 03:10:40',1628997040,NULL),(1870250975,19922417,1,2636079,1,1,1,'D',1,0.648649,53,174559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 30, \"great\": 107, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 259}}',12.1631,170485909,79981,NULL,'2022-03-15 15:17:06',1647357426,NULL),(1863850868,19922417,1,1228199,0,1,1,'B',1,0.867647,26,463018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 26}, \"maximum_statistics\": {\"great\": 34}}',13.1851,160796513,12898,NULL,'2021-04-13 13:42:21',1618321341,NULL),(1870250928,19922417,1,2636078,1,1,1,'D',1,0.651815,59,174525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 42, \"great\": 134, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 303}}',14.2089,170485871,89034,NULL,'2022-03-15 15:15:02',1647357302,NULL),(1869969336,19922417,1,3095279,1,1,1,'B',1,0.878049,164,613046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 124}, \"maximum_statistics\": {\"great\": 164}}',20.2557,169956585,112843,NULL,'2022-02-21 06:31:30',1645425090,NULL),(1877203079,19922417,1,3850219,1,1,1,'B',1,0.848214,106,517470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 167}, \"maximum_statistics\": {\"great\": 224}}',22.0495,180697915,127282,NULL,'2023-09-09 09:38:58',1694252338,NULL),(1861866409,19922430,1,1846962,0,1,1,'D',1,0.676,31,199651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 49, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',19.4666,157828580,77756,NULL,'2021-01-15 23:01:44',1610751704,NULL),(1861863282,19922430,1,1292934,0,1,1,'S',1,0.962963,108,860596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',29.3007,157864872,77588,NULL,'2021-01-17 05:06:41',1610860001,NULL),(1861907038,19922430,1,1919414,0,1,1,'B',1,0.815,100,406870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 36, \"great\": 414, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 600}}',30.2941,157828418,311152,NULL,'2021-01-15 22:54:11',1610751251,NULL),(1863964227,19922430,1,1920415,1,1,1,'S',1,0.972906,203,886967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 192}, \"maximum_statistics\": {\"great\": 203}}',41.7558,161012387,159256,NULL,'2021-04-19 04:53:39',1618808019,NULL),(1861882121,19922430,1,1772048,0,1,1,'B',1,0.894481,197,620398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 18, \"great\": 504, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',42.624,157828330,469864,NULL,'2021-01-15 22:49:45',1610750985,NULL),(1861862324,19922430,1,1292933,0,1,1,'A',1,0.935961,150,728141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 203}}',43.3686,157828080,159430,NULL,'2021-01-15 22:36:08',1610750168,NULL),(1861864053,19922430,1,1292935,0,1,1,'B',1,0.856436,195,545750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 303}}',45.1406,157828459,214454,NULL,'2021-01-15 22:56:16',1610751376,NULL),(1861907967,19922430,1,1920414,1,1,1,'A',1,0.927393,162,665981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 266}, \"maximum_statistics\": {\"great\": 303}}',48.1667,157828186,188076,NULL,'2021-01-15 22:42:13',1610750533,NULL),(1861357696,19922808,1,1670492,1,1,1,'C',1,0.758403,43,349854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 25, \"great\": 148}, \"maximum_statistics\": {\"great\": 238}}',14.9849,157191254,161022,NULL,'2020-12-25 09:08:30',1608887310,NULL),(1861783539,19922808,1,240259,0,1,1,'D',1,0.692192,46,202086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 79, \"great\": 207}, \"maximum_statistics\": {\"great\": 333}}',20.0095,157639774,90829,NULL,'2021-01-09 09:55:37',1610186137,NULL),(1861339554,19922808,1,46803,0,1,1,'B',1,0.896825,83,592209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 104}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',20.8908,157034459,80618,NULL,'2020-12-20 07:34:04',1608449644,NULL),(1865423133,19922808,1,1908509,1,1,1,'D',1,0.687215,53,216565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 45, \"great\": 127}, \"maximum_statistics\": {\"great\": 219}}',21.4121,163373203,65788,NULL,'2021-06-26 21:37:03',1624743423,NULL),(1870538337,19922808,1,2937260,1,1,1,'C',1,0.745122,52,279149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 48, \"great\": 249}, \"maximum_statistics\": {\"great\": 410}}',27.0235,170937555,133026,NULL,'2022-04-03 15:51:36',1649001096,NULL),(1861359624,19922808,1,46804,0,1,1,'B',1,0.821121,57,403846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 168}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',27.9526,157064917,100772,NULL,'2020-12-21 05:37:01',1608529021,NULL),(1865501943,19922808,1,1850585,1,1,1,'C',1,0.75,53,270763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 84}, \"maximum_statistics\": {\"great\": 136}}',28.0137,163419291,54020,NULL,'2021-06-28 10:02:10',1624874530,NULL),(1866810992,19922808,1,2603859,1,1,1,'C',1,0.731818,65,258306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 56, \"great\": 209}, \"maximum_statistics\": {\"great\": 330}}',29.6937,165447561,105290,NULL,'2021-08-31 16:20:54',1630426854,NULL),(1871100743,19922808,1,3149090,1,1,1,'C',1,0.746341,119,301299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 52, \"great\": 254}, \"maximum_statistics\": {\"great\": 410}}',31.9232,171654222,151160,NULL,'2022-05-04 18:51:24',1651690284,NULL),(1865474567,19922808,1,2836047,1,1,1,'B',1,0.855442,45,453884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 227}, \"maximum_statistics\": {\"great\": 294}}',32.3138,163373391,107578,NULL,'2021-06-26 21:45:55',1624743955,NULL),(1865488247,19922808,1,2224261,1,1,1,'S',1,0.957071,198,723509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 181}, \"maximum_statistics\": {\"great\": 198}}',32.4736,163373670,247174,NULL,'2021-06-26 22:01:14',1624744874,NULL),(1865425945,19922808,1,2901702,1,1,1,'B',1,0.868272,173,529946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 3, \"great\": 263}, \"maximum_statistics\": {\"great\": 353}}',33.6947,163374069,204975,NULL,'2021-06-26 22:19:14',1624745954,NULL),(1865410147,19922808,1,1879415,1,1,1,'B',1,0.878731,171,551332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 205}, \"maximum_statistics\": {\"great\": 268}}',34.4472,163419223,210293,NULL,'2021-06-28 09:58:50',1624874330,NULL),(1865499302,19922808,1,1521303,1,1,1,'B',1,0.852217,93,459978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 154}, \"maximum_statistics\": {\"great\": 203}}',35.0643,163419340,116984,NULL,'2021-06-28 10:03:47',1624874627,NULL),(1865496147,19922808,1,1269354,0,1,1,'A',1,0.929204,92,631761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 101}, \"maximum_statistics\": {\"great\": 113}}',36.5254,163419243,60420,NULL,'2021-06-28 10:00:01',1624874401,NULL),(1865511569,19922808,1,3048780,1,1,1,'A',1,0.918293,222,655172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 349}, \"maximum_statistics\": {\"great\": 410}}',38.0724,163373955,299689,NULL,'2021-06-26 22:12:57',1624745577,NULL),(1871053754,19922808,1,3050019,1,1,1,'A',1,0.906054,111,571001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 404}, \"maximum_statistics\": {\"great\": 479}}',43.352,171654191,239015,NULL,'2022-05-04 18:49:51',1651690191,NULL),(1865461430,19922808,1,2692159,0,1,1,'A',1,0.938086,221,716908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 474}, \"maximum_statistics\": {\"great\": 533}}',49.2845,163371980,488184,NULL,'2021-06-26 20:42:12',1624740132,NULL),(1862023126,19922808,1,1772048,0,1,1,'A',1,0.923701,133,638647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 544}, \"maximum_statistics\": {\"great\": 616}}',49.2866,158081480,386758,NULL,'2021-01-24 11:46:31',1611488791,NULL),(1865431769,19922808,1,2505247,1,1,1,'A',1,0.930428,334,624759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 583}, \"maximum_statistics\": {\"great\": 654}}',49.3219,163373526,458337,NULL,'2021-06-26 21:53:01',1624744381,NULL),(1876021045,19922808,1,1772047,0,1,1,'B',1,0.886068,206,544886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 50, \"great\": 643}, \"maximum_statistics\": {\"great\": 768}}',54.1876,179085038,423644,NULL,'2023-05-27 11:05:57',1685185557,NULL),(1875078708,19922808,1,97242,0,1,1,'A',1,0.914855,212,674338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 233}, \"maximum_statistics\": {\"great\": 276}}',58.5786,177587862,247290,NULL,'2023-02-27 11:17:12',1677496632,NULL),(1871026637,19922808,1,770587,1,1,1,'A',1,0.93149,218,649105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 366}, \"maximum_statistics\": {\"great\": 416}}',66.8049,171654276,317875,NULL,'2022-05-04 18:54:27',1651690467,NULL),(1866783422,19922808,1,2854815,1,1,1,'A',1,0.933432,201,693741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 305}, \"maximum_statistics\": {\"great\": 338}}',67.6584,165269320,241104,NULL,'2021-08-25 17:40:06',1629913206,NULL),(1865459319,19922808,1,1181644,1,1,1,'A',1,0.979253,148,725022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 232}, \"maximum_statistics\": {\"great\": 241}}',71.6757,163287481,189148,NULL,'2021-06-24 08:59:09',1624525149,NULL),(1866883317,19922808,1,2359489,1,1,1,'A',1,0.96371,514,814720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 582}, \"maximum_statistics\": {\"great\": 620}}',73.3963,165449100,621522,NULL,'2021-08-31 17:26:31',1630430791,NULL),(3378017345,19927541,1,2313444,0,1,1,'B',1,0.862385,80,473226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 175}, \"maximum_statistics\": {\"great\": 218}}',18.5588,185123559,92681,NULL,'2024-08-21 19:00:46',1724266846,NULL),(1877943658,19944052,1,3210096,0,1,1,'B',1,0.873134,60,279908,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 52}, \"maximum_statistics\": {\"great\": 67}}',14.9686,181845393,22850,NULL,'2023-12-04 01:51:39',1701654699,NULL),(2468545183,19944052,1,3501994,1,1,1,'B',1,0.882812,36,537058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 51}, \"maximum_statistics\": {\"great\": 64}}',15.7122,183069154,57642,NULL,'2024-03-08 02:59:38',1709866778,NULL),(1861423995,19944052,1,1774604,0,1,1,'C',1,0.797994,48,342529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 35, \"great\": 243}, \"maximum_statistics\": {\"great\": 349}}',17.5332,157260213,114699,NULL,'2020-12-27 16:08:11',1609085291,NULL),(1873980356,19944052,1,3076505,0,1,1,'B',1,0.884937,141,560173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 191}, \"maximum_statistics\": {\"great\": 239}}',22.5816,176119423,125992,NULL,'2022-12-09 00:41:40',1670546500,NULL),(2468536602,19944052,1,2649161,0,1,1,'B',1,0.876761,78,524854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 114}, \"maximum_statistics\": {\"great\": 142}}',23.7312,183069139,55078,NULL,'2024-03-08 02:56:41',1709866601,NULL),(1862977873,19949198,1,2434503,1,1,1,'D',1,0.649351,18,152145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 35}, \"maximum_statistics\": {\"great\": 77}}',8.55893,159636233,16650,NULL,'2021-03-12 20:25:03',1615580703,NULL),(1861996861,19949198,1,1715244,0,1,1,'D',1,0.683908,21,183368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 40}, \"maximum_statistics\": {\"great\": 87}}',9.94515,157984506,22694,NULL,'2021-01-21 08:47:48',1611218868,NULL),(1864131836,19949198,1,2305217,1,1,1,'D',1,0.654412,37,179443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 45, \"great\": 108}, \"maximum_statistics\": {\"great\": 204}}',12.1629,161343141,54368,NULL,'2021-04-28 08:47:42',1619599662,NULL),(1864459422,19949198,1,529989,0,1,1,'D',1,0.650442,17,175911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 25, \"great\": 59}, \"maximum_statistics\": {\"great\": 113}}',12.5115,161785601,28944,NULL,'2021-05-10 15:45:25',1620661525,NULL),(1864167887,19949198,1,2359016,0,1,1,'B',1,0.860987,58,470340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 168}, \"maximum_statistics\": {\"great\": 223}}',19.9812,161378673,96119,NULL,'2021-04-29 09:07:02',1619687222,NULL),(1864203679,19949198,1,2401292,1,1,1,'A',1,0.932432,95,647362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 162}, \"maximum_statistics\": {\"great\": 185}}',24.5492,161379183,87933,NULL,'2021-04-29 09:31:17',1619688677,NULL),(1867258255,19959472,1,2398269,0,1,1,'C',1,0.715686,26,271894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 25}, \"maximum_statistics\": {\"great\": 51}}',7.87395,165982498,12806,NULL,'2021-09-20 07:52:03',1632124323,NULL),(1867257731,19959472,1,2398251,0,1,1,'C',1,0.723958,35,236708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 55}, \"maximum_statistics\": {\"great\": 96}}',10.9807,165982507,23970,NULL,'2021-09-20 07:52:53',1632124373,NULL),(1866587147,19959472,1,3037657,0,1,1,'B',1,0.875,40,544681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 30}, \"maximum_statistics\": {\"great\": 40}}',13.3347,165107969,15154,NULL,'2021-08-20 13:32:01',1629466321,NULL),(3577622226,19959472,1,4095181,1,1,1,'C',1,0.726974,88,340403,'{\"mods\": [], \"statistics\": {\"ok\": 114, \"miss\": 26, \"great\": 164, \"ignore_hit\": 7, \"ignore_miss\": 56, \"small_bonus\": 36}, \"maximum_statistics\": {\"great\": 304, \"ignore_hit\": 7, \"large_bonus\": 29, \"small_bonus\": 63}, \"total_score_without_mods\": 340403}',15.8941,NULL,0,'2024-09-25 14:52:35','2024-09-25 14:54:08',1727276048,7705),(1866592213,19959472,1,3037752,0,1,1,'B',1,0.8125,28,349659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 40}, \"maximum_statistics\": {\"great\": 56}}',16.0107,165108019,16624,NULL,'2021-08-20 13:34:03',1629466443,NULL),(3577571273,19959472,1,4355055,1,1,1,'C',1,0.731132,45,318643,'{\"mods\": [], \"statistics\": {\"ok\": 173, \"miss\": 56, \"great\": 301, \"ignore_hit\": 6, \"ignore_miss\": 43, \"small_bonus\": 40}, \"maximum_statistics\": {\"great\": 530, \"ignore_hit\": 6, \"large_bonus\": 25, \"small_bonus\": 58}, \"total_score_without_mods\": 318643}',16.7326,NULL,0,'2024-09-25 14:40:58','2024-09-25 14:44:10',1727275450,7705),(3581595990,19959472,1,4543943,1,1,1,'C',1,0.763736,109,380636,'{\"mods\": [], \"statistics\": {\"ok\": 190, \"miss\": 34, \"great\": 322, \"ignore_hit\": 15, \"ignore_miss\": 51, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 546, \"ignore_hit\": 24, \"large_bonus\": 43}, \"total_score_without_mods\": 380636}',20.9262,NULL,0,'2024-09-26 10:35:17','2024-09-26 10:37:59',1727347079,7705),(3577612659,19959472,1,4675982,1,1,1,'C',1,0.791411,113,443762,'{\"mods\": [], \"statistics\": {\"ok\": 96, \"miss\": 20, \"great\": 210, \"ignore_hit\": 4, \"ignore_miss\": 75, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 326, \"ignore_hit\": 4, \"large_bonus\": 57, \"small_bonus\": 36}, \"total_score_without_mods\": 443762}',21.4843,NULL,0,'2024-09-25 14:50:45','2024-09-25 14:52:16',1727275936,7705),(3577592474,19959472,1,4355055,1,1,1,'C',1,0.795283,131,436412,'{\"mods\": [], \"statistics\": {\"ok\": 153, \"miss\": 32, \"great\": 345, \"ignore_hit\": 6, \"ignore_miss\": 38, \"small_bonus\": 45}, \"maximum_statistics\": {\"great\": 530, \"ignore_hit\": 6, \"large_bonus\": 25, \"small_bonus\": 58}, \"total_score_without_mods\": 436412}',22.1251,NULL,0,'2024-09-25 14:45:06','2024-09-25 14:48:18',1727275698,7705),(3577604583,19959472,1,4675982,1,1,1,'C',1,0.79908,75,443217,'{\"mods\": [], \"statistics\": {\"ok\": 83, \"miss\": 24, \"great\": 219, \"ignore_hit\": 4, \"ignore_miss\": 77, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 326, \"ignore_hit\": 4, \"large_bonus\": 57, \"small_bonus\": 36}, \"total_score_without_mods\": 443217}',22.4641,NULL,0,'2024-09-25 14:49:10','2024-09-25 14:50:42',1727275842,7705),(3626278423,19959472,1,4575646,1,1,1,'B',1,0.830211,113,503769,'{\"mods\": [], \"statistics\": {\"ok\": 103, \"miss\": 21, \"great\": 303, \"ignore_hit\": 71, \"ignore_miss\": 20, \"large_bonus\": 3, \"small_bonus\": 41}, \"maximum_statistics\": {\"great\": 427, \"ignore_hit\": 71, \"large_bonus\": 19, \"small_bonus\": 45}, \"total_score_without_mods\": 503769}',24.7848,NULL,0,'2024-10-04 15:17:47','2024-10-04 15:20:35',1728055235,7705),(3581627504,19959472,1,3017193,1,1,1,'B',1,0.826873,85,491952,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 30, \"great\": 283, \"ignore_hit\": 65, \"ignore_miss\": 230, \"large_bonus\": 1, \"small_bonus\": 280}, \"maximum_statistics\": {\"great\": 387, \"ignore_hit\": 65, \"large_bonus\": 49, \"small_bonus\": 462}, \"total_score_without_mods\": 491952}',25.7804,NULL,0,'2024-09-26 10:44:34','2024-09-26 10:47:54',1727347674,7705),(3577647529,19959472,1,4355055,1,1,1,'B',1,0.826415,132,487647,'{\"mods\": [], \"statistics\": {\"ok\": 120, \"miss\": 32, \"great\": 378, \"ignore_hit\": 6, \"ignore_miss\": 30, \"small_bonus\": 53}, \"maximum_statistics\": {\"great\": 530, \"ignore_hit\": 6, \"large_bonus\": 25, \"small_bonus\": 58}, \"total_score_without_mods\": 487647}',25.8061,NULL,0,'2024-09-25 14:55:52','2024-09-25 14:59:05',1727276345,7705),(3581633914,19959472,1,4095181,1,1,1,'B',1,0.832237,58,497200,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 225, \"ignore_hit\": 7, \"ignore_miss\": 39, \"small_bonus\": 53}, \"maximum_statistics\": {\"great\": 304, \"ignore_hit\": 7, \"large_bonus\": 29, \"small_bonus\": 63}, \"total_score_without_mods\": 497200}',25.9768,NULL,0,'2024-09-26 10:48:18','2024-09-26 10:49:51',1727347791,7705),(3577656583,19959472,1,4675982,1,1,1,'B',1,0.829755,106,518901,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 11, \"great\": 226, \"ignore_hit\": 4, \"ignore_miss\": 72, \"small_bonus\": 21}, \"maximum_statistics\": {\"great\": 326, \"ignore_hit\": 4, \"large_bonus\": 57, \"small_bonus\": 36}, \"total_score_without_mods\": 518901}',26.2094,NULL,0,'2024-09-25 14:59:18','2024-09-25 15:00:50',1727276450,7705),(3581646258,19959472,1,4099567,1,1,1,'C',1,0.781113,88,400350,'{\"mods\": [], \"statistics\": {\"ok\": 155, \"miss\": 72, \"great\": 456, \"ignore_miss\": 70}, \"maximum_statistics\": {\"great\": 683, \"large_bonus\": 70}, \"total_score_without_mods\": 400350}',27.2177,NULL,0,'2024-09-26 10:50:01','2024-09-26 10:53:37',1727348017,7705),(3581612477,19959472,1,1236583,1,1,1,'B',1,0.873206,112,624337,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 163, \"ignore_hit\": 47, \"ignore_miss\": 91, \"large_bonus\": 4, \"small_bonus\": 111}, \"maximum_statistics\": {\"great\": 209, \"ignore_hit\": 47, \"large_bonus\": 46, \"small_bonus\": 160}, \"total_score_without_mods\": 624337}',32.2525,NULL,0,'2024-09-26 10:41:40','2024-09-26 10:43:10',1727347390,7705),(3581829318,19959472,1,4675982,1,1,1,'B',1,0.880368,104,609961,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 262, \"ignore_hit\": 4, \"ignore_miss\": 66, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 326, \"ignore_hit\": 4, \"large_bonus\": 57, \"small_bonus\": 36}, \"total_score_without_mods\": 609961}',33.6564,NULL,0,'2024-09-26 11:44:12','2024-09-26 11:45:43',1727351143,7705),(1876024130,19971499,1,982932,0,1,1,'D',1,0.603503,31,183432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 76, \"great\": 141}, \"maximum_statistics\": {\"great\": 314}}',NULL,179155044,288485,NULL,'2023-05-31 15:00:58',1685545258,NULL),(1861310167,19971499,1,848233,0,1,1,'C',1,0.73913,20,308905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 42}, \"maximum_statistics\": {\"great\": 69}}',9.36408,157103002,120270,NULL,'2020-12-22 11:19:10',1608635950,NULL),(1861458338,19971499,1,1920415,0,1,1,'C',1,0.70936,107,276039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 27, \"great\": 112}, \"maximum_statistics\": {\"great\": 203}}',12.2694,157361324,71696,NULL,'2020-12-30 23:09:18',1609369758,NULL),(1873642579,19971499,1,2169170,0,1,1,'B',1,0.88,150,617410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 114}, \"maximum_statistics\": {\"great\": 150}}',18.0852,175602794,97353,NULL,'2022-11-11 01:30:28',1668130228,NULL),(1873742570,19971499,1,3367374,1,1,1,'B',1,0.811475,95,457002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 82}, \"maximum_statistics\": {\"great\": 122}}',18.9926,175711717,59068,NULL,'2022-11-16 13:19:52',1668604792,NULL),(1861366513,19971499,1,2381541,1,1,1,'B',1,0.84556,79,456369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 186}, \"maximum_statistics\": {\"great\": 259}}',19.2073,157102953,133158,NULL,'2020-12-22 11:16:29',1608635789,NULL),(1869889522,19971499,1,1781857,1,1,1,'B',1,0.821429,52,379118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 159}, \"maximum_statistics\": {\"great\": 224}}',21.9085,170080736,80178,NULL,'2022-02-26 08:41:30',1645864890,NULL),(1876459699,19971499,1,3595947,1,1,1,'B',1,0.883234,107,602884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 131}, \"maximum_statistics\": {\"great\": 167, \"legacy_combo_increase\": 1}}',22.1677,179628820,164040,NULL,'2023-07-01 02:10:01',1688177401,NULL),(1862155107,19971499,1,1514865,0,1,1,'B',1,0.867059,196,505502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 17, \"great\": 329}, \"maximum_statistics\": {\"great\": 425}}',23.9964,158263582,309492,NULL,'2021-01-30 11:57:17',1612007837,NULL),(1873742578,19971499,1,3367374,1,1,1,'B',1,0.819672,58,427003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 88}, \"maximum_statistics\": {\"great\": 122}}',24.0332,175711782,43882,NULL,'2022-11-16 13:23:45',1668605025,NULL),(1873642587,19971499,1,2169170,0,1,1,'A',1,0.923333,150,755598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 127}, \"maximum_statistics\": {\"great\": 150}}',25.3363,175602857,105957,NULL,'2022-11-11 01:35:20',1668130520,NULL),(1873642596,19971499,1,2169170,0,1,1,'S',1,0.953333,150,829276,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 136}, \"maximum_statistics\": {\"great\": 150}}',30.0657,175603182,108717,NULL,'2022-11-11 02:00:16',1668132016,NULL),(1873739588,19971499,1,3363597,1,1,1,'S',1,0.964286,70,912558,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 65}, \"maximum_statistics\": {\"great\": 70}}',30.1452,175626691,35127,NULL,'2022-11-12 06:40:45',1668235245,NULL),(1873679246,19971499,1,3363597,1,1,1,'S',1,0.971429,70,935584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 66}, \"maximum_statistics\": {\"great\": 70}}',31.6288,175611143,35583,NULL,'2022-11-11 13:14:16',1668172456,NULL),(1863653678,19975661,1,170565,0,1,1,'B',1,0.846154,47,428448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 88}, \"maximum_statistics\": {\"great\": 117}}',16.4072,160609384,43945,NULL,'2021-04-08 11:18:34',1617880714,NULL),(1876878684,19975661,1,2180001,1,1,1,'C',1,0.770909,57,299820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 36, \"great\": 185}, \"maximum_statistics\": {\"great\": 275}}',24.2234,180256875,92328,NULL,'2023-08-10 15:44:21',1691682261,NULL),(1861334532,19975661,1,1920414,1,1,1,'B',1,0.879538,119,572458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 235}, \"maximum_statistics\": {\"great\": 303}}',37.9005,157131930,185310,NULL,'2020-12-23 08:40:48',1608712848,NULL),(1872128513,19983653,1,271834,1,1,1,'B',1,0.841463,34,499228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 91, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 123}}',20.8266,173285170,176076,NULL,'2022-07-13 17:56:24',1657734984,NULL),(1872175373,19983653,1,840789,1,1,1,'B',1,0.893805,87,643306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',21.7991,173305857,159324,NULL,'2022-07-14 17:19:29',1657819169,NULL),(1872260313,19983653,1,1454088,1,1,1,'C',1,0.781369,59,330835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 30, \"great\": 178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 263}}',24.0716,173349818,132058,NULL,'2022-07-16 19:28:14',1657999694,NULL),(1872294699,19983653,1,356727,1,1,1,'B',1,0.890351,63,604498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 91, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 114, \"legacy_combo_increase\": 2}}',25.2257,173349248,146906,NULL,'2022-07-16 18:56:05',1657997765,NULL),(1872059680,19983653,1,2121474,1,1,1,'A',1,0.917563,80,625599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 241, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 279}}',25.4364,173285052,150717,NULL,'2022-07-13 17:49:13',1657734553,NULL),(1872294214,19983653,1,1521303,1,1,1,'B',1,0.830049,33,405284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 203}}',30.982,173336620,100025,NULL,'2022-07-16 05:37:55',1657949875,NULL),(1872187123,19983653,1,147031,1,1,1,'B',1,0.879679,70,509827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 18, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 187, \"legacy_combo_increase\": 1}}',31.6088,173347297,137665,NULL,'2022-07-16 16:57:02',1657990622,NULL),(1872271312,19983653,1,89828,1,1,1,'A',1,0.939189,102,731222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 137}, \"maximum_statistics\": {\"great\": 148}}',33.607,173349175,118223,NULL,'2022-07-16 18:51:34',1657997494,NULL),(1872211167,19983653,1,2446552,1,1,1,'A',1,0.927557,126,667769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 310, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 352}}',33.6985,173336087,285690,NULL,'2022-07-16 05:06:04',1657947964,NULL),(1872265131,19983653,1,2552302,1,1,1,'B',1,0.88843,101,517426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 398, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 484}}',34.1703,173336410,367423,NULL,'2022-07-16 05:25:27',1657949127,NULL),(1872201424,19983653,1,31521,1,1,1,'B',1,0.87415,60,478539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 147}}',34.4961,173346970,136358,NULL,'2022-07-16 16:39:05',1657989545,NULL),(1872191494,19983653,1,20147,1,1,1,'B',1,0.865019,67,473990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 203}, \"maximum_statistics\": {\"great\": 263, \"legacy_combo_increase\": 1}}',34.6905,173349078,136650,NULL,'2022-07-16 18:45:35',1657997135,NULL),(1872239588,19983653,1,222425,0,1,1,'A',1,0.922581,39,638173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 11, \"great\": 142, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 155}}',34.8438,173349532,136413,NULL,'2022-07-16 19:13:20',1657998800,NULL),(1872270924,19983653,1,282169,1,1,1,'A',1,0.916961,89,601818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 248, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 283}}',34.9097,173347406,229812,NULL,'2022-07-16 17:02:35',1657990955,NULL),(1872085334,19983653,1,43616,1,1,1,'A',1,0.968927,89,642658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 177}}',35.0768,173285238,153255,NULL,'2022-07-13 18:00:43',1657735243,NULL),(1872220245,19983653,1,946534,1,1,1,'B',1,0.899103,69,555368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 191, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 223}}',35.084,173347357,229466,NULL,'2022-07-16 17:00:15',1657990815,NULL),(1872256242,19983653,1,667686,0,1,1,'A',1,0.911028,83,607298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 26, \"great\": 354, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 399}}',36.2006,173347142,293810,NULL,'2022-07-16 16:48:32',1657990112,NULL),(1872187912,19983653,1,2133228,1,1,1,'B',1,0.88511,66,514642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 39, \"great\": 458, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 544}}',36.6491,173347215,306844,NULL,'2022-07-16 16:52:28',1657990348,NULL),(1872286223,19983653,1,328812,1,1,1,'S',1,0.970339,118,774162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 111}, \"maximum_statistics\": {\"great\": 118}}',37.0411,173336554,129297,NULL,'2022-07-16 05:33:31',1657949611,NULL),(1872226724,19983653,1,2229522,1,1,1,'B',1,0.85725,137,495917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 74, \"great\": 552, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 669}}',37.3664,173336206,384706,NULL,'2022-07-16 05:13:17',1657948397,NULL),(1872195493,19983653,1,157262,1,1,1,'A',1,0.954545,99,769641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 155, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 165}}',39.2966,173349669,179024,NULL,'2022-07-16 19:21:10',1657999270,NULL),(1872199009,19983653,1,2422354,0,1,1,'A',1,0.909091,97,588956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 185}, \"maximum_statistics\": {\"great\": 220}}',40.7702,173376702,128352,NULL,'2022-07-18 01:16:32',1658106992,NULL),(1872198324,19983653,1,2953125,1,1,1,'B',1,0.886473,74,486791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 48, \"great\": 528, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 621}}',40.8565,173349869,270383,NULL,'2022-07-16 19:32:03',1657999923,NULL),(1872145287,19983653,1,312244,1,1,1,'A',1,0.988764,62,775261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 89}}',41.7873,173285202,115930,NULL,'2022-07-13 17:58:02',1657735082,NULL),(1872266478,19983653,1,275567,1,1,1,'A',1,0.951429,118,696132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 175}}',42.7492,173349140,143700,NULL,'2022-07-16 18:49:29',1657997369,NULL),(1872216804,19983653,1,46476,1,1,1,'A',1,0.943775,111,656565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 231}, \"maximum_statistics\": {\"great\": 249}}',42.8673,173349292,145396,NULL,'2022-07-16 18:58:32',1657997912,NULL),(1872183829,19983653,1,2918807,1,1,1,'A',1,0.927203,106,661359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',43.4277,173349499,176420,NULL,'2022-07-16 19:11:13',1657998673,NULL),(1872192260,19983653,1,1784482,1,1,1,'A',1,0.927536,300,723423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 297, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 345}}',43.8496,173376682,426133,NULL,'2022-07-18 01:14:37',1658106877,NULL),(1872259657,19983653,1,1917262,1,1,1,'B',1,0.898305,160,577400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 242, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 295}}',43.9959,173376852,206323,NULL,'2022-07-18 01:29:03',1658107743,NULL),(1872205272,19983653,1,1295251,1,1,1,'A',1,0.909314,86,630518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 13, \"great\": 180}, \"maximum_statistics\": {\"great\": 204}}',44.0814,173353672,148054,NULL,'2022-07-16 23:59:40',1658015980,NULL),(1872222285,19983653,1,1989809,1,1,1,'S',1,0.976293,232,854331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',44.2605,173376750,282186,NULL,'2022-07-18 01:20:14',1658107214,NULL),(1872250621,19983653,1,241970,1,1,1,'A',1,0.960106,109,739958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 177, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 188}}',44.2725,173349370,166797,NULL,'2022-07-16 19:03:17',1657998197,NULL),(1872298383,19983653,1,374404,1,1,1,'A',1,0.949198,57,688867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 8, \"great\": 176, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 187}}',44.6521,173349465,120246,NULL,'2022-07-16 19:08:59',1657998539,NULL),(1872299239,19983653,1,791318,1,1,1,'A',1,0.95,189,730895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 259}, \"maximum_statistics\": {\"great\": 280}}',47.3818,173347452,243664,NULL,'2022-07-16 17:05:05',1657991105,NULL),(1872301654,19983653,1,797332,0,1,1,'A',1,0.924556,72,605181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 298, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 338}}',47.4299,173379218,216342,NULL,'2022-07-18 04:48:00',1658119680,NULL),(1872271914,19983653,1,2830054,1,1,1,'A',1,0.926966,197,647833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 310}, \"maximum_statistics\": {\"great\": 356}}',47.7833,173353594,249750,NULL,'2022-07-16 23:53:31',1658015611,NULL),(1872235682,19983653,1,1678930,1,1,1,'A',1,0.954887,119,717829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 249}, \"maximum_statistics\": {\"great\": 266}}',48.3499,173347493,222683,NULL,'2022-07-16 17:07:19',1657991239,NULL),(1872182926,19983653,1,138831,1,1,1,'S',1,0.98855,131,843603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 128, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 131}}',48.638,173349325,170864,NULL,'2022-07-16 19:00:32',1657998032,NULL),(1872217839,19983653,1,2204394,1,1,1,'A',1,0.958543,260,755391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 369, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 398}}',51.0411,173336275,348116,NULL,'2022-07-16 05:17:48',1657948668,NULL),(1872215387,19983653,1,2199025,1,1,1,'S',1,0.993207,368,878348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 363, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 368}}',51.1271,173336145,385018,NULL,'2022-07-16 05:09:31',1657948171,NULL),(1872241940,19983653,1,225415,1,1,1,'A',1,0.942568,90,670378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 272}, \"maximum_statistics\": {\"great\": 296, \"legacy_combo_increase\": 1}}',51.2484,173353717,194308,NULL,'2022-07-17 00:03:01',1658016181,NULL),(1872263768,19983653,1,2316004,1,1,1,'S',1,0.980226,177,885616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 177}}',52.5919,173349220,144278,NULL,'2022-07-16 18:54:15',1657997655,NULL),(1872245109,19983653,1,1876632,1,1,1,'A',1,0.982824,232,857648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 262}}',54.7701,173349414,302614,NULL,'2022-07-16 19:05:43',1657998343,NULL),(1872245286,19983653,1,2519868,1,1,1,'A',1,0.949857,159,754008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 316}, \"maximum_statistics\": {\"great\": 349}}',58.7272,173349714,278728,NULL,'2022-07-16 19:23:37',1657999417,NULL),(1872201407,19983653,1,31477,1,1,1,'A',1,0.905405,264,663223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 275, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 333}}',64.007,173349106,341740,NULL,'2022-07-16 18:47:19',1657997239,NULL),(1872231255,19983653,1,2488046,1,1,1,'A',1,0.964578,227,805891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 345}, \"maximum_statistics\": {\"great\": 367}}',65.2551,173353560,300540,NULL,'2022-07-16 23:51:19',1658015479,NULL),(1872244792,19983653,1,233428,1,1,1,'A',1,0.977143,331,827401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 505}, \"maximum_statistics\": {\"great\": 525}}',66.1529,173376810,458103,NULL,'2022-07-18 01:25:38',1658107538,NULL),(1872284505,19983653,1,1158424,1,1,1,'S',1,0.991736,121,887842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 119}, \"maximum_statistics\": {\"great\": 121}}',80.1861,173349621,106140,NULL,'2022-07-16 19:18:27',1657999107,NULL),(1862040282,19985989,1,1865602,0,1,1,'C',1,0.768,73,355496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 125}}',25.8217,158094226,49022,NULL,'2021-01-24 20:21:56',1611519716,NULL),(1864541102,19986921,1,1390131,0,1,1,'D',1,0.533613,17,40424,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 38, \"great\": 46}, \"maximum_statistics\": {\"great\": 119}}',6.6324,161982983,25818,NULL,'2021-05-16 02:19:35',1621131575,NULL),(1875347097,19986921,1,918524,0,1,1,'D',1,0.603571,27,118174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 60, \"great\": 118}, \"maximum_statistics\": {\"great\": 280}}',10.6124,178006697,68075,NULL,'2023-03-23 22:33:58',1679610838,NULL),(1865183701,19986921,1,46803,0,1,1,'C',1,0.718254,34,292611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 74}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',10.8418,162938075,60125,NULL,'2021-06-13 02:39:09',1623551949,NULL),(1861403878,19994805,1,1936434,0,1,1,'D',1,0.582418,46,7713,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 99, \"great\": 159}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',5.38604,157141514,71472,NULL,'2020-12-23 15:57:24',1608739044,NULL),(1875857836,19994805,1,1933464,0,1,1,'C',1,0.777778,85,318015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 119}, \"maximum_statistics\": {\"great\": 198}}',15.5741,178754874,89492,NULL,'2023-05-06 20:13:04',1683403984,NULL),(1861294564,19994805,1,2536491,0,1,1,'B',1,0.875,36,222603,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 43}, \"maximum_statistics\": {\"great\": 52}}',19.2279,157193549,16492,NULL,'2020-12-25 11:22:57',1608895377,NULL),(1876178927,20008289,1,1492013,0,1,1,'B',1,0.828947,38,515796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 25}, \"maximum_statistics\": {\"great\": 38}}',11.9908,179296715,12138,NULL,'2023-06-09 15:27:35',1686324455,NULL),(3496693009,20015519,1,4042173,1,1,1,'D',1,0.521505,24,70219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 83, \"great\": 95}, \"maximum_statistics\": {\"great\": 279}}',8.24148,185375272,61612,NULL,'2024-09-11 03:01:53',1726023713,NULL),(1871679489,20015519,1,2347508,0,1,1,'B',1,0.894444,47,551770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 90}}',18.2415,172680754,34892,NULL,'2022-06-17 05:21:13',1655443273,NULL),(1875872570,20023920,1,135070,1,1,1,'A',1,0.931993,350,716113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 59, \"great\": 1520, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1691}}',NULL,178761491,1525870,NULL,'2023-05-07 05:59:43',1683439183,NULL),(1876014225,20023920,1,146126,1,1,1,'A',1,0.931058,448,702553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 41, \"great\": 1329, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1494}}',NULL,178943541,1207246,NULL,'2023-05-18 14:40:12',1684420812,NULL),(1875357814,20023920,1,149732,1,1,1,'A',1,0.932177,202,691175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 31, \"great\": 853, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 951}}',NULL,177918568,669850,NULL,'2023-03-18 15:58:57',1679155137,NULL),(1874742472,20023920,1,154046,1,1,1,'B',1,0.894928,336,612629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 48, \"great\": 1138, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1380}}',NULL,177245314,1011978,NULL,'2023-02-08 03:36:20',1675827380,NULL),(1876035169,20023920,1,169245,1,1,1,'A',1,0.921585,413,715775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 11, \"great\": 1011, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1186, \"legacy_combo_increase\": 1}}',NULL,179067059,1122172,NULL,'2023-05-26 12:11:28',1685103088,NULL),(1872846296,20023920,1,169271,1,1,1,'A',1,0.905216,647,679279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 21, \"great\": 658, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 786}}',NULL,174316870,702420,NULL,'2022-09-02 21:44:04',1662155044,NULL),(1872482648,20023920,1,207425,1,1,1,'S',1,0.985822,1199,917380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1199}}',NULL,173823140,1367310,NULL,'2022-08-08 07:17:25',1659943045,NULL),(3411224099,20023920,1,208479,1,1,1,'B',1,0.887061,307,583474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 60, \"great\": 1119}, \"maximum_statistics\": {\"great\": 1368}}',NULL,185196460,962646,NULL,'2024-08-27 11:38:47',1724758727,NULL),(1876377386,20023920,1,328084,1,1,1,'A',1,0.986486,441,914684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 433, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 444}}',NULL,179432078,477570,NULL,'2023-06-18 09:31:15',1687080675,NULL),(1876105843,20023920,1,328120,1,1,1,'A',1,0.963964,408,840458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 622, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 666}}',NULL,179067138,665152,NULL,'2023-05-26 12:17:06',1685103426,NULL),(1866979428,20023920,1,428275,1,1,1,'B',1,0.891496,228,575839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 16, \"great\": 550}, \"maximum_statistics\": {\"great\": 682}}',NULL,165551144,519927,NULL,'2021-09-04 14:26:58',1630765618,NULL),(1876001597,20023920,1,430804,1,1,1,'B',1,0.892246,280,598967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 95, \"great\": 1562, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1870}}',NULL,178848604,1410802,NULL,'2023-05-12 17:46:28',1683913588,NULL),(1872052144,20023920,1,430824,1,1,1,'B',1,0.864991,401,182037,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 41, \"great\": 825}, \"maximum_statistics\": {\"great\": 1074}}',NULL,173185170,499549,NULL,'2022-07-09 06:31:34',1657348294,NULL),(1875478508,20023920,1,430824,1,1,1,'A',1,0.959032,627,826461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 3, \"great\": 989, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1074}}',NULL,178138571,1157024,NULL,'2023-03-31 10:18:11',1680257891,NULL),(1868872302,20023920,1,461989,1,1,1,'A',1,0.940047,586,737951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 2, \"great\": 758, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 859}}',NULL,168504245,889284,NULL,'2021-12-25 09:00:37',1640422837,NULL),(1877172806,20023920,1,463330,1,1,1,'A',1,0.906648,245,313797,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 92, \"great\": 1560, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1805}}',NULL,180686563,958924,NULL,'2023-09-08 15:44:22',1694187862,NULL),(1877172815,20023920,1,463330,1,1,1,'A',1,0.921607,282,672066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 77, \"great\": 1599, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1805}}',NULL,180686636,1489802,NULL,'2023-09-08 15:48:17',1694188097,NULL),(1876291709,20023920,1,463330,1,1,1,'S',1,0.99723,1805,288718,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1795, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1805}}',NULL,179448241,1128024,NULL,'2023-06-19 11:22:19',1687173739,NULL),(1876798063,20023920,1,486191,1,1,1,'A',1,0.938664,576,741134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 14, \"great\": 815, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 913}}',NULL,180278827,812328,NULL,'2023-08-12 00:36:42',1691800602,NULL),(1874744893,20023920,1,486192,0,1,1,'B',1,0.859551,107,539122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 17, \"great\": 401, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 534}}',NULL,177312778,280578,NULL,'2023-02-11 23:35:45',1676158545,NULL),(1869643381,20023920,1,486192,1,1,1,'S',1,0.995318,534,945474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 529}, \"maximum_statistics\": {\"great\": 534}}',NULL,169618683,576210,NULL,'2022-02-07 14:35:49',1644244549,NULL),(1871188480,20023920,1,486193,1,1,1,'A',1,0.956522,301,800984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 634}, \"maximum_statistics\": {\"great\": 690}}',NULL,171966436,647786,NULL,'2022-05-17 21:33:53',1652823233,NULL),(1877061929,20023920,1,659794,1,1,1,'B',1,0.811413,171,464280,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 72, \"great\": 645, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 920}}',NULL,180635211,534915,NULL,'2023-09-05 00:52:54',1693875174,NULL),(1877061924,20023920,1,659794,1,1,1,'A',1,0.911413,505,677393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 29, \"great\": 786, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 920}}',NULL,180635184,689824,NULL,'2023-09-05 00:49:31',1693874971,NULL),(1877061920,20023920,1,659794,1,1,1,'A',1,0.975,838,832915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 876, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 920}}',NULL,180635160,856502,NULL,'2023-09-05 00:45:49',1693874749,NULL),(1875924540,20023920,1,659795,1,1,1,'B',1,0.886413,644,597674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 56, \"great\": 767, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 920}}',NULL,178980776,683974,NULL,'2023-05-20 18:14:54',1684606494,NULL),(1871359814,20023920,1,671498,1,1,1,'B',1,0.842424,227,470950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 38, \"great\": 490, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 660}}',NULL,172153649,417198,NULL,'2022-05-25 19:51:27',1653508287,NULL),(1869443303,20023920,1,671502,1,1,1,'S',1,0.977366,486,897873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 464, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 486}}',NULL,169316834,557970,NULL,'2022-01-26 14:50:28',1643208628,NULL),(1874908551,20023920,1,671503,1,1,1,'A',1,0.942327,491,766840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 8, \"great\": 867, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 971}}',NULL,177333307,935174,NULL,'2023-02-13 01:37:13',1676252233,NULL),(1874779505,20023920,1,671505,1,1,1,'A',1,0.909091,433,667913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 15, \"great\": 663, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 792}}',NULL,177168367,663352,NULL,'2023-02-03 22:23:30',1675463010,NULL),(1873407914,20023920,1,714659,1,1,1,'S',1,0.981516,541,908546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 521, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 541}}',NULL,175109519,676968,NULL,'2022-10-15 15:40:02',1665848402,NULL),(1874796441,20023920,1,728178,1,1,1,'S',1,0.996063,127,960179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 126, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,177312944,125481,NULL,'2023-02-11 23:48:50',1676159330,NULL),(1875293147,20023920,1,730453,1,1,1,'SH',1,0.997059,170,1060339,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 169, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 170}}',NULL,177909730,165635,NULL,'2023-03-18 06:00:55',1679119255,NULL),(1876095944,20023920,1,815481,1,1,1,'A',1,0.938898,670,744262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 44, \"great\": 1653, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1833}}',NULL,179165790,1728728,NULL,'2023-06-01 08:32:35',1685608355,NULL),(1872567669,20023920,1,820000,1,1,1,'A',1,0.944923,488,793110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 519, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 581}}',NULL,173984136,651910,NULL,'2022-08-16 07:16:25',1660634185,NULL),(1872025218,20023920,1,820001,1,1,1,'A',1,0.961708,471,823026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 634, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 679}}',NULL,173005586,680734,NULL,'2022-07-01 03:24:23',1656645863,NULL),(1873698996,20023920,1,820001,1,1,1,'A',1,0.961708,364,860308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 635, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 679}}',NULL,175613041,680015,NULL,'2022-11-11 14:54:07',1668178447,NULL),(1876381473,20023920,1,836285,1,1,1,'B',1,0.860701,393,86547,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 751, \"miss\": 153, \"great\": 2890, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 3794}}',NULL,179454096,1372586,NULL,'2023-06-19 18:33:17',1687199597,NULL),(1876519916,20023920,1,862088,1,1,1,'C',1,0.762899,260,164328,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 909, \"miss\": 221, \"great\": 1719}, \"maximum_statistics\": {\"great\": 2849}}',NULL,179739007,1019934,NULL,'2023-07-08 10:23:50',1688811830,NULL),(1874849352,20023920,1,909219,1,1,1,'A',1,0.930556,318,729935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 18, \"great\": 886, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1008}}',NULL,177243124,975288,NULL,'2023-02-07 23:29:48',1675812588,NULL),(1877126469,20023920,1,915383,1,1,1,'A',1,0.93668,368,757797,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 50, \"great\": 1981, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2211}}',NULL,180634491,1941973,NULL,'2023-09-04 23:21:59',1693869719,NULL),(1876413752,20023920,1,915383,1,1,1,'A',1,0.967888,667,830047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 16, \"great\": 2085, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2211}}',NULL,179635020,2256716,NULL,'2023-07-01 11:44:33',1688211873,NULL),(1877128412,20023920,1,924759,1,1,1,'B',1,0.808507,318,213434,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 825, \"miss\": 121, \"great\": 1840, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2786}}',NULL,180624102,1249330,NULL,'2023-09-04 08:58:31',1693817911,NULL),(1872722124,20023920,1,924759,1,1,1,'B',1,0.833991,309,74761,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 501, \"miss\": 212, \"great\": 2073, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2786}}',NULL,174131623,974003,NULL,'2022-08-23 21:47:35',1661291255,NULL),(1875235983,20023920,1,943284,1,1,1,'A',1,0.930796,384,717016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 764, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 867, \"legacy_combo_increase\": 2}}',NULL,177773627,796324,NULL,'2023-03-10 12:34:49',1678451689,NULL),(1866936048,20023920,1,965352,1,1,1,'D',1,0.527487,23,114224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 125, \"great\": 146}, \"maximum_statistics\": {\"great\": 382}}',NULL,165550783,137802,NULL,'2021-09-04 14:13:19',1630764799,NULL),(1876428366,20023920,1,966705,1,1,1,'A',1,0.96274,408,856564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 775, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 832}}',NULL,179681967,892870,NULL,'2023-07-04 14:44:24',1688481864,NULL),(1876428361,20023920,1,966705,1,1,1,'A',1,0.973558,831,884578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 789, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 832}}',NULL,179681832,1027750,NULL,'2023-07-04 14:35:18',1688481318,NULL),(1874745333,20023920,1,978084,1,1,1,'S',1,0.988669,353,1016775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 345, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 353}}',NULL,177312894,386243,NULL,'2023-02-11 23:44:48',1676159088,NULL),(1874748154,20023920,1,987350,1,1,1,'B',1,0.852695,136,525867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 66, \"great\": 825, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1076}}',NULL,177317379,632170,NULL,'2023-02-12 06:25:09',1676183109,NULL),(1876165503,20023920,1,994034,1,1,1,'A',1,0.951524,875,793149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 27, \"great\": 1983, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 2166}}',NULL,179282920,2249112,NULL,'2023-06-08 16:33:37',1686242017,NULL),(1875009438,20023920,1,999189,1,1,1,'A',1,0.981338,468,875701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 1371, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1420}}',NULL,177665091,1606968,NULL,'2023-03-04 06:05:54',1677909954,NULL),(1876033669,20023920,1,1019139,1,1,1,'S',1,0.978224,1194,899579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1142, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1194}}',NULL,179185100,1332050,NULL,'2023-06-02 12:57:19',1685710639,NULL),(1878164256,20023920,1,1027526,1,1,1,'C',1,0.777225,176,167332,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 446, \"miss\": 225, \"great\": 1340, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2011, \"legacy_combo_increase\": 14}}',NULL,181912711,867032,NULL,'2023-12-09 11:01:28',1702119688,NULL),(1874514349,20023920,1,1052058,1,1,1,'A',1,0.94546,1136,787018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 14, \"great\": 1476, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1641}}',NULL,176842019,1674048,NULL,'2023-01-16 11:33:22',1673868802,NULL),(1871982728,20023920,1,1100690,1,1,1,'A',1,0.916883,151,640062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 32, \"great\": 674, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 770}}',NULL,173027197,529504,NULL,'2022-07-02 02:17:40',1656728260,NULL),(1874775915,20023920,1,1102044,1,1,1,'S',1,0.993827,243,964976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 240, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 1}}',NULL,177312809,313196,NULL,'2023-02-11 23:38:51',1676158731,NULL),(1875918393,20023920,1,1129200,1,1,1,'A',1,0.964567,768,833227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 16, \"great\": 2140, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2286}}',NULL,178963253,2411628,NULL,'2023-05-19 20:04:20',1684526660,NULL),(1875412894,20023920,1,1129200,0,1,1,'A',1,0.972441,1287,266313,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 6, \"great\": 2166, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2286}}',NULL,178214947,1292820,NULL,'2023-04-04 11:13:41',1680606821,NULL),(1877069577,20023920,1,1180754,1,1,1,'B',1,0.897283,564,614272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 49, \"great\": 780, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 920}}',NULL,180639293,672628,NULL,'2023-09-05 09:28:31',1693906111,NULL),(1871517874,20023920,1,1214311,1,1,1,'C',1,0.748665,239,25994,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 263, \"great\": 915}, \"maximum_statistics\": {\"great\": 1311}}',NULL,172311803,326009,NULL,'2022-06-01 09:00:51',1654074051,NULL),(1876353585,20023920,1,1214311,1,1,1,'B',1,0.877574,460,562952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 64, \"great\": 1054}, \"maximum_statistics\": {\"great\": 1311}}',NULL,179544518,858590,NULL,'2023-06-25 14:14:45',1687702485,NULL),(1876353581,20023920,1,1214311,1,1,1,'B',1,0.88177,553,291230,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 90, \"great\": 1091}, \"maximum_statistics\": {\"great\": 1311}}',NULL,179544469,630136,NULL,'2023-06-25 14:11:18',1687702278,NULL),(1873918719,20023920,1,1214311,1,1,1,'A',1,0.950038,533,232002,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 33, \"great\": 1213}, \"maximum_statistics\": {\"great\": 1311}}',NULL,175995925,611697,NULL,'2022-12-02 11:26:40',1669980400,NULL),(1874157666,20023920,1,1223461,1,1,1,'A',1,0.965,631,853200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 931, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1000}}',NULL,176256855,1034880,NULL,'2022-12-16 14:26:30',1671200790,NULL),(1876361649,20023920,1,1246085,1,1,1,'C',1,0.799837,272,413902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 131, \"great\": 865}, \"maximum_statistics\": {\"great\": 1224}}',NULL,179454349,684324,NULL,'2023-06-19 18:52:39',1687200759,NULL),(1874025648,20023920,1,1246085,1,1,1,'B',1,0.872958,206,174831,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 77, \"great\": 990}, \"maximum_statistics\": {\"great\": 1224}}',NULL,176125176,501278,NULL,'2022-12-09 10:16:09',1670580969,NULL),(1872574188,20023920,1,1258130,1,1,1,'D',1,0.230398,42,2410,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 323, \"miss\": 1036, \"great\": 197}, \"maximum_statistics\": {\"great\": 1556}}',NULL,173920647,115515,NULL,'2022-08-13 01:01:15',1660352475,NULL),(1875952591,20023920,1,1263999,1,1,1,'A',1,0.97299,515,836498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 757, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 796}}',NULL,178943410,765900,NULL,'2023-05-18 14:32:27',1684420347,NULL),(1876867099,20023920,1,1267191,1,1,1,'A',1,0.93758,517,753191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 25, \"great\": 705, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 777}}',NULL,180149709,739252,NULL,'2023-08-03 16:30:22',1691080222,NULL),(1876371383,20023920,1,1274388,1,1,1,'A',1,0.938857,383,777455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 31, \"great\": 1689, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1889}}',NULL,179529453,1796624,NULL,'2023-06-24 15:45:34',1687621534,NULL),(1876371370,20023920,1,1274388,1,1,1,'A',1,0.960826,737,831002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 8, \"great\": 1749, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1889}}',NULL,179450740,2091432,NULL,'2023-06-19 14:32:06',1687185126,NULL),(1874694227,20023920,1,1279143,1,1,1,'A',1,0.916981,231,675327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 22, \"great\": 685, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 795}}',NULL,177129751,747700,NULL,'2023-02-01 18:07:47',1675274867,NULL),(1871794448,20023920,1,1279143,1,1,1,'A',1,0.954717,300,242186,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 736, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 795}}',NULL,172873063,464697,NULL,'2022-06-25 11:40:35',1656157235,NULL),(1875205083,20023920,1,1280616,1,1,1,'B',1,0.891276,196,591798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 17, \"great\": 618}, \"maximum_statistics\": {\"great\": 768}}',NULL,177780312,519390,NULL,'2023-03-10 19:03:07',1678474987,NULL),(1876374660,20023920,1,1289183,1,1,1,'A',1,0.942149,74,672375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 121}}',NULL,179474429,61420,NULL,'2023-06-21 03:56:43',1687319803,NULL),(1876374765,20023920,1,1289704,1,1,1,'B',1,0.812883,104,434875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 119}, \"maximum_statistics\": {\"great\": 163}}',NULL,179448295,84050,NULL,'2023-06-19 11:27:05',1687174025,NULL),(1876374786,20023920,1,1289704,1,1,1,'A',1,0.904908,124,713615,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 136}, \"maximum_statistics\": {\"great\": 163}}',NULL,179448302,111516,NULL,'2023-06-19 11:27:48',1687174068,NULL),(1876107384,20023920,1,1290298,1,1,1,'C',1,0.775498,90,322513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 124, \"great\": 594, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 853}}',NULL,179065344,325403,NULL,'2023-05-26 09:50:03',1685094603,NULL),(1875599519,20023920,1,1291267,1,1,1,'S',1,0.971074,121,879437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 114}, \"maximum_statistics\": {\"great\": 121}}',NULL,178282854,86210,NULL,'2023-04-08 03:27:51',1680924471,NULL),(1875599633,20023920,1,1291334,1,1,1,'C',1,0.778481,106,370145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 99}, \"maximum_statistics\": {\"great\": 158}}',NULL,178282911,72060,NULL,'2023-04-08 03:32:49',1680924769,NULL),(1874960604,20023920,1,1291424,1,1,1,'A',1,0.903084,226,629082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 18, \"great\": 750, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 908}}',NULL,177333281,661320,NULL,'2023-02-13 01:35:25',1676252125,NULL),(1876110372,20023920,1,1302635,1,1,1,'B',1,0.882533,307,590476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 20, \"great\": 769, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 979}}',NULL,179188103,749228,NULL,'2023-06-02 15:51:01',1685721061,NULL),(1875097822,20023920,1,1316502,1,1,1,'B',1,0.881657,212,580791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 26, \"great\": 671, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 845}}',NULL,177667418,599762,NULL,'2023-03-04 09:14:42',1677921282,NULL),(2349692963,20023920,1,1317625,1,1,1,'B',1,0.86781,273,530925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 55, \"great\": 720, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 904}}',NULL,182800108,559122,NULL,'2024-02-15 14:26:15',1708007175,NULL),(1876380247,20023920,1,1317646,1,1,1,'B',1,0.890446,402,605698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 52, \"great\": 665, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 785}}',NULL,179492378,576326,NULL,'2023-06-22 08:23:00',1687422180,NULL),(1875098028,20023920,1,1318099,1,1,1,'B',1,0.883489,374,602813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 38, \"great\": 693, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 854}}',NULL,177667366,661562,NULL,'2023-03-04 09:11:33',1677921093,NULL),(1877102939,20023920,1,1336655,1,1,1,'A',1,0.936921,332,707492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 779, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 864}}',NULL,180542717,680762,NULL,'2023-08-29 17:58:34',1693331914,NULL),(1876345619,20023920,1,1565460,1,1,1,'B',1,0.837219,230,251429,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 107, \"great\": 917, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1201}}',NULL,179451190,607396,NULL,'2023-06-19 15:01:13',1687186873,NULL),(1876345624,20023920,1,1565460,1,1,1,'A',1,0.94005,558,251404,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 15, \"great\": 1072, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1201}}',NULL,179544577,677551,NULL,'2023-06-25 14:18:34',1687702714,NULL),(1875670206,20023920,1,1565460,1,1,1,'A',1,0.972107,490,260528,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 1153, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1201}}',NULL,178622257,677399,NULL,'2023-04-28 17:24:20',1682702660,NULL),(1874678856,20023920,1,1588135,1,1,1,'B',1,0.875162,448,582035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 26, \"great\": 606, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 773}}',NULL,177112154,692534,NULL,'2023-01-31 16:35:48',1675182948,NULL),(1874016637,20023920,1,1592124,1,1,1,'A',1,0.938613,398,742095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 24, \"great\": 960, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1067}}',NULL,176011032,1011636,NULL,'2022-12-03 05:07:34',1670044054,NULL),(1876083803,20023920,1,1607363,1,1,1,'A',1,0.941404,382,742130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 42, \"great\": 1978, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2193}}',NULL,179065278,1960748,NULL,'2023-05-26 09:43:14',1685094194,NULL),(1877075631,20023920,1,1610531,1,1,1,'A',1,0.932832,506,724769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 21, \"great\": 1806, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2062}}',NULL,180489471,1843816,NULL,'2023-08-26 09:21:55',1693041715,NULL),(1877075661,20023920,1,1610536,1,1,1,'A',1,0.907697,275,625884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 92, \"great\": 1554, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1793}}',NULL,180634738,1264162,NULL,'2023-09-04 23:54:47',1693871687,NULL),(1875687165,20023920,1,1610538,1,1,1,'A',1,0.946867,627,779190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 21, \"great\": 1989, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2202}}',NULL,178619590,2111828,NULL,'2023-04-28 14:31:53',1682692313,NULL),(1874284387,20023920,1,1610563,1,1,1,'A',1,0.963454,712,248402,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 31, \"great\": 1743, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1847}}',NULL,176540681,942131,NULL,'2022-12-31 06:54:34',1672469674,NULL),(1875438801,20023920,1,1636409,1,1,1,'B',1,0.869463,309,524119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 83, \"great\": 1184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1490}}',NULL,178213917,854165,NULL,'2023-04-04 09:47:23',1680601643,NULL),(1875087377,20023920,1,1641049,1,1,1,'A',1,0.910444,399,670301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 325, \"miss\": 39, \"great\": 1886, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2250}}',NULL,177667341,1893078,NULL,'2023-03-04 09:09:24',1677920964,NULL),(1874187534,20023920,1,1658374,1,1,1,'A',1,0.952381,919,249314,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 7, \"great\": 1983, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2184}}',NULL,176256731,1178992,NULL,'2022-12-16 14:19:41',1671200381,NULL),(1876387871,20023920,1,1674842,1,1,1,'B',1,0.851135,219,490726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 75, \"great\": 910, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1189}}',NULL,179454740,677292,NULL,'2023-06-19 19:18:31',1687202311,NULL),(1876116720,20023920,1,1693451,1,1,1,'A',1,0.9518,676,802515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 14, \"great\": 1570, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1722}}',NULL,179102604,1778510,NULL,'2023-05-28 10:10:12',1685268612,NULL),(1876395331,20023920,1,1710824,1,1,1,'A',1,0.942782,866,761261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 32, \"great\": 1541, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1704}}',NULL,179560744,1630340,NULL,'2023-06-26 15:42:35',1687794155,NULL),(1875004449,20023920,1,1759646,1,1,1,'A',1,0.945946,451,768977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 23, \"great\": 1376, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1517}}',NULL,177548906,1459388,NULL,'2023-02-25 09:30:38',1677317438,NULL),(1877119074,20023920,1,1761028,1,1,1,'A',1,0.940401,684,755841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 29, \"great\": 1832, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 2047}}',NULL,180634626,2089508,NULL,'2023-09-04 23:41:38',1693870898,NULL),(1876137690,20023920,1,1765315,1,1,1,'A',1,0.940393,653,748135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 34, \"great\": 1423, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1577}}',NULL,179184675,1469168,NULL,'2023-06-02 12:28:44',1685708924,NULL),(1876821672,20023920,1,1806259,1,1,1,'A',1,0.952969,771,803205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 9, \"great\": 1916, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2105}}',NULL,180149134,2113298,NULL,'2023-08-03 15:44:13',1691077453,NULL),(1875951611,20023920,1,1870921,1,1,1,'A',1,0.916394,275,202452,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 94, \"great\": 1877, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2141}}',NULL,178941903,940998,NULL,'2023-05-18 12:52:36',1684414356,NULL),(1875961232,20023920,1,1904970,1,1,1,'A',1,0.907732,1757,643087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10348, \"miss\": 710, \"great\": 52713, \"large_bonus\": 2686}, \"maximum_statistics\": {\"great\": 63771, \"legacy_combo_increase\": 3}}',NULL,178866115,52944028,NULL,'2023-05-13 16:14:13',1683994453,NULL),(1876296219,20023920,1,1963885,1,1,1,'A',1,0.939338,554,753957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 26, \"great\": 1699, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1904}}',NULL,179437201,1908214,NULL,'2023-06-18 15:34:58',1687102498,NULL),(3393172119,20023920,1,1963885,1,1,1,'A',1,0.967437,414,249862,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 22, \"great\": 1802, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1904}}',NULL,185156599,1023771,NULL,'2024-08-24 09:49:48',1724492988,NULL),(1875822150,20023920,1,2033466,1,1,1,'A',1,0.908932,482,673189,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 31, \"great\": 1203, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1433}}',NULL,178769386,1264425,NULL,'2023-05-07 15:38:22',1683473902,NULL),(1876206491,20023920,1,2033466,1,1,1,'A',1,0.963015,928,796117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 16, \"great\": 1343, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1433}}',NULL,179313355,1520182,NULL,'2023-06-10 14:58:42',1686409122,NULL),(1876458136,20023920,1,2033557,1,1,1,'A',1,0.953901,450,811814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 514, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 564}}',NULL,179635734,544202,NULL,'2023-07-01 12:34:42',1688214882,NULL),(1875574886,20023920,1,2034236,1,1,1,'B',1,0.888281,156,566969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 31, \"great\": 528, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 640}}',NULL,178286090,379698,NULL,'2023-04-08 08:09:17',1680941357,NULL),(3411710700,20023920,1,2035634,1,1,1,'A',1,0.938014,213,712053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 53, \"great\": 1544, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1702}}',NULL,185197589,1368032,NULL,'2024-08-27 13:23:08',1724764988,NULL),(1876364303,20023920,1,2053465,1,1,1,'B',1,0.880058,338,550944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 57, \"great\": 846, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1038}}',NULL,179492726,630260,NULL,'2023-06-22 08:54:14',1687424054,NULL),(3412590742,20023920,1,2083254,1,1,1,'A',1,0.953022,355,774070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 17, \"great\": 1396, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1522}}',NULL,185199620,1427152,NULL,'2024-08-27 16:13:16',1724775196,NULL),(1874833282,20023920,1,2131733,1,1,1,'B',1,0.897933,245,614291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 26, \"great\": 950, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1161}}',NULL,177313557,871986,NULL,'2023-02-12 00:47:13',1676162833,NULL),(3405374498,20023920,1,2158938,1,1,1,'A',1,0.9081,294,626191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 45, \"great\": 1093}, \"maximum_statistics\": {\"great\": 1284, \"legacy_combo_increase\": 1}}',NULL,185184063,935858,NULL,'2024-08-26 10:32:42',1724668362,NULL),(1876425174,20023920,1,2166033,1,1,1,'A',1,0.93887,370,720176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 14, \"great\": 775, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 867}}',NULL,179637182,809290,NULL,'2023-07-01 14:08:14',1688220494,NULL),(1877393943,20023920,1,2221529,1,1,1,'A',1,0.943723,361,779358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 11, \"great\": 831, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 924}}',NULL,180900452,921198,NULL,'2023-09-23 02:29:17',1695436157,NULL),(1877291324,20023920,1,2222848,1,1,1,'A',1,0.924897,363,705946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 14, \"great\": 840, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 972}}',NULL,180760282,891310,NULL,'2023-09-13 10:28:54',1694600934,NULL),(1877103228,20023920,1,2223750,1,1,1,'B',1,0.894814,180,587423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 40, \"great\": 847, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1022}}',NULL,180634538,705236,NULL,'2023-09-04 23:28:22',1693870102,NULL),(1876324363,20023920,1,2264800,1,1,1,'A',1,0.934527,948,751302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 34, \"great\": 1879, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2123}}',NULL,179492474,2214760,NULL,'2023-06-22 08:33:20',1687422800,NULL),(1876694922,20023920,1,2264801,1,1,1,'B',1,0.898633,570,625358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 72, \"great\": 1763, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2121}}',NULL,180072730,1744904,NULL,'2023-07-29 17:52:22',1690653142,NULL),(1876455750,20023920,1,2264803,1,1,1,'A',1,0.953125,522,808421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 524, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 576}}',NULL,179748155,640100,NULL,'2023-07-08 21:34:07',1688852047,NULL),(3402466141,20023920,1,2446550,1,1,1,'A',1,0.942411,551,234998,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 44, \"great\": 866}, \"maximum_statistics\": {\"great\": 929}}',NULL,185177506,487520,NULL,'2024-08-25 20:06:16',1724616376,NULL),(3402450819,20023920,1,2446551,1,1,1,'A',1,0.990312,694,276832,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 914, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 929}}',NULL,185177480,530463,NULL,'2024-08-25 20:03:14',1724616194,NULL),(1876427728,20023920,1,2467167,1,1,1,'A',1,0.953462,466,784950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 811, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 881}}',NULL,179636484,818204,NULL,'2023-07-01 13:21:38',1688217698,NULL),(1876008674,20023920,1,2479479,1,1,1,'A',1,0.904891,271,96890,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 143, \"great\": 2080, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2392}}',NULL,178941630,904442,NULL,'2023-05-18 12:30:27',1684413027,NULL),(3411210647,20023920,1,2484954,1,1,1,'B',1,0.885881,192,566209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 60, \"great\": 787, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 942}}',NULL,185196430,633694,NULL,'2024-08-27 11:35:42',1724758542,NULL),(1877104305,20023920,1,2503163,1,1,1,'B',1,0.8665,410,276203,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 471, \"miss\": 165, \"great\": 2364, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 3000}}',NULL,180639606,1476220,NULL,'2023-09-05 10:08:08',1693908488,NULL),(1877019747,20023920,1,2503163,1,1,1,'A',1,0.943833,1280,249465,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 38, \"great\": 2701, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 3000}}',NULL,180465198,1573322,NULL,'2023-08-24 16:47:01',1692895621,NULL),(1876014215,20023920,1,2503163,1,1,1,'A',1,0.980667,1253,270958,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 9, \"great\": 2893, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 3000}}',NULL,178941819,1675315,NULL,'2023-05-18 12:46:55',1684414015,NULL),(1876551371,20023920,1,2507423,1,1,1,'D',1,0.678536,233,120491,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 483, \"miss\": 413, \"great\": 1140, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 2036}}',NULL,179756753,634280,NULL,'2023-07-09 12:19:52',1688905192,NULL),(3402568313,20023920,1,2527644,1,1,1,'A',1,0.989684,721,929334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 715, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 727}}',NULL,185177694,912322,NULL,'2024-08-25 20:26:43',1724617603,NULL),(1876311532,20023920,1,2537392,1,1,1,'A',1,0.919532,335,679716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 42, \"great\": 1189, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1367}}',NULL,179492304,1141414,NULL,'2023-06-22 08:13:52',1687421632,NULL),(1874753928,20023920,1,2538382,1,1,1,'B',1,0.877237,325,558432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 87, \"great\": 1436, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1788}}',NULL,177314185,1193616,NULL,'2023-02-12 01:47:00',1676166420,NULL),(1876312245,20023920,1,2538383,1,1,1,'A',1,0.956742,837,819484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 17, \"great\": 1643, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1780}}',NULL,179453181,1975684,NULL,'2023-06-19 17:27:41',1687195661,NULL),(1875652053,20023920,1,2538384,1,1,1,'A',1,0.944511,606,763215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 19, \"great\": 1509, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1676}}',NULL,178509095,1649560,NULL,'2023-04-21 15:50:30',1682092230,NULL),(1874888037,20023920,1,2538385,1,1,1,'A',1,0.947126,600,776407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 17, \"great\": 1573, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1740}}',NULL,177333242,1681454,NULL,'2023-02-13 01:32:31',1676251951,NULL),(1874762745,20023920,1,2555285,1,1,1,'A',1,0.910352,412,643611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 17, \"great\": 786, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 937}}',NULL,177244617,769828,NULL,'2023-02-08 02:12:07',1675822327,NULL),(3405440791,20023920,1,2564745,1,1,1,'B',1,0.89487,343,594864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 90, \"great\": 1337, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1579}}',NULL,185184234,1123246,NULL,'2024-08-26 10:49:53',1724669393,NULL),(1877135185,20023920,1,2571614,1,1,1,'A',1,0.955756,472,237900,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 966, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1051}}',NULL,180542832,564018,NULL,'2023-08-29 18:11:08',1693332668,NULL),(1874776799,20023920,1,2589833,1,1,1,'A',1,0.921793,469,705388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 60, \"great\": 1980, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2276}}',NULL,177313525,2039898,NULL,'2023-02-12 00:44:07',1676162647,NULL),(1876348554,20023920,1,2640825,1,1,1,'A',1,0.919311,673,703997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 60, \"great\": 1593, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1828}}',NULL,179453426,1742520,NULL,'2023-06-19 17:46:53',1687196813,NULL),(1876093371,20023920,1,2650769,1,1,1,'A',1,0.923256,644,764244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 1, \"great\": 547}, \"maximum_statistics\": {\"great\": 645}}',NULL,179071124,726444,NULL,'2023-05-26 16:12:28',1685117548,NULL),(1875213955,20023920,1,2650769,1,1,1,'A',1,0.939535,604,749297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 569, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 645}}',NULL,177773107,681366,NULL,'2023-03-10 12:02:07',1678449727,NULL),(1876100309,20023920,1,2671090,1,1,1,'A',1,0.917034,396,663567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 109, \"great\": 2572, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2953}}',NULL,179188192,2336924,NULL,'2023-06-02 15:57:30',1685721450,NULL),(1877166005,20023920,1,2684035,1,1,1,'A',1,0.93981,903,799550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 1, \"great\": 834, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 947}}',NULL,180623729,1046394,NULL,'2023-09-04 08:09:35',1693814975,NULL),(1876363262,20023920,1,2684035,1,1,1,'A',1,0.970961,923,837889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 893}, \"maximum_statistics\": {\"great\": 947}}',NULL,179475942,1060066,NULL,'2023-06-21 07:13:37',1687331617,NULL),(3405394241,20023920,1,2714200,1,1,1,'A',1,0.91989,311,662178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 68, \"great\": 1436, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1629}}',NULL,185184121,1251418,NULL,'2024-08-26 10:37:53',1724668673,NULL),(1876744795,20023920,1,2725555,1,1,1,'B',1,0.862251,213,529347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 125, \"great\": 1361, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1706}}',NULL,180054304,997816,NULL,'2023-07-28 16:04:58',1690560298,NULL),(1874337450,20023920,1,2759977,1,1,1,'A',1,0.934871,412,738531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 4, \"great\": 645}, \"maximum_statistics\": {\"great\": 737}}',NULL,176424875,727140,NULL,'2022-12-25 05:52:57',1671947577,NULL),(1876525471,20023920,1,2761032,1,1,1,'A',1,0.928086,464,704806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 54, \"great\": 1816, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2058}}',NULL,179700312,1799252,NULL,'2023-07-05 18:48:15',1688582895,NULL),(1874723163,20023920,1,2781967,1,1,1,'B',1,0.86756,323,532797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 26, \"great\": 767, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1008}}',NULL,177027905,689994,NULL,'2023-01-27 01:54:54',1674784494,NULL),(3412632881,20023920,1,2845472,1,1,1,'A',1,0.929837,471,707524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 33, \"great\": 664, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 734}}',NULL,185199730,616778,NULL,'2024-08-27 16:21:41',1724775701,NULL),(1874769271,20023920,1,2915513,1,1,1,'A',1,0.919876,441,717681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 4, \"great\": 680, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',NULL,177317191,862568,NULL,'2023-02-12 06:08:52',1676182132,NULL),(1876454751,20023920,1,2923535,1,1,1,'D',1,0.425891,27,16664,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 493, \"great\": 335, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1066, \"legacy_combo_increase\": 5558}}',NULL,179652584,174043,NULL,'2023-07-02 13:32:02',1688304722,NULL),(1877154009,20023920,1,3066880,1,1,1,'A',1,0.961073,739,824746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 1235, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1323}}',NULL,180634564,1439970,NULL,'2023-09-04 23:33:03',1693870383,NULL),(1877039269,20023920,1,3239804,1,1,1,'A',1,0.970982,1112,880253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 1059, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1120}}',NULL,180311801,1358498,NULL,'2023-08-14 00:17:16',1691972236,NULL),(1877085775,20023920,1,3241504,1,1,1,'A',1,0.959,719,792815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 6, \"great\": 1383, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1500}}',NULL,180487203,1505696,NULL,'2023-08-26 05:26:01',1693027561,NULL),(1874061035,20023920,1,3245513,1,1,1,'S',1,0.978625,1193,900299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1193}}',NULL,176126823,1380910,NULL,'2022-12-09 12:24:28',1670588668,NULL),(1875561610,20023920,1,3288266,1,1,1,'A',1,0.952909,644,240228,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 46, \"great\": 1354, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1444}}',NULL,178400599,742718,NULL,'2023-04-15 03:29:18',1681529358,NULL),(1875810830,20023920,1,3288267,1,1,1,'A',1,0.918629,438,724967,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 26, \"great\": 1235, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1444}}',NULL,178769240,1278345,NULL,'2023-05-07 15:31:08',1683473468,NULL),(1873087373,20023920,1,3288267,1,1,1,'A',1,0.953601,452,786169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 30, \"great\": 1340, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1444}}',NULL,174720277,1382450,NULL,'2022-09-25 04:34:47',1664080487,NULL),(1875811119,20023920,1,3288268,1,1,1,'A',1,0.920706,474,719930,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 38, \"great\": 1253, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1444}}',NULL,178769312,1228277,NULL,'2023-05-07 15:34:33',1683473673,NULL),(1874078431,20023920,1,3288268,1,1,1,'A',1,0.961565,800,831704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 18, \"great\": 1351, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1444}}',NULL,176145965,1529586,NULL,'2022-12-10 10:43:49',1670669029,NULL),(1876451549,20023920,1,3288269,1,1,1,'A',1,0.945291,615,772979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 17, \"great\": 1303, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1444}}',NULL,179635227,1408524,NULL,'2023-07-01 11:57:35',1688212655,NULL),(1876060644,20023920,1,3288270,1,1,1,'B',1,0.895776,251,596829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 81, \"great\": 1224, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1444}}',NULL,179065172,1001398,NULL,'2023-05-26 09:33:08',1685093588,NULL),(1875920578,20023920,1,3288271,1,1,1,'B',1,0.822368,174,233578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 136, \"great\": 1067, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1444}}',NULL,178943985,576260,NULL,'2023-05-18 15:05:59',1684422359,NULL),(1872953798,20023920,1,3288271,1,1,1,'A',1,0.966759,1089,850023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 1358, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1444}}',NULL,174561816,1564124,NULL,'2022-09-16 13:26:15',1663334775,NULL),(1877148051,20023920,1,3420275,1,1,1,'B',1,0.894942,219,595360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 34, \"great\": 846, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1028}}',NULL,180634661,691214,NULL,'2023-09-04 23:46:01',1693871161,NULL),(1876236679,20023920,1,3421857,1,1,1,'A',1,0.912836,306,669758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 41, \"great\": 993, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1153}}',NULL,179370715,938080,NULL,'2023-06-14 10:57:36',1686740256,NULL),(1875010580,20023920,1,3438575,1,1,1,'A',1,0.914662,157,658982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 42, \"great\": 766, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 873, \"legacy_combo_increase\": 1}}',NULL,177664949,705030,NULL,'2023-03-04 05:53:35',1677909215,NULL),(1874776848,20023920,1,3529591,1,1,1,'A',1,0.942594,1168,237943,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 45, \"great\": 1772, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1951}}',NULL,177168904,1031775,NULL,'2023-02-03 23:12:17',1675465937,NULL),(1875553533,20023920,1,3529595,1,1,1,'A',1,0.932855,691,746596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 46, \"great\": 1735, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1951}}',NULL,178274581,1921782,NULL,'2023-04-07 16:49:46',1680886186,NULL),(3412648453,20023920,1,3533569,1,1,1,'A',1,0.92377,269,686520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 33, \"great\": 1256, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1443}}',NULL,185199759,1210498,NULL,'2024-08-27 16:24:45',1724775885,NULL),(3402489400,20023920,1,3634497,1,1,1,'B',1,0.893813,353,584054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 77, \"great\": 1401, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1681}}',NULL,185177549,1157420,NULL,'2024-08-25 20:10:54',1724616654,NULL),(1877059292,20023920,1,3716608,1,1,1,'A',1,0.922816,530,696374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 25, \"great\": 1148, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1328}}',NULL,180487312,1267372,NULL,'2023-08-26 05:40:44',1693028444,NULL),(2256606874,20023920,1,4095441,1,1,1,'B',1,0.843528,122,213979,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 68, \"great\": 551}, \"maximum_statistics\": {\"great\": 703, \"legacy_combo_increase\": 767}}',NULL,182586022,324822,NULL,'2024-01-29 12:50:22',1706532622,NULL),(1875211434,20023920,1,106215,0,1,1,'D',1,0.434211,15,130491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 102, \"great\": 72}, \"maximum_statistics\": {\"great\": 228}}',4.82433,177790779,98593,NULL,'2023-03-11 09:20:10',1678526410,NULL),(1875173717,20023920,1,3228028,0,1,1,'D',1,0.651316,31,160846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 37, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 76}}',8.15868,177790660,17270,NULL,'2023-03-11 09:11:54',1678525914,NULL),(1870780586,20023920,1,1228199,0,1,1,'C',1,0.779412,10,455137,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 24}, \"maximum_statistics\": {\"great\": 34}}',12.0673,171383356,18390,NULL,'2022-04-23 03:24:44',1650684284,NULL),(1871009753,20023920,1,2284959,0,1,1,'C',1,0.718391,37,313156,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 26, \"great\": 102, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 174}}',12.8499,171537464,85395,NULL,'2022-04-29 20:37:33',1651264653,NULL),(1875229667,20023920,1,3587516,1,1,1,'B',1,0.809426,33,349819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 168, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 244}}',14.816,177841675,77984,NULL,'2023-03-14 02:43:31',1678761811,NULL),(1875236592,20023920,1,2724723,1,1,1,'B',1,0.850877,71,476657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',16.197,177843224,49228,NULL,'2023-03-14 05:53:57',1678773237,NULL),(1875246458,20023920,1,3610136,1,1,1,'B',1,0.814554,78,397313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 151}, \"maximum_statistics\": {\"great\": 213}}',16.3702,177841714,79036,NULL,'2023-03-14 02:48:26',1678762106,NULL),(1872341588,20023920,1,1350233,0,1,1,'D',1,0.694631,29,263275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 76}, \"maximum_statistics\": {\"great\": 149}}',19.1461,173701736,56865,NULL,'2022-08-02 14:00:54',1659448854,NULL),(1875152672,20023920,1,1078888,0,1,1,'B',1,0.858333,91,455590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 184, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 1}}',19.5368,177843775,117290,NULL,'2023-03-14 07:10:52',1678777852,NULL),(1875154145,20023920,1,1087170,1,1,1,'B',1,0.872024,49,491625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 132}, \"maximum_statistics\": {\"great\": 168}}',19.6921,177843420,75510,NULL,'2023-03-14 06:23:10',1678774990,NULL),(1868384540,20023920,1,3071981,1,1,1,'D',1,0.528388,51,42513,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 159, \"great\": 190, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 546}}',20.1709,167768146,106362,NULL,'2021-11-26 13:29:32',1637933372,NULL),(1875168601,20023920,1,713305,1,1,1,'B',1,0.872093,119,554782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 129}}',20.6493,177843361,79572,NULL,'2023-03-14 06:16:12',1678774572,NULL),(1871783475,20023920,1,1244015,1,1,1,'B',1,0.898649,74,720603,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 59, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',21.1193,172705215,59910,NULL,'2022-06-18 04:54:30',1655528070,NULL),(1875588157,20023920,1,792989,1,1,1,'D',1,0.411397,14,19094,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 552, \"miss\": 571, \"great\": 316}, \"maximum_statistics\": {\"great\": 1439}}',21.5742,178421371,187394,NULL,'2023-04-16 04:57:21',1681621041,NULL),(1873921165,20023920,1,2860765,0,1,1,'A',1,0.903614,83,342243,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 67}, \"maximum_statistics\": {\"great\": 83}}',21.6646,175996566,40590,NULL,'2022-12-02 12:10:27',1669983027,NULL),(1874701808,20023920,1,2380374,1,1,1,'A',1,0.973214,47,923708,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 54, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 56}}',21.6935,176999498,28570,NULL,'2023-01-25 09:45:48',1674639948,NULL),(1868553221,20023920,1,87043,1,1,1,'SH',1,0.97449,98,875207,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 93, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 98}}',22.4183,167971195,75459,NULL,'2021-12-04 12:25:14',1638620714,NULL),(1861450097,20023920,1,2666796,1,1,1,'B',1,0.891304,138,617461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',22.4469,157225401,100605,NULL,'2020-12-26 13:23:08',1608988988,NULL),(1862523113,20023920,1,2660604,1,1,1,'C',1,0.730634,102,284953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 32, \"great\": 163}, \"maximum_statistics\": {\"great\": 284}}',22.5646,158772594,116488,NULL,'2021-02-14 09:38:21',1613295501,NULL),(1862053054,20023920,1,2666783,1,1,1,'B',1,0.848404,81,451912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 188}}',23.3136,158078309,84310,NULL,'2021-01-24 09:21:49',1611480109,NULL),(1871153640,20023920,1,2513100,1,1,1,'A',1,0.944444,45,833706,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 40}, \"maximum_statistics\": {\"great\": 45}}',23.623,171995312,30709,NULL,'2022-05-19 06:42:04',1652942524,NULL),(1861981280,20023920,1,2606496,0,1,1,'A',1,0.912214,85,591153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 131}}',24.2204,158154075,69482,NULL,'2021-01-26 21:05:04',1611695104,NULL),(1874920503,20023920,1,2620011,0,1,1,'C',1,0.721557,48,260158,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 42, \"great\": 190, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 334}}',25.3311,177418720,102126,NULL,'2023-02-18 08:05:07',1676707507,NULL),(1862565000,20023920,1,2336386,1,1,1,'B',1,0.84375,74,491041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 149, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 208}}',25.5427,158774729,105881,NULL,'2021-02-14 11:13:55',1613301235,NULL),(1868444093,20023920,1,97467,1,1,1,'SH',1,0.991228,57,931826,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 56, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 57}}',25.8378,167816507,147355,NULL,'2021-11-28 06:42:46',1638081766,NULL),(1862039815,20023920,1,487707,0,1,1,'S',1,0.971264,87,831098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 82}, \"maximum_statistics\": {\"great\": 87}}',26.8361,158153761,46174,NULL,'2021-01-26 20:52:10',1611694330,NULL),(1871153649,20023920,1,2513100,1,1,1,'SH',1,0.955556,45,834957,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 41, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 45}}',27.025,171995325,32024,NULL,'2022-05-19 06:42:59',1652942579,NULL),(1866995795,20023920,1,49498,1,1,1,'B',1,0.894828,201,695014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 230, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 290}}',27.1136,165549434,327909,NULL,'2021-09-04 13:20:23',1630761623,NULL),(1866313219,20023920,1,32331,1,1,1,'B',1,0.882857,118,543401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 142}, \"maximum_statistics\": {\"great\": 175}}',27.6544,164768004,136470,NULL,'2021-08-09 10:22:26',1628504546,NULL),(1871765580,20023920,1,2513149,1,1,1,'D',1,0.689394,90,299420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132}}',27.8087,172705262,72072,NULL,'2022-06-18 04:57:07',1655528227,NULL),(1870775784,20023920,1,2780935,1,1,1,'SH',1,0.959184,98,939065,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',28.0384,171388819,66855,NULL,'2022-04-23 08:58:15',1650704295,NULL),(1868400776,20023920,1,53977,1,1,1,'XH',1,1,37,1009128,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',28.0797,167644512,88327,NULL,'2021-11-21 06:05:44',1637474744,NULL),(1867124621,20023920,1,59607,1,1,1,'C',1,0.747126,28,273907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 108, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 174}}',28.4981,165729682,65500,NULL,'2021-09-11 07:33:59',1631345639,NULL),(1866994760,20023920,1,47727,1,1,1,'A',1,0.944444,70,750024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 72}}',28.7386,165712724,44251,NULL,'2021-09-10 17:02:04',1631293324,NULL),(1871179512,20023920,1,3037657,1,1,1,'XH',1,1,40,1068578,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 40}}',28.9219,171995358,21131,NULL,'2022-05-19 06:44:59',1652942699,NULL),(1874674120,20023920,1,2319143,1,1,1,'X',1,1,56,421454,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 56}}',29.7811,177097742,41580,NULL,'2023-01-30 18:55:01',1675104901,NULL),(1878349463,20023920,1,3934801,1,1,1,'C',1,0.750731,139,147723,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 407, \"miss\": 223, \"great\": 1081}, \"maximum_statistics\": {\"great\": 1711}}',30.8276,182334024,529010,NULL,'2024-01-10 07:49:41',1704872981,NULL),(1867742401,20023920,1,1987792,1,1,1,'C',1,0.771772,70,354074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 31, \"great\": 212}, \"maximum_statistics\": {\"great\": 333}}',30.861,166860113,181090,NULL,'2021-10-22 17:23:20',1634923400,NULL),(1870780562,20023920,1,1228199,1,1,1,'X',1,1,34,902726,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',30.8742,171383319,25058,NULL,'2022-04-23 03:22:53',1650684173,NULL),(1875212454,20023920,1,107875,1,1,1,'C',1,0.746746,159,46976,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 116, \"great\": 533}, \"maximum_statistics\": {\"great\": 845}}',31.4734,177788799,214122,NULL,'2023-03-11 06:49:04',1678517344,NULL),(1866994899,20023920,1,47937,1,1,1,'B',1,0.804913,93,361597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 31, \"great\": 453, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 692, \"legacy_combo_increase\": 2}}',31.6721,165549565,318066,NULL,'2021-09-04 13:25:35',1630761935,NULL),(1875163546,20023920,1,52012,1,1,1,'SH',1,0.990291,103,894771,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 101, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 103}}',32.0654,177771977,110240,NULL,'2023-03-10 10:25:25',1678443925,NULL),(1866972546,20023920,1,42113,1,1,1,'B',1,0.844595,97,449372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 160}, \"maximum_statistics\": {\"great\": 222}}',32.3975,165569857,119277,NULL,'2021-09-05 05:00:08',1630818008,NULL),(1869629779,20023920,1,454642,1,1,1,'SH',1,0.991935,62,979483,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 61, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 62}}',33.2763,169615489,151353,NULL,'2022-02-07 11:40:32',1644234032,NULL),(1867276055,20023920,1,1323359,1,1,1,'C',1,0.78961,163,367906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 34, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 385}}',33.4047,165988095,208506,NULL,'2021-09-20 13:46:09',1632145569,NULL),(1866969211,20023920,1,1385401,1,1,1,'A',1,0.923581,180,652743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 196}, \"maximum_statistics\": {\"great\": 229}}',33.5326,165550921,185193,NULL,'2021-09-04 14:18:47',1630765127,NULL),(1876155956,20023920,1,960950,1,1,1,'A',1,0.914634,59,660086,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 205}}',33.6518,179388833,132845,NULL,'2023-06-15 15:33:47',1686843227,NULL);
INSERT INTO `scores` VALUES (1868109213,20023920,1,2078154,1,1,1,'A',1,0.919204,252,731699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 359, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 427}}',33.7154,167260596,454949,NULL,'2021-11-06 05:14:33',1636175673,NULL),(1868512200,20023920,1,1324813,1,1,1,'SH',1,0.974227,97,934609,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 92, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 97}}',33.8191,167971090,202399,NULL,'2021-12-04 12:20:43',1638620443,NULL),(1866968755,20023920,1,39662,1,1,1,'A',1,0.925325,154,645933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 131}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 1}}',34.0283,165712641,172922,NULL,'2021-09-10 16:58:14',1631293094,NULL),(1866934782,20023920,1,104502,1,1,1,'A',1,0.902494,362,600797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 2, \"great\": 357, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 441}}',34.2394,165712936,341568,NULL,'2021-09-10 17:10:37',1631293837,NULL),(1867727705,20023920,1,1324811,1,1,1,'B',1,0.840299,91,433167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 24, \"great\": 252, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 335}}',34.9491,166860035,193484,NULL,'2021-10-22 17:20:38',1634923238,NULL),(1871863119,20023920,1,2480900,1,1,1,'B',1,0.865385,169,614918,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 178, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 234}}',35.1133,172824591,202721,NULL,'2022-06-23 10:38:04',1655980684,NULL),(1875278166,20023920,1,2839156,0,1,1,'A',1,0.950704,88,765179,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 142}}',35.1378,177909694,93558,NULL,'2023-03-18 05:57:37',1679119057,NULL),(1874796779,20023920,1,729812,0,1,1,'C',1,0.797214,71,396095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 23, \"great\": 215, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 323}}',35.4232,177258349,124788,NULL,'2023-02-08 22:41:08',1675896068,NULL),(1867604079,20023920,1,3007829,1,1,1,'S',1,0.97561,123,878006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 117, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 123}}',35.4941,166490933,102569,NULL,'2021-10-09 13:20:03',1633785603,NULL),(1874628358,20023920,1,1000650,1,1,1,'S',1,0.994737,95,478521,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 94, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 95}}',35.5538,177097690,51185,NULL,'2023-01-30 18:52:00',1675104720,NULL),(1868621696,20023920,1,190046,0,1,1,'B',1,0.887712,57,593006,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 194, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 236}}',35.6187,168147974,107450,NULL,'2021-12-11 11:27:23',1639222043,NULL),(1868142406,20023920,1,1385400,1,1,1,'B',1,0.843234,120,463551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 221, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 303}}',35.6939,167417230,165004,NULL,'2021-11-12 10:09:57',1636711797,NULL),(1871153653,20023920,1,2284959,1,1,1,'S',1,0.962644,174,845145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 161, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 174}}',35.7013,171931774,170208,NULL,'2022-05-16 08:42:54',1652690574,NULL),(1866994721,20023920,1,47721,1,1,1,'B',1,0.817241,80,421356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 103}, \"maximum_statistics\": {\"great\": 145}}',35.9651,165570150,62122,NULL,'2021-09-05 05:16:51',1630819011,NULL),(1870941044,20023920,1,2359096,1,1,1,'S',1,0.991803,61,937441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 61}}',36.3384,171544609,30550,NULL,'2022-04-30 04:02:29',1651291349,NULL),(1868694849,20023920,1,2679945,1,1,1,'S',1,0.99,100,891889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 98, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 100}}',36.3498,168121870,81795,NULL,'2021-12-10 13:17:33',1639142253,NULL),(1868636597,20023920,1,572330,0,1,1,'B',1,0.811782,133,439897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 60, \"great\": 277, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 348}}',36.3927,168137830,210512,NULL,'2021-12-11 02:06:09',1639188369,NULL),(1873962587,20023920,1,3617503,1,1,1,'C',1,0.774419,38,372160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 138}, \"maximum_statistics\": {\"great\": 215}}',36.4984,175996695,80576,NULL,'2022-12-02 12:19:12',1669983552,NULL),(1867859819,20023920,1,46629,0,1,1,'B',1,0.890244,129,600037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 129, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 164}}',36.5586,166890835,133162,NULL,'2021-10-23 16:56:50',1635008210,NULL),(1868445507,20023920,1,98480,1,1,1,'XH',1,1,79,946295,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 79}}',36.5657,167816590,184209,NULL,'2021-11-28 06:47:11',1638082031,NULL),(1871035680,20023920,1,3394218,1,1,1,'B',1,0.816832,106,461305,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 7, \"great\": 199}, \"maximum_statistics\": {\"great\": 303}}',36.9118,171811035,186873,NULL,'2022-05-11 13:04:52',1652274292,NULL),(1867036762,20023920,1,85906,1,1,1,'C',1,0.793353,70,344068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 31, \"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 346}}',36.9362,165550253,144800,NULL,'2021-09-04 13:53:59',1630763639,NULL),(1876096822,20023920,1,3911268,1,1,1,'C',1,0.793233,41,417449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 83, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 133}}',36.9528,179159836,56290,NULL,'2023-05-31 21:10:03',1685567403,NULL),(1867852363,20023920,1,39469,1,1,1,'S',1,0.985,100,767235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 97, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 100}}',37.1191,166905328,74838,NULL,'2021-10-24 04:11:39',1635048699,NULL),(1867059824,20023920,1,2954442,1,1,1,'S',1,0.987288,118,884369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 115, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 118}}',37.2388,165755893,107233,NULL,'2021-09-12 03:57:21',1631419041,NULL),(1867108936,20023920,1,178490,1,1,1,'A',1,0.938462,260,792736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 228}, \"maximum_statistics\": {\"great\": 260}}',37.3661,165725310,381388,NULL,'2021-09-11 03:36:14',1631331374,NULL),(1866968720,20023920,1,39654,1,1,1,'S',1,0.974638,138,684176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 131}, \"maximum_statistics\": {\"great\": 138, \"legacy_combo_increase\": 1}}',37.4499,165712563,126294,NULL,'2021-09-10 16:54:49',1631292889,NULL),(1876314845,20023920,1,46803,1,1,1,'SH',1,0.992063,126,1032331,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 124, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',37.6548,179531785,138644,NULL,'2023-06-24 18:29:14',1687631354,NULL),(1871676390,20023920,1,1822765,1,1,1,'A',1,0.920833,240,764043,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 240}}',37.7444,172704961,279842,NULL,'2022-06-18 04:38:49',1655527129,NULL),(1868556561,20023920,1,90510,1,1,1,'S',1,0.979021,143,810203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 137, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 143, \"legacy_combo_increase\": 1}}',37.785,167947140,122623,NULL,'2021-12-03 15:16:57',1638544617,NULL),(1867029640,20023920,1,1217419,1,1,1,'B',1,0.82084,89,390281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 41, \"great\": 469}, \"maximum_statistics\": {\"great\": 667}}',37.9569,165712350,300190,NULL,'2021-09-10 16:46:36',1631292396,NULL),(1862476625,20023920,1,649186,0,1,1,'B',1,0.882834,332,622674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 284, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 367}}',38.0496,158772682,344496,NULL,'2021-02-14 09:42:36',1613295756,NULL),(1875872039,20023920,1,3912664,1,1,1,'D',1,0.643969,94,170490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 465, \"miss\": 225, \"great\": 595, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1285}}',38.3237,178763435,383800,NULL,'2023-05-07 08:54:25',1683449665,NULL),(1870910724,20023920,1,1228311,1,1,1,'A',1,0.938202,89,775274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 89}}',38.5253,171437631,66824,NULL,'2022-04-25 06:07:48',1650866868,NULL),(1870632953,20023920,1,3354255,1,1,1,'B',1,0.811594,118,438466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 138}, \"maximum_statistics\": {\"great\": 207}}',38.5641,171034801,115310,NULL,'2022-04-08 03:39:17',1649389157,NULL),(1868347150,20023920,1,800250,1,1,1,'SH',1,0.958696,230,892476,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 211}, \"maximum_statistics\": {\"great\": 230}}',38.6775,167644750,228098,NULL,'2021-11-21 06:22:08',1637475728,NULL),(1869705643,20023920,1,2353457,1,1,1,'S',1,0.990654,321,913033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',38.7159,169617678,330840,NULL,'2022-02-07 13:46:43',1644241603,NULL),(1868340522,20023920,1,5034,1,1,1,'A',1,0.942446,139,780410,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 123, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 139}}',38.7618,167813634,142206,NULL,'2021-11-28 03:50:35',1638071435,NULL),(1868406257,20023920,1,60969,1,1,1,'XH',1,1,55,848650,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 55}}',39.0089,167816602,56424,NULL,'2021-11-28 06:48:18',1638082098,NULL),(1866931041,20023920,1,5034,1,1,1,'A',1,0.946043,139,687731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 124}, \"maximum_statistics\": {\"great\": 139}}',39.0806,165712678,131012,NULL,'2021-09-10 17:00:12',1631293212,NULL),(1867910861,20023920,1,77555,1,1,1,'A',1,0.947479,238,715842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 213, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 238}}',39.3309,166890753,276984,NULL,'2021-10-23 16:54:04',1635008044,NULL),(1867971697,20023920,1,2263835,1,1,1,'C',1,0.761468,105,329224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 26, \"great\": 197}, \"maximum_statistics\": {\"great\": 327}}',39.3753,167238719,137382,NULL,'2021-11-05 12:39:30',1636115970,NULL),(1867856392,20023920,1,177847,1,1,1,'S',1,0.983539,243,917118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 235, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 243}}',39.4493,166905141,332430,NULL,'2021-10-24 04:00:29',1635048029,NULL),(1869878939,20023920,1,5207,1,1,1,'S',1,0.958564,181,834732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 166}, \"maximum_statistics\": {\"great\": 181}}',39.9128,170078301,173342,NULL,'2022-02-26 06:05:22',1645855522,NULL),(1870819902,20023920,1,1839305,1,1,1,'C',1,0.762153,69,319718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 21, \"great\": 172, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 288}}',39.9531,171310762,123220,NULL,'2022-04-19 21:12:22',1650402742,NULL),(1868144008,20023920,1,59606,1,1,1,'B',1,0.826531,120,447812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 140, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 196}}',39.9545,167273947,111310,NULL,'2021-11-06 16:13:59',1636215239,NULL),(1877077442,20023920,1,4032149,1,1,1,'XH',1,1,105,1071894,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 105}}',40.0644,180592792,73881,NULL,'2023-09-02 07:58:37',1693641517,NULL),(1872389609,20023920,1,3669538,1,1,1,'D',1,0.680595,55,109528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 155, \"great\": 410, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 706}}',40.1118,173616732,171364,NULL,'2022-07-29 13:24:20',1659101060,NULL),(1868423305,20023920,1,74498,0,1,1,'B',1,0.804965,86,369505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 39, \"great\": 297, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 423}}',40.143,167629425,162070,NULL,'2021-11-20 16:58:35',1637427515,NULL),(1871154014,20023920,1,1946258,1,1,1,'A',1,0.954897,170,775211,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 356, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 388}}',40.1459,171817481,360723,NULL,'2022-05-11 18:19:48',1652293188,NULL),(1871808609,20023920,1,3456903,1,1,1,'C',1,0.747678,59,295835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 29, \"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 323}}',40.5263,172824532,103032,NULL,'2022-06-23 10:34:25',1655980465,NULL),(1866976482,20023920,1,46296,1,1,1,'A',1,0.92,117,632843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',40.6841,165549318,191868,NULL,'2021-09-04 13:14:58',1630761298,NULL),(1875145324,20023920,1,188952,0,1,1,'B',1,0.867857,169,526999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',40.9051,177791106,178508,NULL,'2023-03-11 09:41:08',1678527668,NULL),(1867618916,20023920,1,1896732,1,1,1,'B',1,0.81733,121,412655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 25, \"great\": 296, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 427}}',41.0533,166659108,212864,NULL,'2021-10-15 15:43:40',1634312620,NULL),(1867653684,20023920,1,1654077,1,1,1,'B',1,0.820161,176,430346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 35, \"great\": 432, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 620}}',41.1155,166658706,444996,NULL,'2021-10-15 15:27:44',1634311664,NULL),(1873956463,20023920,1,890675,0,1,1,'SH',1,0.979508,244,455627,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 234}, \"maximum_statistics\": {\"great\": 244}}',41.1599,175996537,151532,NULL,'2022-12-02 12:08:24',1669982904,NULL),(1869622523,20023920,1,3332141,1,1,1,'X',1,1,102,887142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 102, \"legacy_combo_increase\": 1}}',41.1847,169643917,281904,NULL,'2022-02-08 15:59:18',1644335958,NULL),(1867724359,20023920,1,40058,1,1,1,'C',1,0.787582,68,333339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 25, \"great\": 201, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 306}}',41.2037,166860812,138166,NULL,'2021-10-22 17:48:18',1634924898,NULL),(1868977808,20023920,1,813834,1,1,1,'S',1,0.977987,159,944294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 152, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 159}}',41.7016,168670635,149752,NULL,'2021-12-31 14:57:21',1640962641,NULL),(1874639142,20023920,1,3931551,1,1,1,'SH',1,0.975155,161,475358,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 153, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 161}}',41.8957,177097884,110868,NULL,'2023-01-30 19:05:42',1675105542,NULL),(1867641704,20023920,1,2724723,1,1,1,'X',1,1,114,904426,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 114}}',42.0534,166489127,81964,NULL,'2021-10-09 12:04:30',1633781070,NULL),(1866959521,20023920,1,1582580,1,1,1,'A',1,0.954545,105,758814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 254, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 275}}',42.2237,165712519,386934,NULL,'2021-09-10 16:53:14',1631292794,NULL),(1868364450,20023920,1,827933,1,1,1,'SH',1,0.990991,111,995304,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 109, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 111}}',42.375,167644479,238683,NULL,'2021-11-21 06:02:57',1637474577,NULL),(1878307332,20023920,1,3990965,1,1,1,'X',1,1,96,914891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 96}}',42.5457,182096293,67163,NULL,'2023-12-23 11:58:31',1703332711,NULL),(1867003796,20023920,1,57003,1,1,1,'A',1,0.941011,178,730969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 157}, \"maximum_statistics\": {\"great\": 178}}',42.6502,165549926,229802,NULL,'2021-09-04 13:41:34',1630762894,NULL),(1874503968,20023920,1,2222443,0,1,1,'B',1,0.820755,72,513260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',42.7613,176862950,50214,NULL,'2023-01-17 15:25:43',1673969143,NULL),(1876175859,20023920,1,39528,0,1,1,'B',1,0.840502,73,488061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 200, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 279}}',42.7809,179327040,123063,NULL,'2023-06-11 11:15:42',1686482142,NULL),(1866863033,20023920,1,52831,1,1,1,'B',1,0.89886,160,616200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 289, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 351}}',42.8658,165353458,259802,NULL,'2021-08-28 12:43:42',1630154622,NULL),(1868470092,20023920,1,1896894,1,1,1,'C',1,0.745192,63,276863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 53, \"great\": 308, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 520}}',42.8832,167960635,174722,NULL,'2021-12-04 02:22:27',1638584547,NULL),(1867749709,20023920,1,47714,1,1,1,'S',1,0.952922,308,757755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 279, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 5}}',42.9497,166858954,356242,NULL,'2021-10-22 16:39:03',1634920743,NULL),(1867809478,20023920,1,1896734,1,1,1,'S',1,0.980769,182,862704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 175, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 182}}',43.1132,166689500,207132,NULL,'2021-10-16 14:37:49',1634395069,NULL),(2320988091,20023920,1,2381230,1,1,1,'SH',1,0.989286,280,1016622,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 274, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',43.1732,182733978,282697,NULL,'2024-02-10 11:05:28',1707563128,NULL),(2304545811,20023920,1,131056,1,1,1,'A',1,0.905728,252,678769,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 349, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419}}',43.2266,182699062,412640,NULL,'2024-02-07 13:54:45',1707314085,NULL),(1869698772,20023920,1,277022,1,1,1,'XH',1,1,107,1037633,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 107}}',43.4343,169615769,183011,NULL,'2022-02-07 11:58:06',1644235086,NULL),(1869496688,20023920,1,387425,1,1,1,'S',1,0.997475,198,925348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 197, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 198}}',43.4716,169440604,246456,NULL,'2022-01-31 10:05:16',1643623516,NULL),(1870910405,20023920,1,2754192,1,1,1,'S',1,0.983444,151,941666,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 151}}',43.5292,171537505,209230,NULL,'2022-04-29 20:39:48',1651264788,NULL),(1877088977,20023920,1,2449785,1,1,1,'XH',1,1,88,1019010,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 88}}',43.563,180592782,92938,NULL,'2023-09-02 07:57:07',1693641427,NULL),(1869529207,20023920,1,46626,1,1,1,'S',1,0.991071,112,870081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 112}}',43.5918,169355382,96819,NULL,'2022-01-28 03:38:44',1643341124,NULL),(1868177348,20023920,1,1661029,1,1,1,'S',1,0.975096,261,857226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 248, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 261}}',43.8085,167260289,277108,NULL,'2021-11-06 04:56:34',1636174594,NULL),(1867059849,20023920,1,2954442,1,1,1,'X',1,1,118,919148,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118}, \"maximum_statistics\": {\"great\": 118}}',43.8454,165756976,108556,NULL,'2021-09-12 04:51:41',1631422301,NULL),(1866310457,20023920,1,30521,1,1,1,'B',1,0.895745,235,624738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 186}, \"maximum_statistics\": {\"great\": 235}}',43.8976,164767933,217960,NULL,'2021-08-09 10:18:47',1628504327,NULL),(1866952132,20023920,1,2912771,1,1,1,'B',1,0.895833,117,562037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 360}}',44.07,165705027,206816,NULL,'2021-09-10 11:22:33',1631272953,NULL),(1868371320,20023920,1,165346,1,1,1,'S',1,0.982353,170,851360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 164, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 170}}',44.1188,167771504,192458,NULL,'2021-11-26 16:19:02',1637943542,NULL),(1874639151,20023920,1,3931551,1,1,1,'A',1,0.987578,160,924951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 158, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 161}}',44.1358,177097938,160960,NULL,'2023-01-30 19:09:41',1675105781,NULL),(1868185975,20023920,1,1155987,1,1,1,'B',1,0.822034,41,377235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 130, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 177}}',44.2421,167417272,88490,NULL,'2021-11-12 10:12:10',1636711930,NULL),(1868794185,20023920,1,73984,1,1,1,'SH',1,0.994565,92,955159,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 91, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 92}}',44.2543,168302486,233168,NULL,'2021-12-17 14:02:15',1639749735,NULL),(1868362755,20023920,1,821890,1,1,1,'SH',1,0.985816,141,1003050,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 137, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 141}}',44.2782,167816644,235320,NULL,'2021-11-28 06:50:14',1638082214,NULL),(1867307206,20023920,1,3080318,1,1,1,'A',1,0.930693,296,761107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 262, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 303}}',44.3542,165988165,304898,NULL,'2021-09-20 13:49:06',1632145746,NULL),(1876154473,20023920,1,2820284,0,1,1,'B',1,0.808743,146,455708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 24, \"great\": 250, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 366}}',44.5815,179327098,191098,NULL,'2023-06-11 11:20:42',1686482442,NULL),(1868352833,20023920,1,813757,1,1,1,'A',1,0.912088,91,818170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 75, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 91}}',44.6414,167644342,126336,NULL,'2021-11-21 05:54:48',1637474088,NULL),(1872318480,20023920,1,454643,1,1,1,'SH',1,0.964,125,874106,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 116, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',44.6972,173701489,166573,NULL,'2022-08-02 13:47:27',1659448047,NULL),(1872777164,20023920,1,2333053,1,1,1,'X',1,1,146,1014008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146}, \"maximum_statistics\": {\"great\": 146}}',44.7835,174149933,116943,NULL,'2022-08-24 23:15:01',1661382901,NULL),(1874674756,20023920,1,240192,0,1,1,'B',1,0.883901,86,578894,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 252, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 323}}',44.8039,177131574,229444,NULL,'2023-02-01 20:39:17',1675283957,NULL),(1869456590,20023920,1,281625,1,1,1,'X',1,1,98,863909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 98}}',44.8404,169333886,161273,NULL,'2022-01-27 07:30:00',1643268600,NULL),(1873939833,20023920,1,2332173,1,1,1,'X',1,1,130,1012306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 130}}',44.878,175996756,95430,NULL,'2022-12-02 12:24:15',1669983855,NULL),(1876324765,20023920,1,3779998,1,1,1,'S',1,0.993056,144,928692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 142, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 144}}',44.927,179474448,116820,NULL,'2023-06-21 03:58:28',1687319908,NULL),(1875584016,20023920,1,1614054,1,1,1,'C',1,0.780083,138,373696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 20, \"great\": 155}, \"maximum_statistics\": {\"great\": 241}}',44.9725,178270626,127278,NULL,'2023-04-07 13:02:42',1680872562,NULL),(1876478974,20023920,1,2327787,1,1,1,'C',1,0.782,115,206465,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 45, \"great\": 327, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 500, \"legacy_combo_increase\": 1}}',44.9822,179588245,216347,NULL,'2023-06-28 12:47:05',1687956425,NULL),(1867559812,20023920,1,2406881,1,1,1,'A',1,0.947257,237,807881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 212, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 237}}',45.0107,166341192,207446,NULL,'2021-10-03 15:47:31',1633276051,NULL),(1875326336,20023920,1,3314767,1,1,1,'SH',1,0.997717,219,1064164,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 218, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 219}}',45.471,177909882,256822,NULL,'2023-03-18 06:13:38',1679120018,NULL),(1875834000,20023920,1,281625,1,1,1,'SH',1,0.994898,98,1028827,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 97, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 98}}',45.5999,178763488,173351,NULL,'2023-05-07 08:58:21',1683449901,NULL),(1873843660,20023920,1,2367474,1,1,1,'SH',1,0.996988,166,490108,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 166}}',45.6014,175996609,107793,NULL,'2022-12-02 12:13:20',1669983200,NULL),(1869288952,20023920,1,47998,1,1,1,'X',1,1,114,959657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 114, \"legacy_combo_increase\": 6}}',45.6915,169034895,232628,NULL,'2022-01-15 10:52:13',1642243933,NULL),(1876202051,20023920,1,2624980,1,1,1,'B',1,0.821519,57,381842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 29, \"great\": 283}, \"maximum_statistics\": {\"great\": 395}}',45.722,179340532,140524,NULL,'2023-06-12 07:49:58',1686556198,NULL),(1871180685,20023920,1,3037752,1,1,1,'B',1,0.892857,56,842789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 44}, \"maximum_statistics\": {\"great\": 56}}',45.7272,171995409,33550,NULL,'2022-05-19 06:48:39',1652942919,NULL),(1871180808,20023920,1,3037752,1,1,1,'XH',1,1,56,1070917,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',45.8627,171995422,36103,NULL,'2022-05-19 06:49:45',1652942985,NULL),(1868098769,20023920,1,863998,1,1,1,'B',1,0.895089,409,603073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 4, \"great\": 535, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 672}}',46.0982,167418568,626510,NULL,'2021-11-12 11:28:32',1636716512,NULL),(1875512504,20023920,1,954028,1,1,1,'B',1,0.876344,77,509764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 218}, \"maximum_statistics\": {\"great\": 279}}',46.2287,178269948,123470,NULL,'2023-04-07 12:20:55',1680870055,NULL),(1866976372,20023920,1,46212,1,1,1,'S',1,0.984314,255,883604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',46.2927,165570108,231076,NULL,'2021-09-05 05:14:42',1630818882,NULL),(1872644465,20023920,1,286223,1,1,1,'A',1,0.931818,71,673533,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 115}, \"maximum_statistics\": {\"great\": 132}}',46.3264,174002093,104993,NULL,'2022-08-17 05:41:47',1660714907,NULL),(1868239533,20023920,1,38236,1,1,1,'A',1,0.944056,143,749997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 127, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 143}}',46.3655,167444252,214685,NULL,'2021-11-13 09:07:18',1636794438,NULL),(1876330176,20023920,1,3786377,1,1,1,'B',1,0.864458,52,453151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 166}}',46.3745,179510429,57750,NULL,'2023-06-23 12:09:23',1687522163,NULL),(1868276417,20023920,1,1588627,0,1,1,'A',1,0.954545,166,769289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 201, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 220}}',46.5141,167444770,185933,NULL,'2021-11-13 09:38:46',1636796326,NULL),(2321002546,20023920,1,2642974,1,1,1,'C',1,0.783721,82,386750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',46.5609,182734018,85448,NULL,'2024-02-10 11:08:51',1707563331,NULL),(1868091294,20023920,1,20949,1,1,1,'S',1,0.982412,199,818291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 192, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 199, \"legacy_combo_increase\": 2}}',46.6794,167260651,193674,NULL,'2021-11-06 05:17:09',1636175829,NULL),(1872405980,20023920,1,2359098,1,1,1,'SH',1,0.961538,91,954778,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 84}, \"maximum_statistics\": {\"great\": 91}}',46.7523,173701706,57561,NULL,'2022-08-02 13:59:06',1659448746,NULL),(1875667582,20023920,1,3283801,1,1,1,'B',1,0.829851,118,432396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 44, \"great\": 486, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 670}}',46.9165,178629580,321472,NULL,'2023-04-29 04:12:03',1682741523,NULL),(1866983811,20023920,1,2658174,1,1,1,'S',1,0.954128,109,836823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 99}, \"maximum_statistics\": {\"great\": 109}}',47.0156,165705224,83342,NULL,'2021-09-10 11:33:08',1631273588,NULL),(1867597866,20023920,1,38701,1,1,1,'S',1,0.998201,278,952377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 277, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 278}}',47.2082,166655171,282336,NULL,'2021-10-15 13:11:39',1634303499,NULL),(1869732237,20023920,1,393158,1,1,1,'XH',1,1,86,1035654,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 86, \"legacy_combo_increase\": 1}}',47.296,169615446,197076,NULL,'2022-02-07 11:38:10',1644233890,NULL),(1868423268,20023920,1,1896734,1,1,1,'SH',1,0.989011,182,984134,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 178, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 182}}',47.3958,167813506,212814,NULL,'2021-11-28 03:44:02',1638071042,NULL),(1875557544,20023920,1,52015,1,1,1,'SH',1,0.958647,133,903370,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 122, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 133}}',47.6996,178267190,222611,NULL,'2023-04-07 09:05:20',1680858320,NULL),(1868264687,20023920,1,531780,1,1,1,'S',1,0.959119,159,800612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 146, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 159}}',47.7073,167444232,188857,NULL,'2021-11-13 09:05:35',1636794335,NULL),(1869613704,20023920,1,3322595,1,1,1,'SH',1,0.97807,114,964759,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 109, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 114}}',47.788,169355448,116103,NULL,'2022-01-28 03:42:48',1643341368,NULL),(1875251724,20023920,1,3134357,1,1,1,'SH',1,0.975862,145,993231,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 138, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 145}}',47.8649,177909816,137378,NULL,'2023-03-18 06:08:09',1679119689,NULL),(1868139662,20023920,1,53699,1,1,1,'S',1,0.979651,172,885613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 165, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 172}}',47.8983,167253082,161399,NULL,'2021-11-05 22:54:45',1636152885,NULL),(1867091751,20023920,1,41819,0,1,1,'B',1,0.898936,149,600785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 232}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',47.9604,165758025,205930,NULL,'2021-09-12 05:53:39',1631426019,NULL),(1876389778,20023920,1,3845216,1,1,1,'A',1,0.993776,210,973927,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 239, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 241}}',48.0334,179481737,226523,NULL,'2023-06-21 15:11:05',1687360265,NULL),(1875940576,20023920,1,58447,1,1,1,'SH',1,0.981818,165,963402,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 159, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 165}}',48.121,178868877,363907,NULL,'2023-05-13 18:59:03',1684004343,NULL),(1868497460,20023920,1,43588,0,1,1,'B',1,0.877712,351,178522,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 25, \"great\": 408, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507}}',48.2362,167964532,249753,NULL,'2021-12-04 05:50:57',1638597057,NULL),(1872777928,20023920,1,2849349,1,1,1,'B',1,0.828797,158,208654,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 60, \"great\": 809, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1139}}',48.3287,174215944,507476,NULL,'2022-08-28 10:39:51',1661683191,NULL),(1871178300,20023920,1,3037640,1,1,1,'SH',1,0.974684,79,985271,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 75}, \"maximum_statistics\": {\"great\": 79}}',48.3386,171995437,55472,NULL,'2022-05-19 06:50:35',1652943035,NULL),(1868108950,20023920,1,2008877,1,1,1,'S',1,0.958738,206,858434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 189}, \"maximum_statistics\": {\"great\": 206}}',48.5948,167260697,246658,NULL,'2021-11-06 05:19:42',1636175982,NULL),(1866982463,20023920,1,800250,1,1,1,'S',1,0.98913,230,877534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 225}, \"maximum_statistics\": {\"great\": 230}}',48.8531,165550860,224028,NULL,'2021-09-04 14:16:05',1630764965,NULL),(1869462910,20023920,1,94848,1,1,1,'S',1,0.980769,260,863131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 250, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 260}}',48.9033,169334018,359829,NULL,'2022-01-27 07:38:19',1643269099,NULL),(1871147105,20023920,1,3502495,1,1,1,'B',1,0.894295,117,639647,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',48.9785,171811326,182767,NULL,'2022-05-11 13:19:57',1652275197,NULL),(1868520014,20023920,1,2070221,1,1,1,'B',1,0.859155,161,547862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 9, \"great\": 264, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 355}}',49.2232,167992728,263670,NULL,'2021-12-05 04:40:32',1638679232,NULL),(1876332386,20023920,1,2281607,1,1,1,'XH',1,1,84,1071249,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 84}}',49.233,179531487,64970,NULL,'2023-06-24 18:09:05',1687630145,NULL),(1867011881,20023920,1,64896,0,1,1,'B',1,0.821832,130,401631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 44, \"great\": 557}, \"maximum_statistics\": {\"great\": 797}}',49.6844,165550131,390860,NULL,'2021-09-04 13:49:38',1630763378,NULL),(2304499176,20023920,1,3822437,1,1,1,'B',1,0.886275,97,618584,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 204}, \"maximum_statistics\": {\"great\": 255}}',49.9304,182698933,143930,NULL,'2024-02-07 13:45:03',1707313503,NULL),(1867917511,20023920,1,3110476,1,1,1,'S',1,0.994071,253,942145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 250, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 253}}',49.9392,166890610,267130,NULL,'2021-10-23 16:48:45',1635007725,NULL),(1871692392,20023920,1,2606496,1,1,1,'A',1,0.908397,131,809806,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 107}, \"maximum_statistics\": {\"great\": 131}}',49.9454,172655713,120432,NULL,'2022-06-16 02:50:09',1655347809,NULL),(1869525040,20023920,1,2183255,1,1,1,'S',1,0.993333,150,942320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 148}, \"maximum_statistics\": {\"great\": 150}}',50.1451,169510602,113878,NULL,'2022-02-03 12:12:43',1643890363,NULL),(1868823442,20023920,1,2105932,1,1,1,'S',1,0.990338,207,868294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 203, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 207}}',50.2569,168347906,265717,NULL,'2021-12-19 06:30:51',1639895451,NULL),(1875163598,20023920,1,52077,1,1,1,'SH',1,0.989474,95,967212,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 93, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 95}}',50.3835,177772083,180828,NULL,'2023-03-10 10:35:54',1678444554,NULL),(1868118496,20023920,1,1575102,1,1,1,'A',1,0.936992,246,777248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 215, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 246}}',50.9948,167260230,217772,NULL,'2021-11-06 04:53:05',1636174385,NULL),(1872070163,20023920,1,906583,0,1,1,'B',1,0.84264,101,562612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 138}, \"maximum_statistics\": {\"great\": 197}}',51.0978,173295147,113842,NULL,'2022-07-14 06:07:52',1657778872,NULL),(1866991991,20023920,1,177847,1,1,1,'S',1,0.995885,243,1021753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 241, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 243}}',51.1076,165712043,359135,NULL,'2021-09-10 16:34:27',1631291667,NULL),(1872626204,20023920,1,3006700,1,1,1,'SH',1,0.987097,155,977671,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',51.1461,174002040,156927,NULL,'2022-08-17 05:36:44',1660714604,NULL),(1874770609,20023920,1,3272167,1,1,1,'C',1,0.775289,108,368339,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 60, \"great\": 441, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 692}}',51.1649,177317432,325718,NULL,'2023-02-12 06:29:14',1676183354,NULL),(1868350714,20023920,1,1480576,1,1,1,'A',1,0.934783,115,820879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 100, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 115}}',51.3447,167644403,194758,NULL,'2021-11-21 05:58:27',1637474307,NULL),(1868431958,20023920,1,275883,1,1,1,'SH',1,0.980226,177,977803,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 170, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 177}}',51.5691,167771679,233716,NULL,'2021-11-26 16:27:47',1637944067,NULL),(1875040232,20023920,1,1494328,1,1,1,'A',1,0.934579,107,759352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 93, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 107}}',51.5772,177652236,79382,NULL,'2023-03-03 14:19:57',1677853197,NULL),(1868244361,20023920,1,866940,1,1,1,'S',1,0.980099,201,888113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 193, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 201}}',51.685,167444354,334726,NULL,'2021-11-13 09:14:19',1636794859,NULL),(1873845632,20023920,1,1408121,0,1,1,'A',1,0.987179,100,979992,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 191}, \"maximum_statistics\": {\"great\": 195}}',51.7435,175996423,147863,NULL,'2022-12-02 12:00:33',1669982433,NULL),(1871472330,20023920,1,2287337,1,1,1,'B',1,0.877362,580,297405,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 194, \"great\": 2151, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2593}}',51.754,172341427,1372980,NULL,'2022-06-02 16:22:36',1654186956,NULL),(1868136579,20023920,1,50408,1,1,1,'S',1,0.969799,149,822061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 140, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 149}}',51.9929,167260724,196662,NULL,'2021-11-06 05:21:47',1636176107,NULL),(1866973173,20023920,1,42797,0,1,1,'A',1,0.982337,256,834514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 356, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 368}}',52.0139,165569995,314553,NULL,'2021-09-05 05:08:20',1630818500,NULL),(1870708204,20023920,1,1385415,1,1,1,'B',1,0.853994,267,568845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 2, \"great\": 259, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 363}}',52.0411,171225028,310816,NULL,'2022-04-16 06:57:30',1650092250,NULL),(1875408572,20023920,1,2019081,1,1,1,'B',1,0.871094,229,512345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 47, \"great\": 807}, \"maximum_statistics\": {\"great\": 1024}}',52.0565,178154488,573364,NULL,'2023-04-01 05:01:38',1680325298,NULL),(1869653781,20023920,1,1622524,1,1,1,'XH',1,1,142,997008,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142}}',52.3317,169615559,127458,NULL,'2022-02-07 11:45:37',1644234337,NULL),(1870979411,20023920,1,81688,1,1,1,'S',1,0.997738,221,861320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 220, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 221}}',52.8887,171537413,312094,NULL,'2022-04-29 20:34:48',1651264488,NULL),(1868445475,20023920,1,98480,1,1,1,'S',1,0.968354,79,886697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 74, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 79}}',53.1009,167644368,177853,NULL,'2021-11-21 05:56:32',1637474192,NULL),(1870952340,20023920,1,538312,1,1,1,'S',1,0.978495,93,898667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 89}, \"maximum_statistics\": {\"great\": 93}}',53.1047,171544688,57340,NULL,'2022-04-30 04:06:17',1651291577,NULL),(1868879113,20023920,1,1774604,1,1,1,'S',1,0.997135,349,905983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 347, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 349}}',53.1071,168486937,339034,NULL,'2021-12-24 16:32:35',1640363555,NULL),(1866973234,20023920,1,42809,1,1,1,'B',1,0.859794,124,506033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 22, \"great\": 371, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 485}}',53.1431,165569902,318412,NULL,'2021-09-05 05:03:14',1630818194,NULL),(1868200517,20023920,1,2666751,1,1,1,'A',1,0.939076,175,736054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 211, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 238}}',53.1568,167417066,201864,NULL,'2021-11-12 09:59:14',1636711154,NULL),(1868185933,20023920,1,340858,1,1,1,'S',1,0.98155,271,857688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 261, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 271}}',53.3587,167418445,286596,NULL,'2021-11-12 11:21:31',1636716091,NULL),(1871120548,20023920,1,3551874,1,1,1,'SH',1,0.954357,241,877170,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 219, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 241}}',53.4558,171810913,292350,NULL,'2022-05-11 12:58:58',1652273938,NULL),(1875798946,20023920,1,3855543,1,1,1,'X',1,1,116,994904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 116}}',53.4828,178743564,203590,NULL,'2023-05-06 07:25:55',1683357955,NULL),(1867984963,20023920,1,40398,1,1,1,'S',1,0.951705,176,754511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 159, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 176}}',53.4946,167104633,182345,NULL,'2021-10-31 07:00:45',1635663645,NULL),(1868116047,20023920,1,45877,1,1,1,'S',1,0.95977,174,832850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 160, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 174, \"legacy_combo_increase\": 1}}',53.5129,167412966,212146,NULL,'2021-11-12 05:02:48',1636693368,NULL),(1871771231,20023920,1,3007829,1,1,1,'A',1,0.922764,123,869271,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 104}, \"maximum_statistics\": {\"great\": 123}}',53.5362,172655660,106202,NULL,'2022-06-16 02:47:20',1655347640,NULL),(1869293937,20023920,1,54874,1,1,1,'X',1,1,153,938423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 153}}',53.6818,169034798,221630,NULL,'2022-01-15 10:48:16',1642243696,NULL),(1870847069,20023920,1,242001,0,1,1,'C',1,0.788732,72,358520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 33, \"great\": 279, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 426}}',53.8875,171251845,208311,NULL,'2022-04-17 08:39:35',1650184775,NULL),(1868351148,20023920,1,136137,1,1,1,'X',1,1,201,930786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 201}}',53.9594,167771561,267056,NULL,'2021-11-26 16:21:47',1637943707,NULL),(1869668094,20023920,1,3363337,1,1,1,'S',1,0.972656,128,909928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 121, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 128}}',53.9745,169716887,106522,NULL,'2022-02-11 15:45:39',1644594339,NULL),(1872563251,20023920,1,136553,0,1,1,'B',1,0.803453,94,364773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 42, \"great\": 499}, \"maximum_statistics\": {\"great\": 753}}',53.9907,174002175,291788,NULL,'2022-08-17 05:50:02',1660715402,NULL),(1868787023,20023920,1,1622523,1,1,1,'A',1,0.931751,234,716296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 296, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 337}}',54.1142,168347593,283494,NULL,'2021-12-19 06:09:13',1639894153,NULL),(1868305463,20023920,1,1655999,1,1,1,'S',1,0.971774,248,838580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 234, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 248}}',54.2161,167444559,257418,NULL,'2021-11-13 09:26:00',1636795560,NULL),(1867677734,20023920,1,104503,1,1,1,'B',1,0.840611,177,469797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 26, \"great\": 494, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 687}}',54.4176,166659343,463202,NULL,'2021-10-15 15:52:44',1634313164,NULL),(1867111276,20023920,1,2734860,1,1,1,'A',1,0.906566,261,654996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 3, \"great\": 486}, \"maximum_statistics\": {\"great\": 594}}',54.4746,165729908,487593,NULL,'2021-09-11 07:45:23',1631346323,NULL),(1866997505,20023920,1,1644944,1,1,1,'A',1,0.918112,205,644160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 438, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 519}}',54.5064,165551234,395531,NULL,'2021-09-04 14:30:29',1630765829,NULL),(1872866536,20023920,1,2513099,1,1,1,'S',1,0.992958,71,905642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 71}}',54.6926,174434365,58996,NULL,'2022-09-09 10:30:08',1662719408,NULL),(1868366363,20023920,1,830582,1,1,1,'S',1,0.972763,257,880298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 243, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 257}}',54.7876,167813777,243578,NULL,'2021-11-28 03:58:10',1638071890,NULL),(1867240131,20023920,1,2724724,1,1,1,'A',1,0.908894,123,181513,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 396}, \"maximum_statistics\": {\"great\": 461}}',54.8397,165948985,174313,NULL,'2021-09-19 03:07:58',1632020878,NULL),(1868483505,20023920,1,2449790,1,1,1,'S',1,0.969512,164,863440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 154, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 164}}',54.8839,167970567,141816,NULL,'2021-12-04 11:59:27',1638619167,NULL),(1871113447,20023920,1,3329145,1,1,1,'A',1,0.944672,161,784872,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 219, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 244}}',54.9714,171811095,194350,NULL,'2022-05-11 13:07:58',1652274478,NULL),(1868430498,20023920,1,81079,1,1,1,'S',1,0.998258,287,916106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 286, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 287, \"legacy_combo_increase\": 1}}',55.037,167771466,444853,NULL,'2021-11-26 16:17:18',1637943438,NULL),(1868636738,20023920,1,54777,1,1,1,'S',1,0.981848,303,881783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 292}, \"maximum_statistics\": {\"great\": 303}}',55.3465,168147806,351156,NULL,'2021-12-11 11:19:41',1639221581,NULL),(1866953562,20023920,1,127232,0,1,1,'A',1,0.955036,228,714817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 513, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 556}}',55.3704,165551480,363671,NULL,'2021-09-04 14:39:02',1630766342,NULL),(1870699738,20023920,1,3354278,1,1,1,'B',1,0.804833,115,385860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 12, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 269}}',55.4305,171089542,118930,NULL,'2022-04-10 09:23:50',1649582630,NULL),(1872476198,20023920,1,52012,1,1,1,'S',1,0.975728,103,861664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 98}, \"maximum_statistics\": {\"great\": 103}}',55.4346,173822383,103872,NULL,'2022-08-08 06:09:43',1659938983,NULL),(1866966699,20023920,1,38036,1,1,1,'B',1,0.858834,195,524411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 21, \"great\": 415}, \"maximum_statistics\": {\"great\": 549}}',55.523,165570063,367240,NULL,'2021-09-05 05:12:23',1630818743,NULL),(1870747253,20023920,1,106725,1,1,1,'S',1,0.993036,359,945574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 354, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 359}}',55.5339,171064062,426198,NULL,'2022-04-09 10:40:43',1649500843,NULL),(1876297082,20023920,1,165862,1,1,1,'SH',1,0.990354,311,1008136,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 305, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 311}}',55.5551,179482889,304721,NULL,'2023-06-21 16:22:12',1687364532,NULL),(1870945979,20023920,1,2136806,1,1,1,'X',1,1,71,912859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',55.6757,171544577,49160,NULL,'2022-04-30 04:00:57',1651291257,NULL),(1872310401,20023920,1,1243936,1,1,1,'SH',1,0.990291,103,997416,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 101}, \"maximum_statistics\": {\"great\": 103}}',55.7623,173701600,104315,NULL,'2022-08-02 13:52:57',1659448377,NULL),(1876450456,20023920,1,52014,1,1,1,'B',1,0.825328,118,596734,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',55.8738,179663623,231828,NULL,'2023-07-03 08:50:47',1688374247,NULL),(1870565789,20023920,1,57000,1,1,1,'XH',1,1,73,952437,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',55.9003,171035021,109932,NULL,'2022-04-08 03:55:54',1649390154,NULL),(1876467917,20023920,1,3607887,1,1,1,'B',1,0.857762,142,478351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 66, \"great\": 891, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1153}}',55.9428,179738309,599992,NULL,'2023-07-08 09:16:08',1688807768,NULL),(1868440221,20023920,1,1654074,1,1,1,'A',1,0.962865,328,805021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 353, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 377}}',55.9694,167813832,439126,NULL,'2021-11-28 04:01:12',1638072072,NULL),(1870947872,20023920,1,525538,1,1,1,'X',1,1,181,974708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181}, \"maximum_statistics\": {\"great\": 181}}',55.9927,171537551,188720,NULL,'2022-04-29 20:42:36',1651264956,NULL),(1868247095,20023920,1,3212730,1,1,1,'S',1,0.971483,263,877347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 248, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 263}}',56.0112,167444322,270020,NULL,'2021-11-13 09:11:54',1636794714,NULL),(1870929535,20023920,1,3037434,0,1,1,'S',1,0.955,100,837041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 91, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 100}}',56.0718,171544660,74818,NULL,'2022-04-30 04:05:04',1651291504,NULL),(1874452240,20023920,1,1414844,1,1,1,'SH',1,0.968421,95,999838,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 95}}',56.1512,176598688,74648,NULL,'2023-01-03 11:38:50',1672745930,NULL),(1868861621,20023920,1,1896733,1,1,1,'B',1,0.806548,88,390741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 27, \"great\": 336, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 504}}',56.1554,168495820,233184,NULL,'2021-12-25 00:13:37',1640391217,NULL),(1868173632,20023920,1,2977098,1,1,1,'S',1,0.981579,190,909153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 183, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 190}}',56.1593,167413038,159030,NULL,'2021-11-12 05:07:46',1636693666,NULL),(1868365645,20023920,1,1223879,1,1,1,'S',1,0.996078,255,915610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 253, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 255}}',56.395,167771611,233572,NULL,'2021-11-26 16:24:03',1637943843,NULL),(1872428077,20023920,1,2136806,1,1,1,'XH',1,1,71,1025023,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',56.4221,173701555,51518,NULL,'2022-08-02 13:50:31',1659448231,NULL),(1871270153,20023920,1,2269015,1,1,1,'SH',1,0.976415,318,946648,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 303, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 318}}',56.5164,171829625,403572,NULL,'2022-05-12 09:07:17',1652346437,NULL),(1876300739,20023920,1,3213682,1,1,1,'SH',1,0.995413,327,1150572,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 324, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 327}}',56.5444,179474493,368746,NULL,'2023-06-21 04:02:28',1687320148,NULL),(1870955496,20023920,1,58635,1,1,1,'A',1,0.928571,217,813029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 186}, \"maximum_statistics\": {\"great\": 217}}',56.594,171538009,204192,NULL,'2022-04-29 21:07:02',1651266422,NULL),(1874222929,20023920,1,3802646,1,1,1,'A',1,0.995671,180,885302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 230, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 231}}',56.7383,176272380,251084,NULL,'2022-12-17 09:46:55',1671270415,NULL),(1872786864,20023920,1,2868386,1,1,1,'A',1,0.906375,252,686814,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 22, \"great\": 634, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 753}}',56.7419,174103351,641295,NULL,'2022-08-22 10:25:33',1661163933,NULL),(1868476130,20023920,1,3191957,1,1,1,'S',1,0.984076,157,888792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 152, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 157}}',56.7932,167970667,206936,NULL,'2021-12-04 12:03:16',1638619396,NULL),(1868395130,20023920,1,48559,1,1,1,'X',1,1,141,889774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 141}}',56.8132,167645533,219256,NULL,'2021-11-21 07:11:27',1637478687,NULL),(1868810972,20023920,1,284042,1,1,1,'S',1,0.991379,174,971691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 171, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 174}}',56.8742,168302261,250795,NULL,'2021-12-17 13:52:44',1639749164,NULL),(1868178005,20023920,1,2985414,1,1,1,'S',1,0.969758,248,876773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 233, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 248}}',56.9514,167413072,258140,NULL,'2021-11-12 05:10:11',1636693811,NULL),(1868108184,20023920,1,1896731,1,1,1,'S',1,0.966292,267,855014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 249, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 267}}',56.9516,167253116,273132,NULL,'2021-11-05 22:56:38',1636152998,NULL),(1873912401,20023920,1,3390429,1,1,1,'X',1,1,169,953541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 169}}',56.9714,175996466,195121,NULL,'2022-12-02 12:03:25',1669982605,NULL),(1875940594,20023920,1,58447,1,1,1,'SH',1,0.987879,165,1063130,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 161, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 165}}',56.9986,178868942,386650,NULL,'2023-05-13 19:02:31',1684004551,NULL),(1869243021,20023920,1,140229,1,1,1,'S',1,0.995745,235,869784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 233, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 235}}',57.0425,169129185,301125,NULL,'2022-01-19 07:10:40',1642576240,NULL),(1868336035,20023920,1,2646058,1,1,1,'S',1,0.975,240,881872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 228, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 240}}',57.1296,167814015,254354,NULL,'2021-11-28 04:12:17',1638072737,NULL),(1872701843,20023920,1,847313,1,1,1,'B',1,0.821069,137,213965,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 75, \"great\": 712}, \"maximum_statistics\": {\"great\": 992}}',57.2822,174180529,435238,NULL,'2022-08-26 15:19:17',1661527157,NULL),(1869051143,20023920,1,3268460,1,1,1,'S',1,0.996633,297,950692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 295, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 297}}',57.4069,168687040,300990,NULL,'2022-01-01 05:59:58',1641016798,NULL),(1877084373,20023920,1,3912664,1,1,1,'B',1,0.820623,215,208303,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 269, \"miss\": 96, \"great\": 920, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1285}}',57.4991,180598122,502200,NULL,'2023-09-02 15:13:01',1693667581,NULL),(1870916418,20023920,1,150538,0,1,1,'B',1,0.848348,178,507085,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 32, \"great\": 496, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 666}}',57.6017,171577877,480847,NULL,'2022-05-01 10:26:17',1651400777,NULL),(1868999166,20023920,1,468989,0,1,1,'S',1,0.992891,211,938613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 208, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 211}}',57.6177,168686897,259520,NULL,'2022-01-01 05:48:36',1641016116,NULL),(1874761645,20023920,1,3245463,1,1,1,'C',1,0.795614,125,418115,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 36, \"great\": 373, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 570}}',57.6481,177160697,319292,NULL,'2023-02-03 14:41:10',1675435270,NULL),(1869611812,20023920,1,3208633,1,1,1,'X',1,1,282,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 282}}',57.6942,169422467,323414,NULL,'2022-01-30 15:27:37',1643556457,NULL),(1867861968,20023920,1,187996,1,1,1,'A',1,0.95735,276,737156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 509, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 551}}',57.8085,166872354,492677,NULL,'2021-10-23 02:50:00',1634957400,NULL),(1869515108,20023920,1,454643,1,1,1,'S',1,0.988,125,918457,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 122, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',57.8643,169440649,156956,NULL,'2022-01-31 10:08:27',1643623707,NULL),(1869648617,20023920,1,497693,1,1,1,'S',1,0.997925,241,960973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 240, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 241}}',57.8837,169717030,239316,NULL,'2022-02-11 15:50:55',1644594655,NULL),(1868024297,20023920,1,1928891,0,1,1,'S',1,0.964912,285,805162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 265}, \"maximum_statistics\": {\"great\": 285}}',57.8976,167104661,257402,NULL,'2021-10-31 07:02:28',1635663748,NULL),(1869314788,20023920,1,75069,1,1,1,'X',1,1,242,950558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242}, \"maximum_statistics\": {\"great\": 242}}',57.9326,169129132,271220,NULL,'2022-01-19 07:07:03',1642576023,NULL),(1873722549,20023920,1,2451475,1,1,1,'X',1,1,100,1115751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',57.9569,175744234,86925,NULL,'2022-11-18 09:44:44',1668764684,NULL),(1876412903,20023920,1,10818,1,1,1,'A',1,0.981818,210,1001135,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 213, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 220}}',57.9641,179623736,178149,NULL,'2023-06-30 17:40:48',1688146848,NULL),(1869529008,20023920,1,46218,1,1,1,'XH',1,1,145,987269,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 145, \"legacy_combo_increase\": 3}}',58.0019,169355657,221876,NULL,'2022-01-28 03:55:09',1643342109,NULL),(1868299437,20023920,1,76513,1,1,1,'S',1,0.990698,215,909979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 211, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 215}}',58.0618,167444728,227388,NULL,'2021-11-13 09:36:52',1636796212,NULL),(1875857497,20023920,1,3617506,1,1,1,'SH',1,0.985714,105,966417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 102}, \"maximum_statistics\": {\"great\": 105}}',58.2039,178763726,89965,NULL,'2023-05-07 09:18:37',1683451117,NULL),(1868110209,20023920,1,2084557,1,1,1,'S',1,0.967075,653,870104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 610, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 653}}',58.2533,167418881,727380,NULL,'2021-11-12 11:47:38',1636717658,NULL),(1869591963,20023920,1,2780908,1,1,1,'SH',1,0.987952,166,1033013,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 162, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 166}}',58.3193,169422510,169745,NULL,'2022-01-30 15:29:36',1643556576,NULL),(1867682951,20023920,1,791636,1,1,1,'B',1,0.84375,133,478198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 21, \"great\": 296}, \"maximum_statistics\": {\"great\": 400}}',58.3851,166659395,253312,NULL,'2021-10-15 15:54:40',1634313280,NULL),(1867772000,20023920,1,2077721,1,1,1,'B',1,0.84443,160,460348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 29, \"great\": 567, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 781}}',58.6401,166860265,439116,NULL,'2021-10-22 17:28:44',1634923724,NULL),(1867062895,20023920,1,1623309,1,1,1,'B',1,0.869617,108,523599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 10, \"great\": 319}, \"maximum_statistics\": {\"great\": 418}}',58.7741,165729826,236700,NULL,'2021-09-11 07:41:40',1631346100,NULL),(1870950920,20023920,1,3278012,1,1,1,'S',1,0.987671,365,873061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 356}, \"maximum_statistics\": {\"great\": 365}}',58.79,171537334,355018,NULL,'2022-04-29 20:30:33',1651264233,NULL),(1874248387,20023920,1,2863194,1,1,1,'A',1,0.957983,235,889190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 219}, \"maximum_statistics\": {\"great\": 238}}',58.7947,176541994,211875,NULL,'2022-12-31 08:41:05',1672476065,NULL),(1869546892,20023920,1,536472,1,1,1,'XH',1,1,101,997424,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 101}}',58.894,169355727,181990,NULL,'2022-01-28 03:59:23',1643342363,NULL),(1872350295,20023920,1,541708,1,1,1,'SH',1,0.986547,223,460616,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 223}}',59.048,173569774,204039,NULL,'2022-07-27 07:11:46',1658905906,NULL),(1867906081,20023920,1,285428,1,1,1,'B',1,0.886691,100,564216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 218, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 278}}',59.0598,166872433,171336,NULL,'2021-10-23 02:54:00',1634957640,NULL),(1869237448,20023920,1,3322595,1,1,1,'X',1,1,114,935178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 114}}',59.1581,169034996,116648,NULL,'2022-01-15 10:55:55',1642244155,NULL),(1867851277,20023920,1,38235,1,1,1,'B',1,0.878698,104,500390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 270, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 338}}',59.1661,167049135,194758,NULL,'2021-10-29 14:29:36',1635517776,NULL),(1869717587,20023920,1,338541,1,1,1,'S',1,0.970213,235,835869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 221, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 235}}',59.2821,169717117,330112,NULL,'2022-02-11 15:54:14',1644594854,NULL),(1868800582,20023920,1,2078154,1,1,1,'S',1,0.983607,427,976272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 413, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 427}}',59.3163,168302770,549815,NULL,'2021-12-17 14:13:53',1639750433,NULL),(1868616643,20023920,1,38622,1,1,1,'A',1,0.903636,154,589597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 234, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 275}}',59.3883,168121676,275570,NULL,'2021-12-10 13:07:43',1639141663,NULL),(1869529871,20023920,1,46629,1,1,1,'SH',1,0.97561,164,964696,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 156, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 164}}',59.4294,169355530,189292,NULL,'2022-01-28 03:47:54',1643341674,NULL),(1877104011,20023920,1,2502528,1,1,1,'SH',1,0.996183,131,1060197,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 131}}',59.4691,180592382,111994,NULL,'2023-09-02 07:16:38',1693638998,NULL),(1871521227,20023920,1,124717,1,1,1,'B',1,0.886308,291,619057,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 5, \"great\": 321, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 409}}',59.5092,172246354,304948,NULL,'2022-05-29 13:12:31',1653829951,NULL),(1868285045,20023920,1,240093,1,1,1,'X',1,1,106,915546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 106}}',59.9288,167444298,218533,NULL,'2021-11-13 09:09:37',1636794577,NULL),(1869668100,20023920,1,3363337,1,1,1,'SH',1,0.984375,128,1056329,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 124, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 128}}',60.0789,169716916,114857,NULL,'2022-02-11 15:46:50',1644594410,NULL),(1874435223,20023920,1,340858,1,1,1,'A',1,0.990775,267,981243,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 267, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 271}}',60.0957,176612943,299541,NULL,'2023-01-04 04:55:42',1672808142,NULL),(1868129136,20023920,1,556948,0,1,1,'S',1,0.955399,213,795276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 194, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 213}}',60.1929,167253056,181692,NULL,'2021-11-05 22:52:55',1636152775,NULL),(1874798199,20023920,1,3832825,1,1,1,'B',1,0.833771,185,485082,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 40, \"great\": 548, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 761}}',60.2728,177160586,488886,NULL,'2023-02-03 14:35:24',1675434924,NULL),(1874198247,20023920,1,3006700,1,1,1,'S',1,0.996774,155,1004801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 154, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 155}}',60.279,176272204,157882,NULL,'2022-12-17 09:35:02',1671269702,NULL),(1868829631,20023920,1,119953,0,1,1,'S',1,0.984694,392,915350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 380, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 392}}',60.4062,168347690,376382,NULL,'2021-12-19 06:16:01',1639894561,NULL),(1874402381,20023920,1,1190376,1,1,1,'SH',1,0.962415,439,902151,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 406}, \"maximum_statistics\": {\"great\": 439}}',60.4161,176612840,422338,NULL,'2023-01-04 04:47:18',1672807638,NULL),(1872883647,20023920,1,2018085,1,1,1,'A',1,0.946565,262,898202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 234, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 262}}',60.4314,174316209,295744,NULL,'2022-09-02 20:56:25',1662152185,NULL),(1872921394,20023920,1,2366904,1,1,1,'S',1,0.969136,81,880846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 76}, \"maximum_statistics\": {\"great\": 81}}',60.435,174316152,60147,NULL,'2022-09-02 20:52:59',1662151979,NULL),(1872410895,20023920,1,351269,1,1,1,'S',1,0.994318,264,950107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',60.4709,173667507,327038,NULL,'2022-07-31 20:36:50',1659299810,NULL),(1874242981,20023920,1,176000,1,1,1,'S',1,0.99884,431,917868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 430, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 431}}',60.5584,176501533,509196,NULL,'2022-12-29 06:54:05',1672296845,NULL),(1871178313,20023920,1,3037640,1,1,1,'XH',1,1,79,1071906,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',60.6288,171995484,57977,NULL,'2022-05-19 06:54:37',1652943277,NULL),(1872316589,20023920,1,1804616,1,1,1,'S',1,0.98514,572,978316,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 555, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 572}}',60.6738,173569722,785867,NULL,'2022-07-27 07:05:51',1658905551,NULL),(1868459078,20023920,1,2452376,1,1,1,'S',1,0.985876,177,973582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 172, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 177}}',60.7202,167813690,195913,NULL,'2021-11-28 03:53:24',1638071604,NULL),(1871177387,20023920,1,3037434,1,1,1,'SH',1,0.965,100,967932,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 100}}',60.7245,171995525,81135,NULL,'2022-05-19 06:57:53',1652943473,NULL),(1874779232,20023920,1,1128411,1,1,1,'B',1,0.857196,375,249913,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 470, \"miss\": 152, \"great\": 2088, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 2710}}',60.8966,177139217,1284888,NULL,'2023-02-02 09:18:39',1675329519,NULL),(1869478473,20023920,1,351269,1,1,1,'X',1,1,264,915149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',60.9062,169333748,321086,NULL,'2022-01-27 07:19:56',1643267996,NULL),(1866999602,20023920,1,52404,1,1,1,'S',1,0.98494,166,888097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 161}, \"maximum_statistics\": {\"great\": 166}}',61.0521,165549992,129842,NULL,'2021-09-04 13:44:07',1630763047,NULL),(1868030884,20023920,1,72785,0,1,1,'B',1,0.891441,116,569502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 14, \"great\": 389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 479}}',61.3858,167076964,282502,NULL,'2021-10-30 11:03:12',1635591792,NULL),(1869738479,20023920,1,132264,1,1,1,'S',1,0.996575,292,978626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 290, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 292}}',61.3885,169617812,474194,NULL,'2022-02-07 13:52:46',1644241966,NULL),(1870701570,20023920,1,1785329,1,1,1,'B',1,0.82522,335,218013,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 935, \"miss\": 229, \"great\": 2821, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 3985}}',61.4703,171185645,1670000,NULL,'2022-04-14 15:39:14',1649950754,NULL),(1868747548,20023920,1,40042,1,1,1,'A',1,0.916667,135,624754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',61.5022,168321827,185630,NULL,'2021-12-18 07:09:50',1639811390,NULL),(1876183871,20023920,1,1068164,1,1,1,'B',1,0.882937,119,606488,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 205, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 252}}',61.5378,179387205,156677,NULL,'2023-06-15 13:44:59',1686836699,NULL),(1869236558,20023920,1,800250,1,1,1,'S',1,0.995652,230,949647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 228}, \"maximum_statistics\": {\"great\": 230}}',61.6412,169129207,231988,NULL,'2022-01-19 07:13:04',1642576384,NULL),(1871153707,20023920,1,1177243,1,1,1,'A',1,0.946254,182,805363,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 275}, \"maximum_statistics\": {\"great\": 307}}',61.6484,171829682,320757,NULL,'2022-05-12 09:11:18',1652346678,NULL),(1873878814,20023920,1,3527500,1,1,1,'S',1,0.997436,195,1006688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 194, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',61.6607,175996659,189343,NULL,'2022-12-02 12:16:23',1669983383,NULL),(1872903874,20023920,1,272561,1,1,1,'S',1,0.99734,188,979181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 187}, \"maximum_statistics\": {\"great\": 188}}',61.892,174439073,238730,NULL,'2022-09-09 15:26:06',1662737166,NULL),(1868220207,20023920,1,17502,1,1,1,'A',1,0.977695,186,844782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 258, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 269, \"legacy_combo_increase\": 3}}',61.9262,167445156,278920,NULL,'2021-11-13 09:58:27',1636797507,NULL),(1868156703,20023920,1,73250,1,1,1,'A',1,0.935897,507,740126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 442, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 507}}',62.1976,167417152,444680,NULL,'2021-11-12 10:04:56',1636711496,NULL),(1872421273,20023920,1,2109410,1,1,1,'SH',1,0.987013,231,949414,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 231}}',62.2781,173701662,322508,NULL,'2022-08-02 13:56:37',1659448597,NULL),(1868012195,20023920,1,53702,1,1,1,'A',1,0.968293,159,824647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 193, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 205}}',62.5169,167104766,213452,NULL,'2021-10-31 07:09:30',1635664170,NULL),(1869591798,20023920,1,2336386,1,1,1,'B',1,0.887019,176,721264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 208}}',62.7203,169355860,164475,NULL,'2022-01-28 04:07:33',1643342853,NULL),(1869669808,20023920,1,52014,1,1,1,'A',1,0.927948,229,752230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 196, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 229}}',62.7301,169717245,306870,NULL,'2022-02-11 15:59:57',1644595197,NULL),(1868183835,20023920,1,332784,1,1,1,'S',1,0.988542,480,958253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 469, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 480}}',62.764,167418647,552660,NULL,'2021-11-12 11:33:47',1636716827,NULL),(1874136239,20023920,1,2860765,1,1,1,'S',1,0.963855,83,883413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 77}, \"maximum_statistics\": {\"great\": 83}}',62.8034,176268852,56245,NULL,'2022-12-17 04:38:41',1671251921,NULL),(1871838713,20023920,1,1872447,1,1,1,'A',1,0.930769,189,857967,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 172}, \"maximum_statistics\": {\"great\": 195}}',62.8609,172889859,184133,NULL,'2022-06-26 03:48:35',1656215315,NULL),(1868294159,20023920,1,73349,1,1,1,'S',1,0.989157,415,909184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 406, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 415}}',62.9727,167601489,444872,NULL,'2021-11-19 16:47:49',1637340469,NULL),(1876362343,20023920,1,97949,0,1,1,'B',1,0.809163,165,217489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 512, \"miss\": 223, \"great\": 1775, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',63.074,179401910,996387,NULL,'2023-06-16 13:26:42',1686922002,NULL),(1871180677,20023920,1,3037752,1,1,1,'A',1,0.946429,56,944963,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 50}, \"maximum_statistics\": {\"great\": 56}}',63.3461,171995383,34829,NULL,'2022-05-19 06:47:01',1652942821,NULL),(1871901172,20023920,1,123538,0,1,1,'B',1,0.825,148,487803,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 18, \"great\": 304, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 440}}',63.4292,172778338,288939,NULL,'2022-06-21 09:15:17',1655802917,NULL),(1868351941,20023920,1,136842,1,1,1,'S',1,0.990323,155,866653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 152, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 155}}',63.4544,167789642,211430,NULL,'2021-11-27 08:41:51',1638002511,NULL),(1873302868,20023920,1,3617506,1,1,1,'X',1,1,105,952211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105}, \"maximum_statistics\": {\"great\": 105}}',63.5071,174862461,88999,NULL,'2022-10-02 02:31:05',1664677865,NULL),(1871124463,20023920,1,1722761,1,1,1,'B',1,0.814029,71,373483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 44, \"great\": 429}, \"maximum_statistics\": {\"great\": 613}}',63.5725,171709453,233228,NULL,'2022-05-07 07:13:03',1651907583,NULL),(1868832096,20023920,1,123694,1,1,1,'S',1,0.972906,203,854425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 192, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 203}}',63.7416,168320569,283930,NULL,'2021-12-18 05:48:48',1639806528,NULL),(1871080935,20023920,1,3431706,1,1,1,'A',1,0.940878,97,750143,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 267, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 296}}',63.7577,171810973,196778,NULL,'2022-05-11 13:01:43',1652274103,NULL),(1868098063,20023920,1,1252717,1,1,1,'S',1,0.98433,351,870797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 340, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 351}}',63.7636,167418136,318662,NULL,'2021-11-12 11:03:03',1636714983,NULL),(1868409624,20023920,1,2762278,1,1,1,'S',1,0.992424,528,922598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 520, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 528}}',63.878,167794991,677010,NULL,'2021-11-27 13:10:09',1638018609,NULL),(1869543943,20023920,1,194057,1,1,1,'X',1,1,140,976661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 140}}',63.9597,169437799,210250,NULL,'2022-01-31 06:34:00',1643610840,NULL),(1868198582,20023920,1,2263838,1,1,1,'S',1,0.994118,170,944520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 168}, \"maximum_statistics\": {\"great\": 170}}',64.0914,167260760,138514,NULL,'2021-11-06 05:23:12',1636176192,NULL),(1868366572,20023920,1,39472,1,1,1,'S',1,0.991176,170,922312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 167, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 170}}',64.161,167645599,136546,NULL,'2021-11-21 07:15:42',1637478942,NULL),(1868001323,20023920,1,1557355,1,1,1,'A',1,0.972103,185,804226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 222, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 233}}',64.3004,167104736,220180,NULL,'2021-10-31 07:07:38',1635664058,NULL),(1872640404,20023920,1,713818,1,1,1,'B',1,0.836538,256,567535,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 13, \"great\": 258}, \"maximum_statistics\": {\"great\": 364}}',64.3011,173944045,311346,NULL,'2022-08-14 05:28:12',1660454892,NULL),(1870812617,20023920,1,2602920,1,1,1,'A',1,0.973433,550,863912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 892, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 941}}',64.3591,171314595,910446,NULL,'2022-04-20 02:07:08',1650420428,NULL),(1876646296,20023920,1,3947644,1,1,1,'A',1,0.975983,202,851285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 219, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 229}}',64.4624,179832725,228240,NULL,'2023-07-14 09:53:40',1689328420,NULL),(1867950118,20023920,1,814465,1,1,1,'S',1,0.969055,307,838686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 288, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 307}}',64.4791,166905415,367832,NULL,'2021-10-24 04:17:00',1635049020,NULL),(1868264005,20023920,1,46804,0,1,1,'S',1,0.967672,232,863187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 217, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',64.6247,167444526,252832,NULL,'2021-11-13 09:24:27',1636795467,NULL),(1875532141,20023920,1,3913621,1,1,1,'B',1,0.810189,285,216924,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 176, \"great\": 998, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1325}}',64.6281,178403116,571554,NULL,'2023-04-15 07:08:41',1681542521,NULL),(1876002572,20023920,1,3190712,1,1,1,'XH',1,1,155,1072465,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 155}}',64.6542,178868134,150530,NULL,'2023-05-13 18:14:36',1684001676,NULL),(1868190895,20023920,1,3007828,1,1,1,'S',1,0.975877,228,888868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 217, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 228}}',64.8816,167253009,246450,NULL,'2021-11-05 22:50:39',1636152639,NULL),(1872930241,20023920,1,114434,1,1,1,'S',1,0.997159,352,994343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 350, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 352}}',64.8884,174439139,404720,NULL,'2022-09-09 15:29:45',1662737385,NULL),(1868355689,20023920,1,142114,1,1,1,'S',1,0.982759,406,852022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 392, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 406}}',64.9184,167814091,491822,NULL,'2021-11-28 04:16:20',1638072980,NULL),(1868008355,20023920,1,48678,1,1,1,'B',1,0.824435,187,432994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 27, \"great\": 343, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 487}}',64.9494,167086058,273706,NULL,'2021-10-30 16:41:30',1635612090,NULL),(1868720981,20023920,1,392097,0,1,1,'S',1,0.990842,273,934114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 268}, \"maximum_statistics\": {\"great\": 273}}',64.9543,168347974,281682,NULL,'2021-12-19 06:35:18',1639895718,NULL),(1871082502,20023920,1,215630,1,1,1,'S',1,0.991304,230,888017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',64.9687,171665293,366850,NULL,'2022-05-05 08:56:39',1651740999,NULL),(1870924549,20023920,1,2548597,1,1,1,'S',1,0.971861,231,923912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 218}, \"maximum_statistics\": {\"great\": 231}}',64.9865,171537598,307616,NULL,'2022-04-29 20:45:07',1651265107,NULL),(1868570853,20023920,1,362782,1,1,1,'S',1,0.989183,416,904198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 407, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 416}}',65.0259,167964675,573870,NULL,'2021-12-04 05:59:24',1638597564,NULL),(1875885237,20023920,1,2780935,1,1,1,'SH',1,0.989796,98,1137203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 96, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 98}}',65.0277,178763678,74208,NULL,'2023-05-07 09:15:07',1683450907,NULL),(1868423087,20023920,1,74497,1,1,1,'S',1,0.985849,212,891422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 206, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 212}}',65.0949,167645629,204814,NULL,'2021-11-21 07:17:35',1637479055,NULL),(1868166212,20023920,1,1644945,1,1,1,'B',1,0.840439,177,472276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 45, \"great\": 572, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 774}}',65.1263,167254849,447500,NULL,'2021-11-06 00:23:57',1636158237,NULL),(1868912445,20023920,1,63909,1,1,1,'B',1,0.876812,414,610731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"great\": 312, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 414}}',65.2971,168495311,361442,NULL,'2021-12-24 23:42:42',1640389362,NULL),(1875220847,20023920,1,2359096,1,1,1,'S',1,0.97541,61,1037414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 58}, \"maximum_statistics\": {\"great\": 61}}',65.3035,177771867,32138,NULL,'2023-03-10 10:16:18',1678443378,NULL),(1872921402,20023920,1,2366904,1,1,1,'SH',1,0.969136,81,939109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 81}}',65.343,174316168,62225,NULL,'2022-09-02 20:53:54',1662152034,NULL),(1869321926,20023920,1,2954308,1,1,1,'S',1,0.995192,208,930553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 206, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 208}}',65.3662,169035056,239318,NULL,'2022-01-15 10:58:49',1642244329,NULL),(1875574487,20023920,1,69186,1,1,1,'B',1,0.884146,93,512826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 191, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 246}}',65.4677,178269896,142120,NULL,'2023-04-07 12:18:04',1680869884,NULL),(1874049929,20023920,1,1350233,1,1,1,'SH',1,0.97651,149,975324,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',65.4782,176143791,166431,NULL,'2022-12-10 07:48:44',1670658524,NULL),(1876721320,20023920,1,1828695,0,1,1,'D',1,0.691074,209,134421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 467, \"miss\": 296, \"great\": 951, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1714}}',65.5021,180032734,562224,NULL,'2023-07-27 09:59:02',1690451942,NULL),(1868170343,20023920,1,285810,1,1,1,'A',1,0.913495,205,697612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 240, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 289}}',65.7318,167260418,265380,NULL,'2021-11-06 05:04:09',1636175049,NULL),(1874000589,20023920,1,3134307,1,1,1,'SH',1,0.984456,193,1011341,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',65.758,176143810,212545,NULL,'2022-12-10 07:50:29',1670658629,NULL),(1868523536,20023920,1,970550,1,1,1,'B',1,0.801127,141,391447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 28, \"great\": 402, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 621}}',65.9159,167960570,331614,NULL,'2021-12-04 02:19:11',1638584351,NULL),(1876377896,20023920,1,4027032,1,1,1,'A',1,0.918699,123,703945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 103}, \"maximum_statistics\": {\"great\": 123}}',65.9572,179510421,106070,NULL,'2023-06-23 12:08:32',1687522112,NULL),(1868036314,20023920,1,1940335,1,1,1,'B',1,0.88724,301,652622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 264, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',65.9785,167077066,313820,NULL,'2021-10-30 11:07:27',1635592047,NULL),(1869260657,20023920,1,32505,1,1,1,'A',1,0.920962,286,715276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 246, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 291}}',66.0079,169068781,257540,NULL,'2022-01-16 15:26:29',1642346789,NULL),(1868339174,20023920,1,359357,1,1,1,'S',1,0.954687,640,776075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 582, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 640}}',66.0659,167789829,729902,NULL,'2021-11-27 08:54:01',1638003241,NULL),(1872675515,20023920,1,3522993,1,1,1,'XH',1,1,250,958781,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 250}}',66.0793,173985298,265423,NULL,'2022-08-16 09:01:46',1660640506,NULL),(1871205424,20023920,1,57190,0,1,1,'B',1,0.84082,213,553698,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 13, \"great\": 362, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 512}}',66.0821,171932191,423215,NULL,'2022-05-16 09:12:20',1652692340,NULL),(1871195500,20023920,1,1826885,1,1,1,'B',1,0.839578,314,561327,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 12, \"great\": 302, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 427}}',66.1612,171932239,367109,NULL,'2022-05-16 09:15:30',1652692530,NULL),(1868113198,20023920,1,497558,1,1,1,'A',1,0.954407,226,746524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 301, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 329}}',66.3672,167417208,278620,NULL,'2021-11-12 10:08:08',1636711688,NULL),(1868791691,20023920,1,70941,1,1,1,'S',1,0.99726,365,852371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 363, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 365}}',66.4628,168321789,341340,NULL,'2021-12-18 07:06:40',1639811200,NULL),(1869727263,20023920,1,1497705,1,1,1,'S',1,0.988479,217,914647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 212, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 217}}',66.5623,169716974,281484,NULL,'2022-02-11 15:48:49',1644594529,NULL),(1874734817,20023920,1,3854050,1,1,1,'A',1,0.967532,125,839508,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 218, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 231}}',66.5679,177063589,199151,NULL,'2023-01-28 20:51:19',1674939079,NULL),(1867681885,20023920,1,302559,1,1,1,'S',1,0.96679,271,862299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 253, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 271}}',66.6965,166658192,294850,NULL,'2021-10-15 15:09:57',1634310597,NULL),(1869644714,20023920,1,171080,1,1,1,'SH',1,0.997423,194,1019919,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 193}, \"maximum_statistics\": {\"great\": 194}}',66.7737,169644524,181968,NULL,'2022-02-08 16:29:19',1644337759,NULL),(1876353912,20023920,1,3009899,1,1,1,'A',1,0.980237,172,922472,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 244, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 253}}',66.7755,179389461,233966,NULL,'2023-06-15 16:15:10',1686845710,NULL),(1875578016,20023920,1,1220614,1,1,1,'A',1,0.931818,172,699962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 195}, \"maximum_statistics\": {\"great\": 220}}',66.8654,178269922,177154,NULL,'2023-04-07 12:19:24',1680869964,NULL),(1876387044,20023920,1,3431705,1,1,1,'A',1,0.993151,196,1016567,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 217, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 219}}',66.9015,179482331,233551,NULL,'2023-06-21 15:47:46',1687362466,NULL),(1868445280,20023920,1,98285,1,1,1,'S',1,0.993119,218,891865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 215, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 218}}',66.9044,167813928,212934,NULL,'2021-11-28 04:06:37',1638072397,NULL),(1868930452,20023920,1,1830198,1,1,1,'S',1,0.965402,448,855425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 417, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 448}}',66.9257,168487320,592984,NULL,'2021-12-24 16:50:08',1640364608,NULL),(1873723638,20023920,1,984575,1,1,1,'S',1,0.955224,201,921049,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 183}, \"maximum_statistics\": {\"great\": 201}}',66.9278,175640930,191377,NULL,'2022-11-12 20:04:55',1668283495,NULL),(1876703624,20023920,1,2949880,1,1,1,'A',1,0.945455,495,856185,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 441, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 495}}',67.1231,180114639,643315,NULL,'2023-08-01 11:39:02',1690889942,NULL),(1876171661,20023920,1,170216,0,1,1,'A',1,0.946032,145,683683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315}}',67.1934,179340512,196734,NULL,'2023-06-12 07:47:50',1686556070,NULL),(1876194471,20023920,1,3585882,1,1,1,'SH',1,0.982533,229,1012124,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',67.2369,179387065,254714,NULL,'2023-06-15 13:35:14',1686836114,NULL),(1868336940,20023920,1,352197,1,1,1,'A',1,0.921429,241,713507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 237, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 280}}',67.2782,167767805,279450,NULL,'2021-11-26 13:11:50',1637932310,NULL),(1876331215,20023920,1,65079,1,1,1,'SH',1,0.971098,173,928667,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 163, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 173}}',67.3066,179482644,238624,NULL,'2023-06-21 16:05:34',1687363534,NULL),(1868246400,20023920,1,166841,1,1,1,'S',1,0.97907,215,865412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 206, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 215}}',67.3878,167444808,271960,NULL,'2021-11-13 09:40:52',1636796452,NULL),(1877158722,20023920,1,1047657,1,1,1,'SH',1,0.997468,395,1045661,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 393, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 395}}',67.4894,180487860,439295,NULL,'2023-08-26 06:39:43',1693031983,NULL),(1867884785,20023920,1,1004239,1,1,1,'A',1,0.948608,337,740210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 422, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 467}}',67.5154,166872232,389726,NULL,'2021-10-23 02:44:07',1634957047,NULL),(1872623304,20023920,1,3664935,1,1,1,'A',1,0.943965,336,824920,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 310, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 348}}',67.6825,174002546,331760,NULL,'2022-08-17 06:22:40',1660717360,NULL),(1868008163,20023920,1,48274,1,1,1,'A',1,0.915916,376,712860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 6, \"great\": 560, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 666}}',67.7377,167074871,601247,NULL,'2021-10-30 09:23:41',1635585821,NULL),(1868799349,20023920,1,77555,1,1,1,'S',1,0.997899,238,929529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 237, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 238}}',67.7578,168302662,324750,NULL,'2021-12-17 14:09:01',1639750141,NULL),(1872650865,20023920,1,87172,1,1,1,'SH',1,0.987915,331,931767,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 323}, \"maximum_statistics\": {\"great\": 331}}',67.7984,173966498,377786,NULL,'2022-08-15 09:25:23',1660555523,NULL),(1876500490,20023920,1,3925943,1,1,1,'B',1,0.825462,273,228507,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 176, \"great\": 1127, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1461}}',67.8018,179638231,630028,NULL,'2023-07-01 15:22:12',1688224932,NULL),(1873755371,20023920,1,2234328,1,1,1,'B',1,0.856206,208,264559,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 155, \"great\": 1458, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1829}}',67.8764,175641432,863538,NULL,'2022-11-12 20:29:15',1668284955,NULL),(1871130300,20023920,1,3349679,1,1,1,'SH',1,0.962046,303,906706,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 303}}',67.8795,171811263,332454,NULL,'2022-05-11 13:17:11',1652275031,NULL),(1875989998,20023920,1,1412625,1,1,1,'SH',1,0.988746,311,1036564,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 304, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 311}}',67.9207,178868668,377115,NULL,'2023-05-13 18:46:48',1684003608,NULL),(1869611436,20023920,1,117425,1,1,1,'S',1,0.997854,233,980495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 232, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 233}}',67.9229,169437900,394280,NULL,'2022-01-31 06:40:22',1643611222,NULL),(2304593441,20023920,1,1070345,1,1,1,'A',1,0.9,272,735155,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 2, \"great\": 334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 415}}',67.9948,182699180,345131,NULL,'2024-02-07 14:04:42',1707314682,NULL),(1876342416,20023920,1,3322791,1,1,1,'A',1,0.989451,176,973230,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 233, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 237}}',68.0378,179482563,226208,NULL,'2023-06-21 16:01:16',1687363276,NULL),(1868176946,20023920,1,314669,1,1,1,'S',1,0.984694,294,914111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 285, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 294}}',68.1178,167416861,278704,NULL,'2021-11-12 09:45:38',1636710338,NULL),(1869290062,20023920,1,50408,1,1,1,'S',1,0.979866,149,925762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',68.1283,169129233,218832,NULL,'2022-01-19 07:14:57',1642576497,NULL),(1876362275,20023920,1,279167,1,1,1,'SH',1,0.991489,235,1029775,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 231, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 235}}',68.178,179482414,346209,NULL,'2023-06-21 15:52:33',1687362753,NULL),(1868438203,20023920,1,1804815,1,1,1,'S',1,0.972332,253,821616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 239, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 253}}',68.2117,167640716,292806,NULL,'2021-11-21 02:28:53',1637461733,NULL),(1870045755,20023920,1,3322597,1,1,1,'S',1,0.967742,155,857046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 145, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 155}}',68.3008,170227772,164804,NULL,'2022-03-04 14:27:06',1646404026,NULL),(1868727681,20023920,1,137199,1,1,1,'A',1,0.97549,173,888710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 195, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 204}}',68.3615,168321968,257814,NULL,'2021-12-18 07:18:46',1639811926,NULL),(1876380287,20023920,1,3670643,1,1,1,'A',1,0.981343,139,894530,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 392, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 402, \"legacy_combo_increase\": 1}}',68.4023,179390012,349282,NULL,'2023-06-15 16:53:40',1686848020,NULL),(1868285742,20023920,1,240192,1,1,1,'S',1,0.964396,323,851766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 300, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 323}}',68.4776,167612626,394884,NULL,'2021-11-20 02:39:03',1637375943,NULL),(1872866550,20023920,1,2513099,1,1,1,'X',1,1,71,985529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',68.539,174434375,61536,NULL,'2022-09-09 10:30:48',1662719448,NULL),(1868418796,20023920,1,242003,1,1,1,'S',1,0.984127,252,886181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 244, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 252}}',68.8999,167629091,348500,NULL,'2021-11-20 16:44:38',1637426678,NULL),(1877104081,20023920,1,3929223,1,1,1,'S',1,0.990991,111,1024392,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 109, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 111}}',68.9597,180592511,106294,NULL,'2023-09-02 07:28:08',1693639688,NULL),(1871517991,20023920,1,298372,0,1,1,'B',1,0.886187,179,628746,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 12, \"great\": 409}, \"maximum_statistics\": {\"great\": 514}}',68.9635,172246568,397090,NULL,'2022-05-29 13:22:59',1653830579,NULL),(1870946179,20023920,1,2136808,1,1,1,'A',1,0.902985,134,704095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 108}, \"maximum_statistics\": {\"great\": 134}}',68.9807,171570030,106940,NULL,'2022-05-01 02:28:23',1651372103,NULL),(1870575629,20023920,1,3008480,1,1,1,'S',1,0.982143,448,884858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 432, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 448}}',69.0499,171034890,525978,NULL,'2022-04-08 03:46:20',1649389580,NULL),(1871076171,20023920,1,52031,1,1,1,'A',1,0.945392,293,801742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 293}}',69.1053,171690328,376572,NULL,'2022-05-06 12:58:31',1651841911,NULL),(1876117852,20023920,1,3660538,1,1,1,'A',1,0.922414,156,751416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 249, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 290}}',69.1586,179159821,224710,NULL,'2023-05-31 21:08:09',1685567289,NULL),(1875104545,20023920,1,3050166,1,1,1,'A',1,0.98871,185,973958,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 304, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 310}}',69.2323,177652374,305256,NULL,'2023-03-03 14:26:39',1677853599,NULL),(1867859221,20023920,1,1575078,1,1,1,'A',1,0.913313,323,730680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 267, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 323}}',69.2373,166872518,336010,NULL,'2021-10-23 02:58:19',1634957899,NULL),(1874952895,20023920,1,3912813,1,1,1,'B',1,0.839648,283,494842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 49, \"great\": 551, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 739}}',69.8976,177337488,468904,NULL,'2023-02-13 09:49:33',1676281773,NULL),(1876320009,20023920,1,619269,1,1,1,'A',1,0.967742,516,909794,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 639, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 682}}',69.933,179390750,768170,NULL,'2023-06-15 17:48:02',1686851282,NULL),(1869505350,20023920,1,142623,1,1,1,'SH',1,0.997863,234,1054568,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 233, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 234}}',69.9362,169355760,243207,NULL,'2022-01-28 04:01:45',1643342505,NULL),(1868867560,20023920,1,2449789,1,1,1,'B',1,0.855828,216,552843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 243, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 326}}',70.0167,168497784,246830,NULL,'2021-12-25 02:35:48',1640399748,NULL),(1875677246,20023920,1,2281607,1,1,1,'SH',1,0.964286,84,1054699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 78, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 84}}',70.046,178519781,66310,NULL,'2023-04-22 06:13:29',1682144009,NULL),(1868202572,20023920,1,3191209,1,1,1,'S',1,0.993878,245,942298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 242, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 245}}',70.2323,167417989,259500,NULL,'2021-11-12 10:54:42',1636714482,NULL),(1876362020,20023920,1,3380394,1,1,1,'S',1,0.992674,273,968588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 269, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 273}}',70.3138,179481873,308380,NULL,'2023-06-21 15:18:05',1687360685,NULL),(1870934529,20023920,1,44021,1,1,1,'S',1,0.995745,235,977491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',70.3277,171537730,208200,NULL,'2022-04-29 20:52:27',1651265547,NULL),(2319544371,20023920,1,2367625,1,1,1,'A',1,0.984472,451,999248,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 471, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 483}}',70.3538,182730484,559296,NULL,'2024-02-10 04:07:00',1707538020,NULL),(1868111597,20023920,1,2724725,1,1,1,'S',1,0.995455,220,946365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 218, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 220}}',70.3707,167413170,221140,NULL,'2021-11-12 05:18:20',1636694300,NULL),(1868196106,20023920,1,814266,1,1,1,'A',1,0.906883,196,191486,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 410, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 494}}',70.4629,167418995,209705,NULL,'2021-11-12 11:54:10',1636718050,NULL),(1874279840,20023920,1,2620010,1,1,1,'S',1,0.994845,97,1094963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 96, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 97}}',70.7388,176542162,69460,NULL,'2022-12-31 08:53:44',1672476824,NULL),(1871249533,20023920,1,3198646,1,1,1,'SH',1,0.977012,261,934569,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 249, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 261}}',70.7517,171931855,303912,NULL,'2022-05-16 08:48:42',1652690922,NULL),(1870953947,20023920,1,57003,1,1,1,'S',1,0.991573,178,932044,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 175}, \"maximum_statistics\": {\"great\": 178}}',70.9428,171524165,261433,NULL,'2022-04-29 08:24:54',1651220694,NULL),(1868832005,20023920,1,1162433,1,1,1,'A',1,0.915862,165,646140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 11, \"great\": 614, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 725}}',71.0912,168321537,535902,NULL,'2021-12-18 06:49:27',1639810167,NULL),(1876678703,20023920,1,3273558,1,1,1,'SH',1,0.963934,305,903280,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 283, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 305}}',71.1195,180114683,348084,NULL,'2023-08-01 11:42:19',1690890139,NULL),(1874817722,20023920,1,89752,1,1,1,'A',1,0.98445,211,978566,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 406, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 418}}',71.1289,177258541,537847,NULL,'2023-02-08 23:01:30',1675897290,NULL),(1870902067,20023920,1,2513101,1,1,1,'S',1,0.973958,96,872598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',71.1298,171544638,88614,NULL,'2022-04-30 04:03:42',1651291422,NULL),(1868823520,20023920,1,748485,1,1,1,'A',1,0.929648,199,764799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 171, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 199}}',71.1741,168322253,264978,NULL,'2021-12-18 07:39:51',1639813191,NULL),(1869697736,20023920,1,76513,1,1,1,'S',1,0.997674,215,988136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 214, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 215}}',71.258,169617926,238549,NULL,'2022-02-07 13:58:08',1644242288,NULL),(1872768242,20023920,1,688710,1,1,1,'A',1,0.946164,743,846571,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 663, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 743}}',71.3107,174103687,823895,NULL,'2022-08-22 10:52:44',1661165564,NULL),(1869557805,20023920,1,2263838,1,1,1,'XH',1,1,170,1070992,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170}, \"maximum_statistics\": {\"great\": 170}}',71.3294,169355625,147953,NULL,'2022-01-28 03:53:23',1643342003,NULL),(1870876868,20023920,1,113262,1,1,1,'A',1,0.903904,231,670078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 270, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 333}}',71.343,171360948,296336,NULL,'2022-04-22 06:26:25',1650608785,NULL),(1868640313,20023920,1,3210033,1,1,1,'A',1,0.941463,205,807891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 181, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 205}}',71.3707,168145925,206790,NULL,'2021-12-11 09:39:42',1639215582,NULL),(1870990208,20023920,1,698691,1,1,1,'S',1,0.972538,528,937994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 499, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 528}}',71.4411,171537825,667627,NULL,'2022-04-29 20:57:31',1651265851,NULL),(1868111248,20023920,1,39652,1,1,1,'S',1,0.962121,198,798225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 183}, \"maximum_statistics\": {\"great\": 198}}',71.5124,167260374,214430,NULL,'2021-11-06 05:01:24',1636174884,NULL),(1868775301,20023920,1,54777,1,1,1,'S',1,0.995049,303,971081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 300}, \"maximum_statistics\": {\"great\": 303}}',71.5458,168322169,362899,NULL,'2021-12-18 07:34:34',1639812874,NULL),(1876234757,20023920,1,3416698,1,1,1,'SH',1,0.99,200,1034619,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 196, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 200}}',71.6262,179327319,218763,NULL,'2023-06-11 11:39:13',1686483553,NULL),(1875997988,20023920,1,2157721,1,1,1,'SH',1,0.993363,226,1040122,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 223, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 226}}',71.821,178868468,256746,NULL,'2023-05-13 18:36:03',1684002963,NULL),(1868609674,20023920,1,164097,1,1,1,'S',1,0.996169,261,950981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 259, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 261}}',71.9915,168148065,339490,NULL,'2021-12-11 11:31:36',1639222296,NULL),(1870584995,20023920,1,74496,1,1,1,'A',1,0.948553,311,814251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 279}, \"maximum_statistics\": {\"great\": 311}}',72.0509,171037211,338860,NULL,'2022-04-08 07:02:10',1649401330,NULL),(1867941735,20023920,1,2263837,1,1,1,'A',1,0.929752,242,777534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 208}, \"maximum_statistics\": {\"great\": 242}}',72.0673,166872456,232390,NULL,'2021-10-23 02:55:23',1634957723,NULL),(1870860442,20023920,1,276595,1,1,1,'A',1,0.924508,367,727921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 389, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 457}}',72.1721,171295078,508412,NULL,'2022-04-19 04:37:46',1650343066,NULL),(1867989227,20023920,1,178488,1,1,1,'A',1,0.913333,227,651223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 10, \"great\": 568, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 675}}',72.1787,167080058,566720,NULL,'2021-10-30 13:04:47',1635599087,NULL),(1877093011,20023920,1,781908,1,1,1,'S',1,0.981595,163,984269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 157, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 163}}',72.3169,180592253,159994,NULL,'2023-09-02 07:02:59',1693638179,NULL),(1868268035,20023920,1,48544,1,1,1,'B',1,0.854639,190,485479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 24, \"great\": 368, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 485}}',72.3475,167611500,289336,NULL,'2021-11-20 01:34:54',1637372094,NULL),(1870984371,20023920,1,2652037,1,1,1,'B',1,0.832687,123,431531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 54, \"great\": 569, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 774}}',72.3769,171546257,357530,NULL,'2022-04-30 05:40:23',1651297223,NULL),(1868156898,20023920,1,2954309,1,1,1,'S',1,0.956597,288,830550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 263, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 288}}',72.4406,167417093,325678,NULL,'2021-11-12 10:01:00',1636711260,NULL),(1874622363,20023920,1,3191880,1,1,1,'A',1,0.94335,203,410678,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 180, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 203}}',72.5042,177097824,207923,NULL,'2023-01-30 19:01:01',1675105261,NULL),(1875168412,20023920,1,3216944,1,1,1,'S',1,0.971751,177,1003630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 167}, \"maximum_statistics\": {\"great\": 177}}',72.5729,177771936,185850,NULL,'2023-03-10 10:21:45',1678443705,NULL),(1876726500,20023920,1,2666751,1,1,1,'SH',1,0.981092,238,1003910,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 229, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 238}}',72.5779,180114525,275754,NULL,'2023-08-01 11:29:57',1690889397,NULL),(1873819627,20023920,1,2406634,1,1,1,'S',1,0.985437,103,1012667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 103}}',72.6387,175744205,74071,NULL,'2022-11-18 09:41:48',1668764508,NULL),(1868140571,20023920,1,54548,1,1,1,'A',1,0.901734,279,615219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 13, \"great\": 708, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 865}}',72.6951,167418300,615292,NULL,'2021-11-12 11:13:24',1636715604,NULL),(1868739874,20023920,1,1901788,1,1,1,'S',1,0.975362,345,888377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 328, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 345}}',72.7316,168321918,393380,NULL,'2021-12-18 07:15:25',1639811725,NULL),(1868483512,20023920,1,2449792,1,1,1,'B',1,0.854575,206,550020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 225, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 306}}',72.8023,167992348,225200,NULL,'2021-12-05 04:20:52',1638678052,NULL),(2304567704,20023920,1,28933,1,1,1,'SH',1,0.995146,206,1047704,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 204, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 206}}',72.8289,182699111,224781,NULL,'2024-02-07 13:59:18',1707314358,NULL),(1876864771,20023920,1,302559,1,1,1,'SH',1,0.976015,271,989225,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 258, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 271}}',72.9196,180165878,317839,NULL,'2023-08-04 16:12:43',1691165563,NULL),(1872942204,20023920,1,2136807,1,1,1,'S',1,0.99,100,904427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 98}, \"maximum_statistics\": {\"great\": 100}}',72.9491,174434323,77540,NULL,'2022-09-09 10:26:42',1662719202,NULL),(1871423042,20023920,1,2928041,1,1,1,'B',1,0.856328,502,580496,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 14, \"great\": 701, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 964}}',73.0914,172359953,800457,NULL,'2022-06-03 13:12:42',1654261962,NULL),(2304557278,20023920,1,132492,1,1,1,'SH',1,0.996183,262,1041779,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 262}}',73.1188,182699089,290489,NULL,'2024-02-07 13:57:07',1707314227,NULL),(1877136355,20023920,1,954881,1,1,1,'XH',1,1,169,1052386,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 169}}',73.1943,180592443,209816,NULL,'2023-09-02 07:21:52',1693639312,NULL),(1873757334,20023920,1,2548599,1,1,1,'S',1,0.964539,141,933741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 131, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 141}}',73.2678,175640816,170284,NULL,'2022-11-12 19:59:25',1668283165,NULL),(1872674149,20023920,1,3127422,1,1,1,'B',1,0.811644,83,419511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 19, \"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292}}',73.2744,173918261,117924,NULL,'2022-08-12 21:41:50',1660340510,NULL),(1867779658,20023920,1,77256,1,1,1,'A',1,0.912562,237,651431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 11, \"great\": 681, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 812}}',73.4382,166860478,620620,NULL,'2021-10-22 17:36:20',1634924180,NULL),(1868385277,20023920,1,497555,1,1,1,'B',1,0.832428,137,450310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 26, \"great\": 393, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 552}}',73.5067,167783107,330912,NULL,'2021-11-27 02:42:20',1637980940,NULL),(1876331300,20023920,1,1112737,1,1,1,'A',1,0.98,204,940737,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 242, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 250}}',73.5325,179389514,291113,NULL,'2023-06-15 16:19:27',1686845967,NULL),(1868133977,20023920,1,578497,1,1,1,'S',1,0.980519,539,884143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 518, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 539}}',73.7781,167418072,597960,NULL,'2021-11-12 10:59:26',1636714766,NULL),(1876278904,20023920,1,3857376,1,1,1,'A',1,0.91148,220,624819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 14, \"great\": 609, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 723}}',73.8998,179510488,511808,NULL,'2023-06-23 12:13:21',1687522401,NULL),(1871867491,20023920,1,77710,0,1,1,'B',1,0.855293,113,526978,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 57, \"great\": 688, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 888}}',73.9416,172875553,466262,NULL,'2022-06-25 13:54:29',1656165269,NULL),(1868240313,20023920,1,39528,1,1,1,'S',1,0.973118,279,838373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 264, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 279}}',73.9936,167600398,250584,NULL,'2021-11-19 15:54:49',1637337289,NULL),(1872125687,20023920,1,261590,0,1,1,'B',1,0.861588,95,516172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 28, \"great\": 365, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 466, \"legacy_combo_increase\": 1}}',74.0109,173149713,199460,NULL,'2022-07-07 15:13:31',1657206811,NULL),(1875569241,20023920,1,2944444,1,1,1,'A',1,0.906439,115,578283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 428, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 497}}',74.015,178270670,277134,NULL,'2023-04-07 13:04:59',1680872699,NULL),(1871101662,20023920,1,1837006,1,1,1,'S',1,0.988327,257,925965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 251, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 257}}',74.1098,171810804,266690,NULL,'2022-05-11 12:52:40',1652273560,NULL),(1868317083,20023920,1,1675843,1,1,1,'A',1,0.908889,159,667389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 189}, \"maximum_statistics\": {\"great\": 225}}',74.2764,167472266,150270,NULL,'2021-11-14 07:18:22',1636874302,NULL),(1869608179,20023920,1,111295,1,1,1,'S',1,0.995223,314,988189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 311, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 314}}',74.5419,169438024,368845,NULL,'2022-01-31 06:50:00',1643611800,NULL),(1868373447,20023920,1,46295,1,1,1,'S',1,0.9725,400,878063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 378, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 400}}',74.6243,167795912,423320,NULL,'2021-11-27 13:52:17',1638021137,NULL),(1869670177,20023920,1,971403,1,1,1,'S',1,0.974388,449,877205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 426, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 449}}',74.7194,169717197,614800,NULL,'2022-02-11 15:57:34',1644595054,NULL),(1869172516,20023920,1,1974023,1,1,1,'B',1,0.82384,149,449044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 22, \"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 474}}',74.9133,168853361,255600,NULL,'2022-01-07 23:41:02',1641598862,NULL),(1868401388,20023920,1,3212728,1,1,1,'A',1,0.933594,329,759935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 334, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 384}}',74.9326,167794711,360370,NULL,'2021-11-27 12:58:26',1638017906,NULL),(1868879105,20023920,1,42077,1,1,1,'B',1,0.89364,272,645626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 5, \"great\": 364, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 456}}',74.9897,168495491,364520,NULL,'2021-12-24 23:53:26',1640390006,NULL),(1871180961,20023920,1,3272776,1,1,1,'A',1,0.936111,360,790420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 314, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 360}}',74.9977,171829494,331020,NULL,'2022-05-12 08:58:39',1652345919,NULL),(1873169212,20023920,1,2655380,1,1,1,'S',1,0.953212,716,833155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 649}, \"maximum_statistics\": {\"great\": 716}}',75.0921,174700483,786750,NULL,'2022-09-24 05:54:24',1663998864,NULL),(1866968729,20023920,1,39661,1,1,1,'A',1,0.959916,117,710375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 220}, \"maximum_statistics\": {\"great\": 237}}',75.1426,165569823,219060,NULL,'2021-09-05 04:57:55',1630817875,NULL),(1868514917,20023920,1,48546,1,1,1,'B',1,0.843284,129,462760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 11, \"great\": 379, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 536}}',75.2241,167991938,307584,NULL,'2021-12-05 03:59:57',1638676797,NULL),(1868188819,20023920,1,1469909,1,1,1,'S',1,0.97597,541,893039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 515, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 541}}',75.3996,167416991,517814,NULL,'2021-11-12 09:55:05',1636710905,NULL),(1872829667,20023920,1,1822765,1,1,1,'X',1,1,240,978111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240}, \"maximum_statistics\": {\"great\": 240}}',75.5084,174439195,304955,NULL,'2022-09-09 15:32:13',1662737533,NULL),(1868523490,20023920,1,2084632,1,1,1,'A',1,0.917526,388,744521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 324, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 388}}',75.5949,167964243,429390,NULL,'2021-12-04 05:33:19',1638595999,NULL),(1876814645,20023920,1,40041,1,1,1,'SH',1,0.984375,192,953513,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 186}, \"maximum_statistics\": {\"great\": 192}}',75.6323,180165855,195694,NULL,'2023-08-04 16:10:09',1691165409,NULL),(1877050400,20023920,1,2084557,1,1,1,'SH',1,0.993109,653,1050094,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 644, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 653}}',75.6856,180556564,805594,NULL,'2023-08-30 16:44:02',1693413842,NULL),(1868318119,20023920,1,97603,1,1,1,'S',1,0.988506,174,880117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 170, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 174}}',75.7528,167444383,235396,NULL,'2021-11-13 09:16:12',1636794972,NULL),(1872649115,20023920,1,1763478,0,1,1,'A',1,0.939516,54,685791,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',75.8181,174021759,64332,NULL,'2022-08-18 06:52:42',1660805562,NULL),(1874567346,20023920,1,308007,1,1,1,'S',1,0.992337,261,928276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 257, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 261}}',75.8388,176863084,279398,NULL,'2023-01-17 15:35:54',1673969754,NULL),(1876176719,20023920,1,2548004,1,1,1,'B',1,0.872159,155,588110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 17, \"great\": 410, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 528}}',75.847,179388963,396665,NULL,'2023-06-15 15:42:59',1686843779,NULL),(1877056346,20023920,1,3494328,1,1,1,'S',1,0.980769,130,993832,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 130}}',75.8506,180592879,112416,NULL,'2023-09-02 08:08:21',1693642101,NULL),(1870964459,20023920,1,586753,0,1,1,'A',1,0.953184,257,825060,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 486, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 534}}',75.8677,171523700,505545,NULL,'2022-04-29 07:45:06',1651218306,NULL),(1874809188,20023920,1,288340,1,1,1,'A',1,0.927928,461,782728,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 3, \"great\": 573, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',75.8684,177139342,601636,NULL,'2023-02-02 09:31:02',1675330262,NULL),(1868771599,20023920,1,197226,1,1,1,'S',1,0.98855,262,952421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 256, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 262}}',75.892,168322013,330382,NULL,'2021-12-18 07:22:13',1639812133,NULL),(1870530089,20023920,1,2666751,1,1,1,'S',1,0.968487,238,913873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 238}}',75.9273,171034781,261576,NULL,'2022-04-08 03:37:38',1649389058,NULL),(1871917442,20023920,1,3087276,1,1,1,'B',1,0.839406,190,497150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 18, \"great\": 521}, \"maximum_statistics\": {\"great\": 741}}',75.9529,172875250,495632,NULL,'2022-06-25 13:40:14',1656164414,NULL),(1870983643,20023920,1,675524,1,1,1,'X',1,1,262,947828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 262}}',76.0381,171537269,315560,NULL,'2022-04-29 20:27:35',1651264055,NULL),(1873743949,20023920,1,3116172,1,1,1,'S',1,0.974359,117,1033405,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 117}}',76.1015,175744190,110122,NULL,'2022-11-18 09:40:51',1668764451,NULL),(1874443010,20023920,1,3026524,1,1,1,'A',1,0.921478,216,762445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 25, \"great\": 390, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 433}}',76.1526,176730229,415651,NULL,'2023-01-10 08:58:11',1673341091,NULL),(1868090692,20023920,1,139275,1,1,1,'S',1,0.97491,558,861509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 530, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 558}}',76.1711,167418221,653050,NULL,'2021-11-12 11:07:57',1636715277,NULL),(1868413266,20023920,1,3109844,1,1,1,'S',1,0.989583,432,930542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 423, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 432}}',76.2426,167814163,475960,NULL,'2021-11-28 04:21:23',1638073283,NULL),(1868984074,20023920,1,2853864,1,1,1,'A',1,0.985248,419,894384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 626, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 644}}',76.3918,168686974,746982,NULL,'2022-01-01 05:54:22',1641016462,NULL),(1874219601,20023920,1,144380,1,1,1,'A',1,0.932642,166,796731,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 193}}',76.4252,176258107,204291,NULL,'2022-12-16 15:36:34',1671204994,NULL),(1869339150,20023920,1,2780638,1,1,1,'A',1,0.919408,304,752486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 255}, \"maximum_statistics\": {\"great\": 304}}',76.4821,169021527,303670,NULL,'2022-01-14 21:30:15',1642195815,NULL),(1876345962,20023920,1,2985414,1,1,1,'SH',1,0.997984,248,1064264,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 247, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 248}}',76.5077,179482506,284854,NULL,'2023-06-21 15:57:47',1687363067,NULL),(1868281448,20023920,1,980812,1,1,1,'S',1,0.951887,530,821360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 479, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 530}}',76.5187,167624507,483256,NULL,'2021-11-20 13:42:45',1637415765,NULL),(1875885610,20023920,1,3822437,1,1,1,'B',1,0.831373,113,548429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 181}, \"maximum_statistics\": {\"great\": 255}}',76.5417,178745080,137590,NULL,'2023-05-06 10:03:20',1683367400,NULL),(1872598844,20023920,1,3431706,1,1,1,'S',1,0.967905,296,871787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 277, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 296}}',76.6081,173918622,327990,NULL,'2022-08-12 22:10:15',1660342215,NULL),(1868186832,20023920,1,2020498,1,1,1,'A',1,0.903439,145,585288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 313, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 378}}',76.6692,167273767,214048,NULL,'2021-11-06 16:07:40',1636214860,NULL),(1869267489,20023920,1,39653,1,1,1,'S',1,0.950787,254,791573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 229}, \"maximum_statistics\": {\"great\": 254}}',76.6871,169143000,273110,NULL,'2022-01-19 20:50:50',1642625450,NULL),(1874646765,20023920,1,2244687,1,1,1,'A',1,0.929792,553,761021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 1, \"great\": 705, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 819}}',76.7766,177023188,870390,NULL,'2023-01-26 19:19:13',1674760753,NULL),(1870646551,20023920,1,791636,1,1,1,'B',1,0.82,204,480922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 11, \"great\": 267}, \"maximum_statistics\": {\"great\": 400}}',76.8818,171089746,280774,NULL,'2022-04-10 09:32:27',1649583147,NULL),(1868947721,20023920,1,315035,1,1,1,'S',1,0.968668,383,873526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 359, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 383}}',76.924,168525165,413190,NULL,'2021-12-26 03:56:34',1640490994,NULL),(1870830806,20023920,1,65390,1,1,1,'S',1,0.976575,619,883955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 590, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 619}}',76.9655,171247387,692976,NULL,'2022-04-17 03:39:38',1650166778,NULL),(1875609485,20023920,1,855456,1,1,1,'C',1,0.780073,114,342243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 68, \"great\": 529, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 823}}',76.9818,178401260,400104,NULL,'2023-04-15 04:27:39',1681532859,NULL),(1869324109,20023920,1,85907,1,1,1,'S',1,0.973333,225,825946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 213, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 225}}',76.9868,169068617,262494,NULL,'2022-01-16 15:18:24',1642346304,NULL),(1868799973,20023920,1,3153428,1,1,1,'B',1,0.880597,170,558659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 321, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 402}}',77.0186,168303527,305748,NULL,'2021-12-17 14:48:18',1639752498,NULL),(1869340549,20023920,1,2357978,1,1,1,'A',1,0.962963,251,775568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 326, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 351}}',77.0285,169134805,270228,NULL,'2022-01-19 13:48:53',1642600133,NULL),(1876099502,20023920,1,3912663,1,1,1,'B',1,0.855674,236,241298,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 61, \"great\": 926, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1216}}',77.2211,179104899,545010,NULL,'2023-05-28 12:47:28',1685278048,NULL),(1876501953,20023920,1,2074579,1,1,1,'A',1,0.963668,202,874751,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 272, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 289}}',77.2492,179586603,237951,NULL,'2023-06-28 10:47:57',1687949277,NULL),(1870624702,20023920,1,779320,1,1,1,'S',1,0.976271,295,891293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 295}}',77.3527,171034914,352050,NULL,'2022-04-08 03:48:25',1649389705,NULL),(1873085906,20023920,1,10820,0,1,1,'A',1,0.96582,339,450218,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 481}, \"maximum_statistics\": {\"great\": 512}}',77.3758,174701993,346586,NULL,'2022-09-24 08:12:31',1664007151,NULL),(1875908561,20023920,1,170215,1,1,1,'A',1,0.96587,191,889953,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 277, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 293}}',77.4235,178868099,285655,NULL,'2023-05-13 18:11:59',1684001519,NULL),(1875950076,20023920,1,67544,1,1,1,'SH',1,0.98847,477,1039576,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 466, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 477, \"legacy_combo_increase\": 2}}',77.5098,178868572,623099,NULL,'2023-05-13 18:41:42',1684003302,NULL),(1874250307,20023920,1,3735169,1,1,1,'SH',1,0.991379,116,1044090,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 114, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 116}}',77.5248,176462712,98530,NULL,'2022-12-27 06:19:59',1672121999,NULL),(1873824172,20023920,1,3007829,1,1,1,'S',1,0.98374,123,1040020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 119}, \"maximum_statistics\": {\"great\": 123}}',77.5625,175640742,111000,NULL,'2022-11-12 19:55:31',1668282931,NULL),(1870529150,20023920,1,424203,1,1,1,'S',1,0.961268,284,844691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 262}, \"maximum_statistics\": {\"great\": 284}}',77.5702,171034842,336490,NULL,'2022-04-08 03:42:57',1649389377,NULL),(2340325866,20023920,1,3980967,1,1,1,'A',1,0.97027,186,885978,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 349, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 370}}',77.5736,182778896,363808,NULL,'2024-02-13 18:55:56',1707850556,NULL),(1873802592,20023920,1,106215,1,1,1,'S',1,0.989035,228,1031247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 223}, \"maximum_statistics\": {\"great\": 228}}',77.6329,175640635,223437,NULL,'2022-11-12 19:50:11',1668282611,NULL),(1874840356,20023920,1,408332,0,1,1,'B',1,0.870757,58,517739,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 299, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 383}}',77.6345,177160634,170305,NULL,'2023-02-03 14:37:57',1675435077,NULL),(1872886569,20023920,1,2022565,1,1,1,'B',1,0.851297,176,239459,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 108, \"great\": 975, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1234}}',77.7624,174458978,499170,NULL,'2022-09-10 15:37:53',1662824273,NULL),(1876187237,20023920,1,46804,0,1,1,'A',1,0.989224,152,953572,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 228, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',77.908,179327600,215766,NULL,'2023-06-11 11:59:30',1686484770,NULL),(1868720953,20023920,1,3208607,1,1,1,'S',1,0.994695,377,945270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 373, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 377}}',77.9712,168321722,493402,NULL,'2021-12-18 07:01:45',1639810905,NULL),(1869586554,20023920,1,86186,1,1,1,'S',1,0.997717,219,989861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 218, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 219}}',77.9853,169437934,288327,NULL,'2022-01-31 06:42:21',1643611341,NULL),(1871489471,20023920,1,3413142,1,1,1,'B',1,0.836507,178,485275,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 368, \"miss\": 65, \"great\": 1090, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1523}}',78.002,172345623,878778,NULL,'2022-06-02 20:27:27',1654201647,NULL),(1876671466,20023920,1,2513101,1,1,1,'S',1,0.953125,96,864791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 87, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 96}}',78.099,180114475,88567,NULL,'2023-08-01 11:26:04',1690889164,NULL),(1868938478,20023920,1,87999,1,1,1,'S',1,0.992492,333,876981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 328, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 333}}',78.27,168495776,447742,NULL,'2021-12-25 00:10:52',1640391052,NULL),(1871122979,20023920,1,3552553,1,1,1,'A',1,0.939344,305,843429,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 268, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 305}}',78.3041,171810851,368844,NULL,'2022-05-11 12:55:31',1652273731,NULL),(1870675488,20023920,1,1263036,1,1,1,'S',1,0.950882,397,823226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 358, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 397}}',78.6138,171094202,463910,NULL,'2022-04-10 13:02:42',1649595762,NULL),(1868318806,20023920,1,98286,0,1,1,'A',1,0.956667,283,813655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 276, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 300}}',78.6327,167471660,316158,NULL,'2021-11-14 06:42:13',1636872133,NULL),(1872334180,20023920,1,3228030,1,1,1,'XH',1,1,134,1015200,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134}, \"maximum_statistics\": {\"great\": 134}}',78.6539,173701141,115500,NULL,'2022-08-02 13:27:39',1659446859,NULL),(1873766657,20023920,1,1558871,1,1,1,'A',1,0.949468,188,912093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 169, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 188}}',78.6799,175640710,261892,NULL,'2022-11-12 19:54:03',1668282843,NULL),(1870103390,20023920,1,106214,1,1,1,'S',1,0.980909,550,894478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 529, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 550}}',78.8056,170273125,673150,NULL,'2022-03-06 07:13:42',1646550822,NULL),(1875089441,20023920,1,1869956,1,1,1,'SH',1,0.96875,256,920173,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 240, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 256}}',78.8452,177554946,281244,NULL,'2023-02-25 15:26:07',1677338767,NULL),(1875911962,20023920,1,28999,1,1,1,'SH',1,0.988739,222,1041901,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 217, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 222}}',78.8673,178987841,262453,NULL,'2023-05-21 04:40:09',1684644009,NULL),(1868708332,20023920,1,3275611,1,1,1,'S',1,0.960317,315,847773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 290, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 315}}',78.9242,168126464,340020,NULL,'2021-12-10 16:35:48',1639154148,NULL),(1868237437,20023920,1,454646,0,1,1,'A',1,0.906907,245,653749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 279, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',78.9268,167471779,311572,NULL,'2021-11-14 06:48:51',1636872531,NULL),(1872613086,20023920,1,3660538,1,1,1,'SH',1,0.968966,290,923851,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 290}}',78.9635,174090254,321577,NULL,'2022-08-21 16:04:00',1661097840,NULL),(1868365418,20023920,1,38234,1,1,1,'S',1,0.957912,297,827390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 272, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 297, \"legacy_combo_increase\": 1}}',79.0922,167816882,372690,NULL,'2021-11-28 07:03:33',1638083013,NULL),(1874171077,20023920,1,2606496,1,1,1,'S',1,0.996183,131,1005221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 130, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 131}}',79.2086,176268839,128422,NULL,'2022-12-17 04:37:47',1671251867,NULL),(1868941641,20023920,1,93029,1,1,1,'A',1,0.931347,146,690817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 344, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 386}}',79.2428,168484956,357606,NULL,'2021-12-24 15:10:32',1640358632,NULL),(1876215918,20023920,1,1870151,1,1,1,'A',1,0.98694,203,962602,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 262, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 268}}',79.3143,179327470,256367,NULL,'2023-06-11 11:50:47',1686484247,NULL),(1873790310,20023920,1,2018085,1,1,1,'S',1,0.984733,262,1011413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 254, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 262}}',79.6021,175640683,307095,NULL,'2022-11-12 19:52:39',1668282759,NULL),(1870633228,20023920,1,3359563,1,1,1,'B',1,0.881522,124,541500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 12, \"great\": 363, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 460}}',79.6103,170878432,316656,NULL,'2022-04-01 09:36:32',1648805792,NULL),(1873660562,20023920,1,2521932,0,1,1,'A',1,0.983819,236,479836,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 300, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 309}}',79.6596,175478857,212325,NULL,'2022-11-04 12:35:18',1667565318,NULL),(1874363974,20023920,1,3431707,1,1,1,'S',1,0.985294,136,992951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 132, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 136}}',79.7156,176598854,141389,NULL,'2023-01-03 11:48:45',1672746525,NULL),(1868876920,20023920,1,2233039,1,1,1,'A',1,0.921846,301,671003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 14, \"great\": 910, \"large_bonus\": 317}, \"maximum_statistics\": {\"great\": 1062}}',79.7565,168504101,1067356,NULL,'2021-12-25 08:53:54',1640422434,NULL),(1868647314,20023920,1,68036,1,1,1,'B',1,0.858018,121,497922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 38, \"great\": 681, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 898}}',79.9215,168169208,501970,NULL,'2021-12-12 02:38:20',1639276700,NULL),(1876255302,20023920,1,4044251,1,1,1,'SH',1,0.990596,319,1036867,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 313, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 319}}',79.9306,179388192,357681,NULL,'2023-06-15 14:47:40',1686840460,NULL),(1868778247,20023920,1,963441,1,1,1,'S',1,0.952303,304,873344,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 275, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 304}}',79.9679,168302927,331326,NULL,'2021-12-17 14:20:40',1639750840,NULL),(1870615699,20023920,1,1149303,1,1,1,'A',1,0.917647,170,726431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 142}, \"maximum_statistics\": {\"great\": 170}}',80.114,171034931,151640,NULL,'2022-04-08 03:49:27',1649389767,NULL),(1868663487,20023920,1,1708926,1,1,1,'S',1,0.961538,312,854490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 288, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 312}}',80.16,168138133,338060,NULL,'2021-12-11 02:21:54',1639189314,NULL),(1868659115,20023920,1,351796,1,1,1,'A',1,0.926796,335,755157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 311, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 362}}',80.1754,168155210,356750,NULL,'2021-12-11 16:21:32',1639239692,NULL),(1872362011,20023920,1,62021,1,1,1,'S',1,0.972119,269,918837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 254, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 269}}',80.3303,173701036,353614,NULL,'2022-08-02 13:23:22',1659446602,NULL),(1868640638,20023920,1,1651755,1,1,1,'S',1,0.958702,339,847384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 311, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 339}}',80.3837,168126517,424290,NULL,'2021-12-10 16:38:12',1639154292,NULL),(1877364675,20023920,1,2452377,1,1,1,'SH',1,0.979253,241,1005830,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 231, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 241}}',80.5978,180935504,282192,NULL,'2023-09-25 08:17:20',1695629840,NULL),(1871176232,20023920,1,3037433,1,1,1,'SH',1,0.956,125,928232,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 114}, \"maximum_statistics\": {\"great\": 125}}',80.6009,171995537,108946,NULL,'2022-05-19 06:59:00',1652943540,NULL),(1876452567,20023920,1,1070326,1,1,1,'A',1,0.987952,604,1016282,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 650, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 664}}',80.6823,179623605,780768,NULL,'2023-06-30 17:31:37',1688146297,NULL),(1869316311,20023920,1,77324,1,1,1,'S',1,0.975352,568,827393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 540, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 568}}',80.7852,169068735,622500,NULL,'2022-01-16 15:24:06',1642346646,NULL),(1873649848,20023920,1,274833,0,1,1,'A',1,0.991438,228,489178,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 288, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 1}}',80.7941,175478814,245855,NULL,'2022-11-04 12:32:36',1667565156,NULL),(1870105961,20023920,1,109938,1,1,1,'S',1,0.961449,428,897079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 395, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 428}}',80.856,170273178,494025,NULL,'2022-03-06 07:16:50',1646551010,NULL),(1868433638,20023920,1,85192,1,1,1,'A',1,0.944767,265,756561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 311, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 344}}',80.8824,167789722,312558,NULL,'2021-11-27 08:46:39',1638002799,NULL),(1868350922,20023920,1,1480694,1,1,1,'S',1,0.99226,323,912846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 318, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 323}}',80.9426,167813893,341239,NULL,'2021-11-28 04:04:37',1638072277,NULL),(1876345058,20023920,1,3809190,1,1,1,'A',1,0.90416,217,699142,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 20, \"great\": 1108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1346}}',80.9484,179483134,1066348,NULL,'2023-06-21 16:39:54',1687365594,NULL),(1871793838,20023920,1,2820250,1,1,1,'S',1,0.994465,271,945616,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 268}, \"maximum_statistics\": {\"great\": 271}}',80.9567,172825006,277079,NULL,'2022-06-23 11:01:03',1655982063,NULL),(1876487173,20023920,1,274833,1,1,1,'A',1,0.967466,243,905962,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 274, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 1}}',80.9912,179586563,343092,NULL,'2023-06-28 10:45:18',1687949118,NULL),(1868114100,20023920,1,1291656,1,1,1,'S',1,0.955556,315,830633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 287, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 315}}',81.0453,167416444,348476,NULL,'2021-11-12 09:18:05',1636708685,NULL),(1870549829,20023920,1,1324812,1,1,1,'A',1,0.903599,198,627970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 326, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 389}}',81.1045,170952321,383214,NULL,'2022-04-04 07:43:04',1649058184,NULL),(1876316654,20023920,1,3766163,1,1,1,'SH',1,0.990809,272,1035651,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 267, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 272}}',81.1241,179389746,332566,NULL,'2023-06-15 16:36:23',1686846983,NULL),(1869271245,20023920,1,2449790,1,1,1,'S',1,0.996951,164,993811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 163, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 164}}',81.1635,169035195,150518,NULL,'2022-01-15 11:05:01',1642244701,NULL),(1868370793,20023920,1,42998,1,1,1,'S',1,0.989766,342,898269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 335, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 342}}',81.2197,167814268,460720,NULL,'2021-11-28 04:28:42',1638073722,NULL),(1871095374,20023920,1,2885483,1,1,1,'B',1,0.828616,124,452616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 26, \"great\": 444, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 636}}',81.3571,171711396,366080,NULL,'2022-05-07 09:21:15',1651915275,NULL),(1872767571,20023920,1,3645796,1,1,1,'B',1,0.855888,248,260569,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 61, \"great\": 750, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 968}}',81.4174,174180419,541774,NULL,'2022-08-26 15:12:08',1661526728,NULL),(1876765408,20023920,1,3508172,1,1,1,'X',1,1,267,1014998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 267}}',81.4447,180103658,287352,NULL,'2023-07-31 16:42:31',1690821751,NULL),(1872570056,20023920,1,10819,0,1,1,'A',1,0.973282,327,837325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 373, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 393}}',81.5412,174002145,416410,NULL,'2022-08-17 05:46:35',1660715195,NULL),(1873437977,20023920,1,3009914,1,1,1,'S',1,0.985714,140,1035479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',81.5973,175210460,157001,NULL,'2022-10-21 10:30:21',1666348221,NULL),(1874468600,20023920,1,2780757,1,1,1,'SH',1,0.971739,230,983798,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 217, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 230}}',81.6726,176612274,249243,NULL,'2023-01-04 04:01:45',1672804905,NULL),(1873182026,20023920,1,302559,1,1,1,'A',1,0.976015,226,886863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 260, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 271}}',81.775,174700708,260184,NULL,'2022-09-24 06:14:12',1664000052,NULL),(1871120412,20023920,1,705329,1,1,1,'A',1,0.940246,479,765797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 506, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 569}}',81.862,171811159,594560,NULL,'2022-05-11 13:11:20',1652274680,NULL),(1875615276,20023920,1,3602935,1,1,1,'S',1,0.997525,202,981637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 201, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 202}}',81.8785,178403565,233887,NULL,'2023-04-15 07:45:22',1681544722,NULL),(1877056357,20023920,1,3494328,1,1,1,'S',1,0.976923,130,1040436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 130}}',81.9871,180592889,116024,NULL,'2023-09-02 08:09:25',1693642165,NULL),(1869321937,20023920,1,2954308,1,1,1,'X',1,1,208,1000815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 208}}',82.0433,169035144,249713,NULL,'2022-01-15 11:03:16',1642244596,NULL),(1869393114,20023920,1,39470,1,1,1,'S',1,0.968707,719,866812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 674, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 719}}',82.046,169303730,760170,NULL,'2022-01-26 01:44:59',1643161499,NULL),(1876391891,20023920,1,1372978,1,1,1,'X',1,1,248,1015042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 248}}',82.0774,179389819,267084,NULL,'2023-06-15 16:41:06',1686847266,NULL),(1869968778,20023920,1,1892797,1,1,1,'S',1,0.990476,315,982434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 309, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 315}}',82.0968,170076551,354144,NULL,'2022-02-26 04:30:59',1645849859,NULL),(1868393552,20023920,1,189445,1,1,1,'S',1,0.994526,548,931613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 542, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 548}}',82.1033,167813975,622174,NULL,'2021-11-28 04:10:12',1638072612,NULL),(1869289969,20023920,1,1587911,1,1,1,'S',1,0.989451,237,904534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 232, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 237}}',82.1437,169035311,298189,NULL,'2022-01-15 11:09:49',1642244989,NULL),(1868316840,20023920,1,1675835,0,1,1,'A',1,0.947644,191,822057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 191}}',82.1652,167610801,159270,NULL,'2021-11-20 00:56:12',1637369772,NULL),(1875300286,20023920,1,1826743,1,1,1,'C',1,0.793423,181,207117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 72, \"great\": 420, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 593}}',82.2881,177917793,232753,NULL,'2023-03-18 15:26:20',1679153180,NULL),(1876872641,20023920,1,97949,0,1,1,'C',1,0.787649,290,416399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 694, \"miss\": 186, \"great\": 1630, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',82.3523,180168236,1462417,NULL,'2023-08-04 19:34:43',1691177683,NULL),(1874906138,20023920,1,3689486,1,1,1,'A',1,0.932394,288,749213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 308, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 355}}',82.472,177418385,336590,NULL,'2023-02-18 07:39:53',1676705993,NULL),(1868365412,20023920,1,1223877,1,1,1,'S',1,0.971893,338,878079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 319, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 338}}',82.5074,167640758,348350,NULL,'2021-11-21 02:31:14',1637461874,NULL),(1870851675,20023920,1,1039165,1,1,1,'B',1,0.855799,127,493806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 234}, \"maximum_statistics\": {\"great\": 319}}',82.5196,171295092,211050,NULL,'2022-04-19 04:38:51',1650343131,NULL),(1872818306,20023920,1,2136807,1,1,1,'XH',1,1,100,1045598,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 100}}',82.5885,174434356,83035,NULL,'2022-09-09 10:29:16',1662719356,NULL),(1869703803,20023920,1,286223,1,1,1,'X',1,1,132,945831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132}}',82.643,169644560,150245,NULL,'2022-02-08 16:31:53',1644337913,NULL),(1874796383,20023920,1,1861037,0,1,1,'C',1,0.787933,277,217262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 92, \"great\": 574, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 837}}',82.7598,177208517,346323,NULL,'2023-02-05 20:53:26',1675630406,NULL),(1876037526,20023920,1,1028285,1,1,1,'A',1,0.991086,489,1008280,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 607, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 617}}',82.8465,179103551,741879,NULL,'2023-05-28 11:18:12',1685272692,NULL),(1876877560,20023920,1,1665748,0,1,1,'C',1,0.783522,224,213089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 75, \"great\": 426, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 619}}',82.9021,180168286,257056,NULL,'2023-08-04 19:38:53',1691177933,NULL),(1877165082,20023920,1,2666796,1,1,1,'SH',1,0.992754,138,1080609,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 136, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 138}}',83.0112,180488014,136120,NULL,'2023-08-26 06:56:23',1693032983,NULL),(1870902394,20023920,1,137258,1,1,1,'S',1,0.960784,153,811994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 141}, \"maximum_statistics\": {\"great\": 153}}',83.0211,171618279,214436,NULL,'2022-05-03 03:29:32',1651548572,NULL),(1869647822,20023920,1,39707,1,1,1,'SH',1,0.954545,242,894303,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 220, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 242}}',83.0612,169567174,241692,NULL,'2022-02-05 15:42:50',1644075770,NULL),(1871270439,20023920,1,2279950,1,1,1,'B',1,0.852941,266,531334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 16, \"great\": 340, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 459}}',83.0878,171924016,366506,NULL,'2022-05-15 22:53:53',1652655233,NULL),(1877066170,20023920,1,3731992,1,1,1,'S',1,0.99115,113,1081941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 113}}',83.2074,180592828,107833,NULL,'2023-09-02 08:02:21',1693641741,NULL),(1869751979,20023920,1,1170478,1,1,1,'S',1,0.96056,393,850107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 362, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 393}}',83.3314,169792045,428130,NULL,'2022-02-14 15:07:49',1644851269,NULL),(1875583112,20023920,1,2333051,1,1,1,'X',1,1,248,1014898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',83.4359,178403489,258360,NULL,'2023-04-15 07:39:44',1681544384,NULL),(1868010695,20023920,1,51769,1,1,1,'A',1,0.922053,349,728176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 446, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 526}}',83.4726,167238475,484956,NULL,'2021-11-05 12:27:35',1636115255,NULL),(1868865734,20023920,1,153307,0,1,1,'A',1,0.951312,659,229007,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 39, \"great\": 1346, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1448}}',83.6217,168485881,693145,NULL,'2021-12-24 15:47:26',1640360846,NULL),(1869592726,20023920,1,295229,1,1,1,'S',1,0.964368,435,995505,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 404, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 435}}',83.6607,169422823,375282,NULL,'2022-01-30 15:47:51',1643557671,NULL),(1870420502,20023920,1,488475,1,1,1,'A',1,0.948333,300,821387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',83.6918,170688366,304860,NULL,'2022-03-24 03:49:36',1648093776,NULL),(1874369648,20023920,1,3162806,1,1,1,'S',1,0.98855,131,1005630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 128, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 131}}',83.7034,176598815,142012,NULL,'2023-01-03 11:47:15',1672746435,NULL),(1868385512,20023920,1,179223,1,1,1,'A',1,0.91746,315,691983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 263, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 315, \"legacy_combo_increase\": 1}}',83.7608,167789948,408630,NULL,'2021-11-27 09:02:07',1638003727,NULL),(1870974650,20023920,1,1864005,1,1,1,'S',1,0.984742,426,872832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 413, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 426}}',83.8269,171577716,475760,NULL,'2022-05-01 10:17:47',1651400267,NULL),(1868872774,20023920,1,163008,1,1,1,'A',1,0.92203,330,684510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 14, \"great\": 696, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 808}}',83.8972,168499670,681336,NULL,'2021-12-25 04:42:24',1640407344,NULL),(1876393990,20023920,1,3142375,1,1,1,'SH',1,0.98645,369,516761,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 359}, \"maximum_statistics\": {\"great\": 369}}',84.0363,179482109,263666,NULL,'2023-06-21 15:33:41',1687361621,NULL),(1874701276,20023920,1,2377952,1,1,1,'SH',1,0.990706,269,984273,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 264, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 269}}',84.0673,177131636,307842,NULL,'2023-02-01 20:43:38',1675284218,NULL),(1868325860,20023920,1,351415,1,1,1,'S',1,0.97133,436,860240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 411, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 436}}',84.097,167444619,508910,NULL,'2021-11-13 09:29:21',1636795761,NULL),(1868622184,20023920,1,3033177,1,1,1,'S',1,0.974542,491,889579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 466, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 491}}',84.1506,168137423,571360,NULL,'2021-12-11 01:45:03',1639187103,NULL),(1869300843,20023920,1,61802,1,1,1,'A',1,0.909218,180,686706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 294, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 358}}',84.3514,169007893,311252,NULL,'2022-01-14 09:48:21',1642153701,NULL),(1868443495,20023920,1,97242,1,1,1,'S',1,0.972826,276,859963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 261, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 276}}',84.3893,167640834,314700,NULL,'2021-11-21 02:35:55',1637462155,NULL),(1870516680,20023920,1,817908,1,1,1,'S',1,0.979938,324,901327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 311}, \"maximum_statistics\": {\"great\": 324}}',84.4842,171034821,384040,NULL,'2022-04-08 03:41:12',1649389272,NULL),(2253300041,20023920,1,1772048,1,1,1,'SH',1,0.98539,616,971277,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 598, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 616}}',84.6304,182504606,722862,NULL,'2024-01-23 10:06:45',1706004405,NULL),(1868791135,20023920,1,240376,1,1,1,'S',1,0.971698,212,916755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 200, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 212}}',84.7306,168322049,301180,NULL,'2021-12-18 07:24:44',1639812284,NULL),(1868743259,20023920,1,2449791,1,1,1,'B',1,0.891304,209,620310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 257, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 322}}',84.7651,168347357,236910,NULL,'2021-12-19 05:52:20',1639893140,NULL),(1868279380,20023920,1,60142,1,1,1,'S',1,0.976619,278,882332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 265, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 278}}',84.8792,167610844,439410,NULL,'2021-11-20 00:58:19',1637369899,NULL),(1869297346,20023920,1,58716,1,1,1,'S',1,0.993569,311,943205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 307}, \"maximum_statistics\": {\"great\": 311}}',84.9467,169137003,325030,NULL,'2022-01-19 15:35:32',1642606532,NULL),(1869351519,20023920,1,778239,1,1,1,'S',1,0.973077,260,839692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',84.9646,169137441,327310,NULL,'2022-01-19 15:58:43',1642607923,NULL),(1868601429,20023920,1,817145,0,1,1,'S',1,0.96729,321,864652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 300, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 321}}',85.0167,168155289,350810,NULL,'2021-12-11 16:24:12',1639239852,NULL),(1869162398,20023920,1,2060303,1,1,1,'S',1,0.974178,213,888261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 202, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 213}}',85.0741,168848696,202040,NULL,'2022-01-07 19:32:32',1641583952,NULL),(1872927491,20023920,1,2646059,1,1,1,'B',1,0.810105,153,423755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 26, \"great\": 382, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 574}}',85.154,174433988,327910,NULL,'2022-09-09 09:59:06',1662717546,NULL),(1871479231,20023920,1,3508305,1,1,1,'A',1,0.935897,449,824638,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 409, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 468}}',85.2008,172246244,532980,NULL,'2022-05-29 13:08:12',1653829692,NULL),(1868786741,20023920,1,3137123,1,1,1,'S',1,0.97601,396,933967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 377, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 396}}',85.2451,168324001,402348,NULL,'2021-12-18 09:31:06',1639819866,NULL),(1876216717,20023920,1,763626,1,1,1,'A',1,0.972452,147,881600,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 346, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 363}}',85.3559,179388108,309661,NULL,'2023-06-15 14:42:46',1686840166,NULL),(1877061690,20023920,1,4009445,1,1,1,'C',1,0.794211,120,201210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 107, \"great\": 666, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 950}}',85.5695,180540433,381021,NULL,'2023-08-29 14:56:05',1693320965,NULL),(1876833480,20023920,1,221870,0,1,1,'C',1,0.764082,227,189700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 350, \"miss\": 181, \"great\": 978, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1509}}',85.6503,180167807,585792,NULL,'2023-08-04 18:58:46',1691175526,NULL),(1870765229,20023920,1,2025939,1,1,1,'A',1,0.962264,182,809110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 197}, \"maximum_statistics\": {\"great\": 212}}',85.8502,171201499,209288,NULL,'2022-04-15 08:56:53',1650013013,NULL),(1874420939,20023920,1,1892774,1,1,1,'S',1,0.991176,170,1075610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 167, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 170}}',85.986,176598796,164697,NULL,'2023-01-03 11:45:55',1672746355,NULL),(1874409523,20023920,1,3272480,1,1,1,'S',1,0.993464,153,1071398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 151, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 153}}',86.0087,176598762,161579,NULL,'2023-01-03 11:43:15',1672746195,NULL),(1868430409,20023920,1,2603699,1,1,1,'S',1,0.961364,440,792740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 406, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 440}}',86.0324,167766928,434738,NULL,'2021-11-26 12:18:41',1637929121,NULL),(1872880590,20023920,1,619269,1,1,1,'S',1,0.965542,682,874555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 635, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 682}}',86.0915,174452007,792604,NULL,'2022-09-10 08:10:34',1662797434,NULL),(1873091918,20023920,1,3615435,1,1,1,'S',1,0.998031,254,1046317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 253, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 254}}',86.1258,174839386,290052,NULL,'2022-10-01 04:04:41',1664597081,NULL),(1874159837,20023920,1,3228028,1,1,1,'X',1,1,76,1116487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 76}}',86.1797,176288880,52008,NULL,'2022-12-18 04:16:16',1671336976,NULL),(1874660715,20023920,1,57190,0,1,1,'B',1,0.897461,102,629395,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 418, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 512}}',86.2127,177079305,308808,NULL,'2023-01-29 16:01:12',1675008072,NULL),(1874323664,20023920,1,2724725,1,1,1,'X',1,1,220,1014126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 220}}',86.2802,176524915,229438,NULL,'2022-12-30 12:36:17',1672403777,NULL),(1874166390,20023920,1,2935272,1,1,1,'S',1,0.978125,160,934908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 153, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 160}}',86.3611,176272253,139620,NULL,'2022-12-17 09:39:08',1671269948,NULL),(1868796328,20023920,1,1418271,1,1,1,'S',1,0.988298,470,969534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 459, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 470}}',86.3845,168325740,543179,NULL,'2021-12-18 11:22:24',1639826544,NULL),(1868743005,20023920,1,2030805,1,1,1,'S',1,0.99278,277,887858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 273, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 277}}',86.5053,168321874,279540,NULL,'2021-12-18 07:12:39',1639811559,NULL),(1871767868,20023920,1,1513428,1,1,1,'S',1,0.961176,425,850189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 392}, \"maximum_statistics\": {\"great\": 425}}',86.5078,172659189,443160,NULL,'2022-06-16 07:33:57',1655364837,NULL),(1874449082,20023920,1,3802646,1,1,1,'S',1,0.978355,231,963990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 221, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 231}}',86.5257,176599115,300354,NULL,'2023-01-03 12:07:30',1672747650,NULL),(1872599348,20023920,1,190047,0,1,1,'A',1,0.947443,352,863280,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 315}, \"maximum_statistics\": {\"great\": 352}}',86.5794,174021732,376962,NULL,'2022-08-18 06:50:15',1660805415,NULL),(1868941075,20023920,1,92190,1,1,1,'S',1,0.977413,487,821985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 465, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 487}}',86.7273,168495425,611530,NULL,'2021-12-24 23:49:39',1640389779,NULL),(1875835774,20023920,1,3774272,1,1,1,'B',1,0.843944,421,251571,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 464, \"miss\": 170, \"great\": 1942, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 2576, \"legacy_combo_increase\": 4}}',86.782,178770065,1245588,NULL,'2023-05-07 16:20:11',1683476411,NULL),(1872819981,20023920,1,2406633,1,1,1,'X',1,1,187,1014957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187}, \"maximum_statistics\": {\"great\": 187}}',86.8335,174434441,189636,NULL,'2022-09-09 10:36:42',1662719802,NULL),(1868493607,20023920,1,39707,1,1,1,'S',1,0.966942,242,827556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 226, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 242}}',86.8547,167941582,230372,NULL,'2021-12-03 10:45:12',1638528312,NULL),(1872598946,20023920,1,3431706,1,1,1,'S',1,0.954392,296,885313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296}}',86.8771,173918647,335208,NULL,'2022-08-12 22:11:55',1660342315,NULL),(1868637379,20023920,1,240259,0,1,1,'S',1,0.981982,333,858864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 321, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 333}}',86.9586,168126557,332778,NULL,'2021-12-10 16:40:00',1639154400,NULL),(1870750383,20023920,1,1119026,1,1,1,'A',1,0.927536,202,763030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 178}, \"maximum_statistics\": {\"great\": 207}}',87.0217,171064088,186528,NULL,'2022-04-09 10:41:42',1649500902,NULL),(1870809756,20023920,1,2144227,1,1,1,'B',1,0.896098,535,649627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 8, \"great\": 820}, \"maximum_statistics\": {\"great\": 1025}}',87.0428,171314689,900164,NULL,'2022-04-20 02:14:08',1650420848,NULL),(1875661402,20023920,1,2560852,1,1,1,'SH',1,0.957333,375,962371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 343, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 375}}',87.113,178519723,517171,NULL,'2023-04-22 06:09:24',1682143764,NULL),(1874743143,20023920,1,3789977,1,1,1,'S',1,0.997345,565,999672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 562, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 565}}',87.1157,177139095,743064,NULL,'2023-02-02 09:08:31',1675328911,NULL),(1871880550,20023920,1,2515808,1,1,1,'S',1,0.991354,347,987806,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 341, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 347}}',87.2011,172824887,417444,NULL,'2022-06-23 10:53:06',1655981586,NULL),(1876446307,20023920,1,2016123,0,1,1,'A',1,0.971186,209,913305,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 279, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 295}}',87.2385,179588919,376165,NULL,'2023-06-28 13:27:46',1687958866,NULL),(1875615542,20023920,1,2074577,1,1,1,'X',1,1,222,1014873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 222}}',87.3015,178403637,233796,NULL,'2023-04-15 07:50:29',1681545029,NULL),(1875054254,20023920,1,3264362,1,1,1,'A',1,0.914062,119,601498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 384, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 448}}',87.3044,177554585,270744,NULL,'2023-02-25 15:05:32',1677337532,NULL),(1877121442,20023920,1,1414846,1,1,1,'SH',1,0.95302,149,988943,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 135}, \"maximum_statistics\": {\"great\": 149}}',87.3149,180489204,156300,NULL,'2023-08-26 08:58:35',1693040315,NULL),(1877099510,20023920,1,2208732,1,1,1,'SH',1,0.960465,430,1053982,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 396, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 430}}',87.37,180487988,511250,NULL,'2023-08-26 06:54:14',1693032854,NULL),(1868249130,20023920,1,481169,1,1,1,'S',1,0.957831,249,829681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 228, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 249, \"legacy_combo_increase\": 1}}',87.4604,167600341,337300,NULL,'2021-11-19 15:51:29',1637337089,NULL),(1868647141,20023920,1,1659929,1,1,1,'B',1,0.892366,465,662256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 10, \"great\": 524, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 655}}',87.4812,168121437,672836,NULL,'2021-12-10 12:54:38',1639140878,NULL),(1868822407,20023920,1,106217,1,1,1,'A',1,0.948201,695,820229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 623, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 695}}',87.5901,168330717,757450,NULL,'2021-12-18 15:24:02',1639841042,NULL),(1868625410,20023920,1,1969636,1,1,1,'X',1,1,243,1001182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 243}}',87.6767,168147880,224195,NULL,'2021-12-11 11:23:13',1639221793,NULL),(1870697628,20023920,1,2104519,1,1,1,'S',1,0.959722,360,859304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 331}, \"maximum_statistics\": {\"great\": 360}}',87.7196,171227632,362810,NULL,'2022-04-16 09:43:24',1650102204,NULL),(1869332496,20023920,1,97489,1,1,1,'S',1,0.991776,608,914682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 598, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 608}}',87.7335,169153929,837192,NULL,'2022-01-20 09:36:20',1642671380,NULL),(1871307030,20023920,1,2875289,1,1,1,'B',1,0.851163,155,499644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 42, \"great\": 495, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 645}}',87.7626,172144811,391470,NULL,'2022-05-25 12:21:38',1653481298,NULL),(1876916357,20023920,1,4247150,1,1,1,'B',1,0.815498,315,223497,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 705, \"miss\": 163, \"great\": 1926, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 2794}}',87.7657,180238753,1283152,NULL,'2023-08-09 12:34:19',1691584459,NULL),(1870531886,20023920,1,2919267,1,1,1,'A',1,0.920347,481,692301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 3, \"great\": 536, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 634}}',87.77,171037250,570170,NULL,'2022-04-08 07:06:28',1649401588,NULL),(1875526817,20023920,1,2157721,1,1,1,'S',1,0.995575,226,991958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 224, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 226}}',87.78,178403425,248814,NULL,'2023-04-15 07:34:53',1681544093,NULL),(1868410916,20023920,1,2372801,1,1,1,'S',1,0.963615,426,848409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 395, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 426}}',87.8632,167767369,570000,NULL,'2021-11-26 12:45:08',1637930708,NULL),(1874910936,20023920,1,58716,0,1,1,'A',1,0.993569,189,1002895,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 311}}',87.8858,177419231,300806,NULL,'2023-02-18 08:44:24',1676709864,NULL),(1874356503,20023920,1,3721285,1,1,1,'S',1,0.992114,317,937776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 312, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 317}}',87.9251,176712038,360290,NULL,'2023-01-09 07:55:02',1673250902,NULL),(1877104072,20023920,1,2502530,1,1,1,'SH',1,0.992754,207,1049502,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 204}, \"maximum_statistics\": {\"great\": 207}}',87.9461,180592370,207016,NULL,'2023-09-02 07:15:20',1693638920,NULL),(1872400823,20023920,1,97603,1,1,1,'S',1,0.988506,174,934210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 170}, \"maximum_statistics\": {\"great\": 174}}',87.9547,173700952,240801,NULL,'2022-08-02 13:18:39',1659446319,NULL),(1875937891,20023920,1,1575079,1,1,1,'S',1,0.955927,329,838029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 300, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 329}}',88.007,178840890,366940,NULL,'2023-05-12 08:47:29',1683881249,NULL),(1873093932,20023920,1,435821,0,1,1,'A',1,0.970961,233,458264,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 901, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',88.0589,174702072,676516,NULL,'2022-09-24 08:17:06',1664007426,NULL),(1868211528,20023920,1,791635,1,1,1,'S',1,0.956845,336,815314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 307}, \"maximum_statistics\": {\"great\": 336}}',88.0947,167612711,369850,NULL,'2021-11-20 02:43:10',1637376190,NULL),(1872839469,20023920,1,2977097,1,1,1,'B',1,0.88191,197,576376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 26, \"great\": 330}, \"maximum_statistics\": {\"great\": 398}}',88.1735,174467624,260318,NULL,'2022-09-11 01:19:36',1662859176,NULL),(1869611512,20023920,1,117426,1,1,1,'S',1,0.983834,433,896861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 419, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 433}}',88.1783,169360903,547400,NULL,'2022-01-28 09:36:45',1643362605,NULL),(1873091596,20023920,1,3615433,1,1,1,'S',1,0.96466,382,948043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 355, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 382}}',88.2611,174839325,494458,NULL,'2022-10-01 04:01:30',1664596890,NULL),(1875834039,20023920,1,3336426,1,1,1,'A',1,0.94198,293,934834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 259, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 293}}',88.2645,178763236,395373,NULL,'2023-05-07 08:39:23',1683448763,NULL),(1874182851,20023920,1,3660540,1,1,1,'S',1,0.990909,165,1024325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 162, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 165}}',88.2822,176272297,172763,NULL,'2022-12-17 09:41:40',1671270100,NULL),(1871470238,20023920,1,3007988,1,1,1,'A',1,0.917772,231,725561,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 322, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 377}}',88.5073,172245935,329361,NULL,'2022-05-29 12:55:05',1653828905,NULL),(1871471666,20023920,1,65915,1,1,1,'A',1,0.910294,214,686926,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 284}, \"maximum_statistics\": {\"great\": 340}}',88.5768,172265204,264972,NULL,'2022-05-30 07:41:46',1653896506,NULL),(1870731662,20023920,1,1034889,1,1,1,'B',1,0.895,348,672512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 324, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 400}}',88.5879,171114183,376130,NULL,'2022-04-11 09:02:10',1649667730,NULL),(1869312566,20023920,1,2060308,1,1,1,'S',1,0.981735,219,862978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 211}, \"maximum_statistics\": {\"great\": 219}}',88.6134,169068824,181720,NULL,'2022-01-16 15:28:08',1642346888,NULL),(1875806149,20023920,1,3275828,1,1,1,'S',1,0.983721,215,975393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 208, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 215}}',88.6272,178686553,240350,NULL,'2023-05-02 14:19:11',1683037151,NULL),(1876238901,20023920,1,3664838,1,1,1,'SH',1,0.992481,133,1004832,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 131}, \"maximum_statistics\": {\"great\": 133}}',88.6827,179327344,108255,NULL,'2023-06-11 11:41:55',1686483715,NULL),(1871250497,20023920,1,3198648,1,1,1,'A',1,0.929521,175,751327,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 325, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 376}}',88.7126,171817623,337257,NULL,'2022-05-11 18:27:57',1652293677,NULL),(1871473323,20023920,1,3504012,1,1,1,'B',1,0.871257,293,630722,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 10, \"great\": 382}, \"maximum_statistics\": {\"great\": 501}}',88.8335,172381799,426461,NULL,'2022-06-04 10:34:39',1654338879,NULL),(1874397630,20023920,1,1566982,1,1,1,'S',1,0.987654,243,947866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 237, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 243}}',88.8383,176612224,266201,NULL,'2023-01-04 03:58:25',1672804705,NULL),(1876393864,20023920,1,3142375,1,1,1,'A',1,0.98103,106,888048,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 358}, \"maximum_statistics\": {\"great\": 369}}',88.8515,179389615,265960,NULL,'2023-06-15 16:26:53',1686846413,NULL),(1871923405,20023920,1,2086256,1,1,1,'B',1,0.868421,399,675539,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"great\": 294, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 399}}',88.9138,173013906,401526,NULL,'2022-07-01 13:13:22',1656681202,NULL),(1873415730,20023920,1,92643,0,1,1,'A',1,0.902326,359,196260,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 45, \"great\": 737, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 860, \"legacy_combo_increase\": 1}}',89.0231,175212589,417369,NULL,'2022-10-21 13:09:32',1666357772,NULL),(1872941408,20023920,1,2903648,1,1,1,'B',1,0.897346,380,308091,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 86, \"great\": 1553, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1846}}',89.1252,174438444,1095660,NULL,'2022-09-09 14:49:07',1662734947,NULL),(2304471463,20023920,1,2609792,1,1,1,'SH',1,0.98096,604,1014205,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 581, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 604}}',89.3337,182698869,755338,NULL,'2024-02-07 13:39:06',1707313146,NULL),(1868513874,20023920,1,46805,0,1,1,'A',1,0.945906,342,815476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 305, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',89.4296,167967290,376046,NULL,'2021-12-04 09:00:40',1638608440,NULL),(1876748057,20023920,1,3466915,1,1,1,'C',1,0.777202,164,195886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 65, \"great\": 386, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 579}}',89.4379,180088179,210097,NULL,'2023-07-30 16:37:11',1690735031,NULL),(1869384234,20023920,1,156674,1,1,1,'S',1,0.968382,680,867071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 637, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 680}}',89.5048,169261616,778080,NULL,'2022-01-24 09:41:28',1643017288,NULL),(1869242588,20023920,1,813357,1,1,1,'S',1,0.964481,549,861283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 510, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 549}}',89.5314,169154005,631000,NULL,'2022-01-20 09:41:31',1642671691,NULL),(1868403427,20023920,1,57001,1,1,1,'A',1,0.94709,378,804690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 338, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 378}}',89.5603,167767561,444100,NULL,'2021-11-26 12:56:24',1637931384,NULL),(1876461864,20023920,1,1112738,1,1,1,'A',1,0.975684,296,948652,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 314, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 329}}',89.6087,179586493,397240,NULL,'2023-06-28 10:38:27',1687948707,NULL),(1875116006,20023920,1,3095279,1,1,1,'S',1,0.996951,164,1051134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 163, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 164}}',89.6116,177652300,145226,NULL,'2023-03-03 14:23:28',1677853408,NULL),(1868763036,20023920,1,182759,1,1,1,'B',1,0.881498,192,547842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 19, \"great\": 518, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 654}}',89.7871,168330788,415706,NULL,'2021-12-18 15:27:08',1639841228,NULL),(1876301696,20023920,1,2859906,1,1,1,'A',1,0.90321,344,634872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 17, \"great\": 821, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 997}}',89.8092,179483497,776898,NULL,'2023-06-21 17:06:34',1687367194,NULL),(1875167691,20023920,1,1991094,1,1,1,'S',1,0.986063,287,1001750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 279, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 287}}',90.0272,177771897,363866,NULL,'2023-03-10 10:18:23',1678443503,NULL),(1870245832,20023920,1,1416839,1,1,1,'B',1,0.844253,185,474208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 30, \"great\": 629, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 870}}',90.0281,170432567,525630,NULL,'2022-03-13 06:51:33',1647154293,NULL),(1871666209,20023920,1,3291385,1,1,1,'B',1,0.85695,298,567063,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 12, \"great\": 541, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 741}}',90.0508,172657864,524511,NULL,'2022-06-16 05:35:55',1655357755,NULL),(1871894522,20023920,1,2287337,1,1,1,'B',1,0.885654,714,314963,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 345, \"miss\": 124, \"great\": 2124, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2593}}',90.0783,172871645,1472220,NULL,'2022-06-25 10:25:12',1656152712,NULL),(2256631758,20023920,1,46805,0,1,1,'A',1,0.94883,242,863798,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 310, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',90.3511,182588413,338994,NULL,'2024-01-29 16:39:24',1706546364,NULL),(1877162219,20023920,1,3689143,1,1,1,'B',1,0.835456,128,246838,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 143, \"great\": 1144, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1492}}',90.395,180598050,654282,NULL,'2023-09-02 15:08:39',1693667319,NULL),(1870757195,20023920,1,315983,1,1,1,'S',1,0.993506,308,938413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',90.4552,171201638,349890,NULL,'2022-04-15 09:06:38',1650013598,NULL),(1868926226,20023920,1,75070,1,1,1,'S',1,0.988858,359,860334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 351}, \"maximum_statistics\": {\"great\": 359}}',90.4818,168525017,369922,NULL,'2021-12-26 03:47:34',1640490454,NULL),(1872666203,20023920,1,788126,1,1,1,'A',1,0.963077,226,852484,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 325}}',90.5136,174021699,298997,NULL,'2022-08-18 06:46:44',1660805204,NULL),(1874036827,20023920,1,2927818,1,1,1,'A',1,0.963462,468,932759,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 483}, \"maximum_statistics\": {\"great\": 520}}',90.5763,176143721,560765,NULL,'2022-12-10 07:42:07',1670658127,NULL),(1872864374,20023920,1,1871007,1,1,1,'X',1,1,145,1014688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145}, \"maximum_statistics\": {\"great\": 145}}',90.6046,174434416,135070,NULL,'2022-09-09 10:34:12',1662719652,NULL),(1877074399,20023920,1,46626,1,1,1,'XH',1,1,112,1103853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 112}}',90.6175,180592816,105468,NULL,'2023-09-02 08:01:02',1693641662,NULL),(1874416273,20023920,1,81079,1,1,1,'S',1,0.982578,287,1005049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 277, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 287, \"legacy_combo_increase\": 1}}',90.6769,176621490,451501,NULL,'2023-01-04 16:05:24',1672848324,NULL),(1876095553,20023920,1,2655991,1,1,1,'C',1,0.783058,157,412130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 49, \"great\": 323, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 484}}',90.9371,179182103,268651,NULL,'2023-06-02 08:56:22',1685696182,NULL),(1870500810,20023920,1,3275612,1,1,1,'A',1,0.933584,274,714798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 355, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 399}}',90.9401,170791690,332446,NULL,'2022-03-28 08:45:38',1648457138,NULL),(1871098633,20023920,1,628995,1,1,1,'B',1,0.863684,216,512225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 35, \"great\": 734, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 961}}',90.9791,171709405,595620,NULL,'2022-05-07 07:10:25',1651907425,NULL),(1869645718,20023920,1,1969635,1,1,1,'B',1,0.836207,119,446360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 20, \"great\": 371}, \"maximum_statistics\": {\"great\": 522}}',91.0166,169682414,249578,NULL,'2022-02-10 07:19:38',1644477578,NULL),(1869145500,20023920,1,45879,1,1,1,'S',1,0.957031,256,803770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 234, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 256}}',91.1169,168867096,319060,NULL,'2022-01-08 13:13:53',1641647633,NULL),(1877051547,20023920,1,2397939,1,1,1,'S',1,0.980851,235,1053034,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 226, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 235}}',91.1543,180536507,270797,NULL,'2023-08-29 10:16:19',1693304179,NULL),(1868413523,20023920,1,3111009,1,1,1,'A',1,0.92688,239,667876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 25, \"great\": 854, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 971}}',91.183,167783069,703206,NULL,'2021-11-27 02:40:15',1637980815,NULL),(1868372767,20023920,1,45996,1,1,1,'B',1,0.870643,264,567096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 8, \"great\": 561, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 746}}',91.1842,167814753,623118,NULL,'2021-11-28 04:58:13',1638075493,NULL),(1871010533,20023920,1,2288270,1,1,1,'S',1,0.993119,218,983502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218}}',91.3174,171537674,230966,NULL,'2022-04-29 20:49:31',1651265371,NULL),(1870710587,20023920,1,555965,1,1,1,'B',1,0.824972,212,456036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 64, \"great\": 647, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 897}}',91.3606,171224661,592986,NULL,'2022-04-16 06:28:09',1650090489,NULL),(1868683070,20023920,1,3235923,1,1,1,'S',1,0.961777,484,901176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 447, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 2}}',91.3628,168148361,556086,NULL,'2021-12-11 11:46:21',1639223181,NULL),(1868297287,20023920,1,74500,0,1,1,'A',1,0.934783,268,737671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 306, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 345}}',91.3995,167471734,297252,NULL,'2021-11-14 06:46:28',1636872388,NULL),(1872579208,20023920,1,1273122,1,1,1,'SH',1,0.971883,409,927124,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 386, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 409}}',91.4112,173966560,583194,NULL,'2022-08-15 09:30:24',1660555824,NULL),(1872682284,20023920,1,131291,0,1,1,'B',1,0.892195,271,306289,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 70, \"great\": 874, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1025}}',91.6164,174002586,504270,NULL,'2022-08-17 06:26:59',1660717619,NULL),(2256604161,20023920,1,1772048,1,1,1,'S',1,0.997565,616,952650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 613, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 616}}',91.7021,182585727,706800,NULL,'2024-01-29 12:23:49',1706531029,NULL),(1868939146,20023920,1,285649,1,1,1,'A',1,0.963491,1085,852228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 1042, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1123}}',91.7087,168499123,1248140,NULL,'2021-12-25 04:06:06',1640405166,NULL),(1872787186,20023920,1,2868386,1,1,1,'A',1,0.984728,380,878617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 733, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 753}}',91.7276,174215783,782103,NULL,'2022-08-28 10:28:19',1661682499,NULL),(1876339885,20023920,1,2609791,1,1,1,'SH',1,0.966899,574,931997,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 536, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 574}}',92.0114,179483408,716501,NULL,'2023-06-21 17:00:01',1687366801,NULL),(1870888871,20023920,1,1180714,1,1,1,'A',1,0.980797,449,890660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 680, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 703}}',92.2177,171294295,763364,NULL,'2022-04-19 03:30:42',1650339042,NULL),(1874863723,20023920,1,3931550,1,1,1,'C',1,0.796625,222,220216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 55, \"great\": 389, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 563}}',92.3942,177222175,228103,NULL,'2023-02-06 16:52:23',1675702343,NULL),(1870709269,20023920,1,1983411,1,1,1,'A',1,0.919236,537,710643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 3, \"great\": 574, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 681}}',92.4584,171114216,731204,NULL,'2022-04-11 09:04:47',1649667887,NULL),(1874762298,20023920,1,3245983,1,1,1,'C',1,0.798246,298,217648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 111, \"great\": 859, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1254}}',92.4945,177221998,503939,NULL,'2023-02-06 16:39:57',1675701597,NULL),(1870740728,20023920,1,275389,1,1,1,'B',1,0.817032,146,402652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 31, \"great\": 407, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 593}}',92.5517,171224685,296872,NULL,'2022-04-16 06:29:59',1650090599,NULL),(1868360821,20023920,1,150057,1,1,1,'B',1,0.879202,259,590803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 7, \"great\": 368, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 476}}',92.5861,167782986,393558,NULL,'2021-11-27 02:35:42',1637980542,NULL),(1877102734,20023920,1,3585882,1,1,1,'A',1,0.923581,126,754924,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 196, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 229}}',92.5945,180520127,183300,NULL,'2023-08-28 08:34:38',1693211678,NULL),(3381314221,20023920,1,2487194,1,1,1,'C',1,0.79983,108,384096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 84, \"great\": 788, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1174}}',92.5991,185130728,668836,NULL,'2024-08-22 10:45:04',1724323504,NULL),(1868530309,20023920,1,572051,1,1,1,'A',1,0.923788,211,200276,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 28, \"great\": 1129, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1299}}',92.6722,167964474,653737,NULL,'2021-12-04 05:47:34',1638596854,NULL),(1874316858,20023920,1,3037433,1,1,1,'SH',1,0.98,125,1004655,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 120, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 125}}',92.6942,176425781,113493,NULL,'2022-12-25 07:13:46',1671952426,NULL),(1876886347,20023920,1,3892529,1,1,1,'B',1,0.855193,359,253487,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 109, \"great\": 1046, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1319}}',92.6978,180136672,621658,NULL,'2023-08-02 20:04:19',1691006659,NULL),(1876854186,20023920,1,749305,1,1,1,'SH',1,0.988249,851,1022164,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 831, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 851}}',92.9053,180165534,951163,NULL,'2023-08-04 15:46:56',1691164016,NULL),(1874806341,20023920,1,763295,1,1,1,'S',1,0.994755,572,891206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 566, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 572}}',93.0006,177212596,736684,NULL,'2023-02-06 03:34:38',1675654478,NULL),(1876703213,20023920,1,4027031,1,1,1,'C',1,0.744076,72,320842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 122}, \"maximum_statistics\": {\"great\": 211}}',93.0559,180003506,88669,NULL,'2023-07-25 12:47:42',1690289262,NULL),(1869595472,20023920,1,3007828,1,1,1,'S',1,0.997807,228,1002469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 227, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 228}}',93.0937,169438081,259524,NULL,'2022-01-31 06:54:08',1643612048,NULL),(1871502699,20023920,1,3068731,0,1,1,'A',1,0.908511,214,676729,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 7, \"great\": 583, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 705}}',93.1149,172246147,549380,NULL,'2022-05-29 13:04:22',1653829462,NULL),(1869123205,20023920,1,2449781,1,1,1,'B',1,0.890577,329,683595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 257, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 329}}',93.1218,168843902,341790,NULL,'2022-01-07 15:49:42',1641570582,NULL),(1870572183,20023920,1,211154,1,1,1,'B',1,0.847162,83,449683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 20, \"great\": 338, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 458}}',93.132,170925737,241000,NULL,'2022-04-03 05:03:05',1648962185,NULL),(1871533210,20023920,1,3540251,1,1,1,'S',1,0.993197,441,940964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 435, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',93.1544,172381317,521520,NULL,'2022-06-04 10:08:07',1654337287,NULL),(1869457926,20023920,1,285556,1,1,1,'S',1,0.95959,829,849281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 762, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 829}}',93.2177,169261680,1029740,NULL,'2022-01-24 09:46:17',1643017577,NULL),(1868729781,20023920,1,140359,1,1,1,'A',1,0.965359,469,807489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 714, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 765}}',93.2184,168331056,936484,NULL,'2021-12-18 15:39:34',1639841974,NULL),(1876468672,20023920,1,3609066,1,1,1,'B',1,0.822926,130,407926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 58, \"great\": 751, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1073}}',93.2319,179708091,477630,NULL,'2023-07-06 09:50:16',1688637016,NULL),(1868476227,20023920,1,142621,1,1,1,'S',1,0.954545,352,837259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 320, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 352}}',93.2658,167964297,385140,NULL,'2021-12-04 05:36:17',1638596177,NULL),(1870515926,20023920,1,3301262,1,1,1,'S',1,0.987589,564,915029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 550}, \"maximum_statistics\": {\"great\": 564}}',93.3057,171037097,665970,NULL,'2022-04-08 06:52:23',1649400743,NULL),(1874705924,20023920,1,3833620,1,1,1,'S',1,0.995074,406,998514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 402, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 406}}',93.3712,177063433,597842,NULL,'2023-01-28 20:40:17',1674938417,NULL),(1871869179,20023920,1,2977057,1,1,1,'S',1,0.992228,386,992245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 380, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 386}}',93.3773,172824669,449068,NULL,'2022-06-23 10:41:45',1655980905,NULL),(1875722356,20023920,1,831873,1,1,1,'C',1,0.799517,145,435566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 38, \"great\": 286, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 414}}',93.382,178622399,236537,NULL,'2023-04-28 17:36:06',1682703366,NULL),(1870643745,20023920,1,131096,1,1,1,'A',1,0.96656,395,832835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 593, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 628}}',93.4176,171089477,852936,NULL,'2022-04-10 09:21:32',1649582492,NULL),(1871205390,20023920,1,1642274,1,1,1,'B',1,0.832392,133,451692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 20, \"great\": 373, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 531}}',93.5382,171924064,282766,NULL,'2022-05-15 22:58:21',1652655501,NULL),(1877134625,20023920,1,407484,1,1,1,'S',1,0.995575,113,1001862,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 112, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 113}}',93.5432,180592934,112211,NULL,'2023-09-02 08:14:30',1693642470,NULL),(1868608088,20023920,1,827943,1,1,1,'S',1,0.975852,352,848014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 335, \"large_bonus\": 156}, \"maximum_statistics\": {\"great\": 352}}',93.5477,168121246,489000,NULL,'2021-12-10 12:44:10',1639140250,NULL),(1868386973,20023920,1,1846962,0,1,1,'A',1,0.956,121,733636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 232, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 250}}',93.5813,167798477,186446,NULL,'2021-11-27 15:35:31',1638027331,NULL),(1868720371,20023920,1,129641,1,1,1,'A',1,0.949488,683,823393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 614, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 683}}',93.6639,168330567,779810,NULL,'2021-12-18 15:17:14',1639840634,NULL),(1868782700,20023920,1,614213,1,1,1,'A',1,0.905099,310,684091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 289, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 353}}',93.7368,168301329,364368,NULL,'2021-12-17 13:11:34',1639746694,NULL),(1869313495,20023920,1,3137241,1,1,1,'A',1,0.940355,394,792228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 347}, \"maximum_statistics\": {\"great\": 394}}',93.8226,169153969,462654,NULL,'2022-01-20 09:38:43',1642671523,NULL),(1870740605,20023920,1,3271082,1,1,1,'S',1,0.986996,769,915023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 749, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 769}}',93.8467,171057560,929650,NULL,'2022-04-09 03:48:44',1649476124,NULL),(1870614730,20023920,1,307654,0,1,1,'B',1,0.898911,242,637652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 16, \"great\": 529, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 643}}',93.9393,170903115,489204,NULL,'2022-04-02 09:33:28',1648892008,NULL),(1870428231,20023920,1,1587910,1,1,1,'S',1,0.965361,332,842429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 309, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 332}}',94.0192,170737563,433790,NULL,'2022-03-26 06:59:45',1648277985,NULL),(1872852862,20023920,1,847863,1,1,1,'A',1,0.96678,586,858814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 549, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 587}}',94.0299,174339576,801460,NULL,'2022-09-03 23:23:50',1662247430,NULL),(1868672584,20023920,1,3314161,1,1,1,'A',1,0.944763,431,761458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 623}, \"maximum_statistics\": {\"great\": 697}}',94.0373,168137494,595448,NULL,'2021-12-11 01:48:18',1639187298,NULL),(1876171464,20023920,1,3545446,1,1,1,'SH',1,0.988613,483,1036575,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 472}, \"maximum_statistics\": {\"great\": 483}}',94.1685,179387655,562780,NULL,'2023-06-15 14:15:09',1686838509,NULL),(1876283611,20023920,1,2136808,1,1,1,'A',1,0.929105,122,755859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 117}, \"maximum_statistics\": {\"great\": 134}}',94.1862,179510395,95790,NULL,'2023-06-23 12:06:05',1687521965,NULL),(1874856110,20023920,1,1307737,1,1,1,'X',1,1,341,1007487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 341}}',94.2451,177139033,451797,NULL,'2023-02-02 09:02:38',1675328558,NULL),(1872630100,20023920,1,1028285,1,1,1,'S',1,0.992707,617,983229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 608, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 617}}',94.2604,173985407,774438,NULL,'2022-08-16 09:09:42',1660640982,NULL),(1868943664,20023920,1,3191880,1,1,1,'S',1,0.992611,203,924645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 200, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 203}}',94.2658,168500065,296568,NULL,'2021-12-25 05:06:53',1640408813,NULL),(1874112291,20023920,1,3584236,1,1,1,'A',1,0.913074,188,620563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 18, \"great\": 612}, \"maximum_statistics\": {\"great\": 719}}',94.4256,176272425,446602,NULL,'2022-12-17 09:49:50',1671270590,NULL),(1874060759,20023920,1,3245463,1,1,1,'C',1,0.785965,172,405055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 55, \"great\": 381, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 570}}',94.4282,175997610,297665,NULL,'2022-12-02 13:19:53',1669987193,NULL),(1868859050,20023920,1,140413,1,1,1,'A',1,0.960067,600,836228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 554, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 601}}',94.4799,168511752,702840,NULL,'2021-12-25 15:40:20',1640446820,NULL),(1867986947,20023920,1,42004,1,1,1,'S',1,0.95114,307,793725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 277, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 307}}',94.5626,167238105,333720,NULL,'2021-11-05 12:06:53',1636114013,NULL),(1876002594,20023920,1,3190714,1,1,1,'SH',1,0.991228,228,1043612,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 224, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 228}}',94.713,178868195,241623,NULL,'2023-05-13 18:17:57',1684001877,NULL),(1873684767,20023920,1,2875344,1,1,1,'B',1,0.89787,137,627441,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 63, \"great\": 1333, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1596}}',94.8455,175611123,905256,NULL,'2022-11-11 13:13:13',1668172393,NULL),(1870827007,20023920,1,558049,1,1,1,'B',1,0.875309,165,530009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 315, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 405}}',95.0549,171427496,276502,NULL,'2022-04-24 17:54:47',1650822887,NULL),(1870988774,20023920,1,3533498,1,1,1,'S',1,0.973068,427,873596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 404, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 427}}',95.0886,171465963,491830,NULL,'2022-04-26 15:21:52',1650986512,NULL),(1871717440,20023920,1,1670334,1,1,1,'A',1,0.92674,546,810700,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 466}, \"maximum_statistics\": {\"great\": 546}}',95.1677,172760314,615162,NULL,'2022-06-20 13:23:57',1655731437,NULL),(1877928202,20023920,1,3480152,1,1,1,'S',1,0.990619,533,931032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 523, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 533}}',95.2668,181581976,650224,NULL,'2023-11-13 12:54:34',1699880074,NULL),(1876152814,20023920,1,3955844,1,1,1,'A',1,0.948813,167,796868,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 612, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 674}}',95.3207,179327843,537709,NULL,'2023-06-11 12:17:47',1686485867,NULL),(2253442309,20023920,1,4270406,1,1,1,'A',1,0.907789,496,713132,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 11, \"great\": 723, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 873}}',95.4907,182507738,790271,NULL,'2024-01-23 15:06:04',1706022364,NULL),(1868308093,20023920,1,1659553,1,1,1,'A',1,0.901487,255,619654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 8, \"great\": 440, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 538}}',95.4951,167612887,412630,NULL,'2021-11-20 02:51:34',1637376694,NULL),(1876482287,20023920,1,2333054,1,1,1,'A',1,0.983146,210,967949,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 356}}',95.5237,179586693,340076,NULL,'2023-06-28 10:53:51',1687949631,NULL),(1870570793,20023920,1,1402367,1,1,1,'B',1,0.869159,271,542484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 14, \"great\": 409, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 535}}',95.5433,170903074,369106,NULL,'2022-04-02 09:30:49',1648891849,NULL),(1868905061,20023920,1,972422,1,1,1,'A',1,0.939199,664,783207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 618, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 699}}',95.605,168503654,821844,NULL,'2021-12-25 08:29:59',1640420999,NULL),(1872647024,20023920,1,2784164,1,1,1,'S',1,0.975131,382,971739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 363, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 382}}',95.6428,173926230,480451,NULL,'2022-08-13 08:21:36',1660378896,NULL),(1868301836,20023920,1,279273,1,1,1,'S',1,0.961318,349,855705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 322, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 349}}',95.7656,167472132,402530,NULL,'2021-11-14 07:08:57',1636873737,NULL),(1871251945,20023920,1,3349681,1,1,1,'SH',1,0.966125,369,916456,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 344, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 369}}',95.9627,171932128,410550,NULL,'2022-05-16 09:07:47',1652692067,NULL),(1874825413,20023920,1,3911285,1,1,1,'B',1,0.830858,408,259964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 357, \"miss\": 129, \"great\": 1332, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1818}}',95.9674,177208043,859714,NULL,'2023-02-05 20:23:21',1675628601,NULL),(1868684667,20023920,1,3239951,1,1,1,'S',1,0.983954,779,915322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 754, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 779}}',96.0319,168123217,892890,NULL,'2021-12-10 14:18:27',1639145907,NULL),(1875686800,20023920,1,3868034,1,1,1,'A',1,0.94164,317,864470,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 280, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 317}}',96.0935,178615756,431591,NULL,'2023-04-28 09:05:50',1682672750,NULL),(1868365293,20023920,1,3191211,1,1,1,'S',1,0.984424,321,916611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 311, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 321}}',96.1375,167794806,349810,NULL,'2021-11-27 13:02:38',1638018158,NULL),(1868595838,20023920,1,386932,1,1,1,'S',1,0.977327,419,851038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 400, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 419}}',96.3702,168126397,401144,NULL,'2021-12-10 16:33:15',1639153995,NULL),(1874200879,20023920,1,1408121,1,1,1,'S',1,0.989744,195,1055422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 191, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 195}}',96.3794,176268880,194855,NULL,'2022-12-17 04:41:00',1671252060,NULL),(1872862631,20023920,1,3033106,1,1,1,'X',1,1,201,1014385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201}, \"maximum_statistics\": {\"great\": 201}}',96.4384,174434429,209740,NULL,'2022-09-09 10:35:25',1662719725,NULL),(1874657794,20023920,1,1817731,1,1,1,'B',1,0.80163,148,210295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 48, \"great\": 381, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 552}}',96.611,177023984,196153,NULL,'2023-01-26 20:14:26',1674764066,NULL),(1875700000,20023920,1,1243936,1,1,1,'SH',1,0.975728,103,1046185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 98, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 103}}',96.6363,178519683,107800,NULL,'2023-04-22 06:06:12',1682143572,NULL),(1868666105,20023920,1,2016123,1,1,1,'S',1,0.988136,295,925543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 288, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 295}}',96.6423,168146092,444540,NULL,'2021-12-11 09:49:45',1639216185,NULL),(1869603686,20023920,1,1763478,1,1,1,'S',1,0.983871,124,892282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 120, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 124}}',96.6548,169355296,113820,NULL,'2022-01-28 03:34:02',1643340842,NULL),(1872360754,20023920,1,586753,1,1,1,'S',1,0.994382,534,939454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 528, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 534}}',96.7694,173678509,609038,NULL,'2022-08-01 11:30:24',1659353424,NULL),(1873991557,20023920,1,34045,1,1,1,'B',1,0.866337,247,580485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 9, \"great\": 601, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 808}}',96.7752,176126167,794592,NULL,'2022-12-09 11:38:21',1670585901,NULL),(1872568902,20023920,1,1243936,1,1,1,'S',1,0.951456,103,920952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 103}}',96.8093,174002470,103196,NULL,'2022-08-17 06:16:46',1660717006,NULL),(1876454585,20023920,1,57190,0,1,1,'B',1,0.875977,235,653400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 17, \"great\": 402, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 512}}',96.8186,179586332,439651,NULL,'2023-06-28 10:25:02',1687947902,NULL),(1874198256,20023920,1,3006700,1,1,1,'S',1,0.996774,155,1042257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 154, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 155}}',96.828,176272224,163806,NULL,'2022-12-17 09:36:37',1671269797,NULL),(1868706229,20023920,1,2935854,1,1,1,'S',1,0.977359,265,899109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 253, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 265}}',96.8357,168137183,276720,NULL,'2021-12-11 01:32:00',1639186320,NULL),(1875639253,20023920,1,1000662,0,1,1,'B',1,0.800434,219,246322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 41, \"great\": 318, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 461}}',96.8523,178509602,205823,NULL,'2023-04-21 16:23:10',1682094190,NULL),(1871046027,20023920,1,3258018,1,1,1,'S',1,0.983221,298,965974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 288, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 298}}',96.8831,171811207,342900,NULL,'2022-05-11 13:14:07',1652274847,NULL),(1876212949,20023920,1,1863290,1,1,1,'A',1,0.937168,167,698541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 502, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 565}}',97.0006,179292712,399390,NULL,'2023-06-09 10:32:28',1686306748,NULL),(1874662237,20023920,1,217280,0,1,1,'B',1,0.822628,141,231821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 133, \"great\": 1017, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1370}}',97.0181,176955194,530918,NULL,'2023-01-22 17:04:31',1674407071,NULL),(1872384966,20023920,1,2802212,1,1,1,'S',1,0.99734,188,984311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 187}, \"maximum_statistics\": {\"great\": 188}}',97.0319,173569748,201977,NULL,'2022-07-27 07:08:55',1658905735,NULL),(1876195286,20023920,1,1537433,1,1,1,'A',1,0.990566,201,1016658,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 209, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 212}}',97.0704,179387558,238942,NULL,'2023-06-15 14:08:35',1686838115,NULL),(1874795007,20023920,1,724337,1,1,1,'S',1,0.967532,308,860632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 288, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 308}}',97.1355,177212673,370870,NULL,'2023-02-06 03:43:58',1675655038,NULL),(1869370660,20023920,1,137802,1,1,1,'S',1,0.976311,591,884962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 563, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 591}}',97.1711,169264732,797198,NULL,'2022-01-24 12:56:11',1643028971,NULL),(1876199797,20023920,1,3322793,1,1,1,'A',1,0.975575,210,938087,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 332, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 348}}',97.21,179265635,340272,NULL,'2023-06-07 13:33:38',1686144818,NULL),(1868446430,20023920,1,1660775,1,1,1,'S',1,0.991071,392,914630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 385, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 392}}',97.222,167767775,377008,NULL,'2021-11-26 13:10:07',1637932207,NULL),(1868461076,20023920,1,3285215,1,1,1,'A',1,0.960603,765,828482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 798, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 863}}',97.3159,167782938,933270,NULL,'2021-11-27 02:32:52',1637980372,NULL),(1869457564,20023920,1,87045,1,1,1,'S',1,0.961538,312,842707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 288, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 312}}',97.5207,169265273,349910,NULL,'2022-01-24 13:22:54',1643030574,NULL),(1869303169,20023920,1,240011,1,1,1,'S',1,0.955882,340,830005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 310, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 340}}',97.5699,169066562,458530,NULL,'2022-01-16 13:42:00',1642340520,NULL),(1875530593,20023920,1,3669537,1,1,1,'X',1,1,282,1014887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 282}}',97.5743,178402597,304548,NULL,'2023-04-15 06:26:22',1681539982,NULL),(1868948143,20023920,1,1125885,1,1,1,'S',1,0.962775,591,848267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 547, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 591}}',97.5823,168497544,650510,NULL,'2021-12-25 02:18:29',1640398709,NULL),(1875548164,20023920,1,3521892,1,1,1,'B',1,0.872845,482,627211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 53, \"great\": 572, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 696}}',97.6176,178401815,573760,NULL,'2023-04-15 05:16:43',1681535803,NULL),(1872869744,20023920,1,2269014,1,1,1,'A',1,0.965844,494,901460,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 492, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 527}}',97.6263,174434769,613078,NULL,'2022-09-09 11:00:32',1662721232,NULL),(1868768517,20023920,1,190951,1,1,1,'A',1,0.952331,266,790369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 428, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 472}}',97.7463,168321599,559866,NULL,'2021-12-18 06:53:05',1639810385,NULL),(1869287523,20023920,1,1291653,1,1,1,'S',1,0.958531,422,839667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 387}, \"maximum_statistics\": {\"great\": 422}}',97.7547,169021977,491570,NULL,'2022-01-14 21:52:49',1642197169,NULL),(1869636452,20023920,1,1273122,1,1,1,'S',1,0.99022,409,926398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 401, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 409}}',97.8444,169681426,574460,NULL,'2022-02-10 06:01:04',1644472864,NULL),(1870620699,20023920,1,3275608,1,1,1,'B',1,0.897059,328,656168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 357, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 442}}',97.8894,170884224,394050,NULL,'2022-04-01 15:09:30',1648825770,NULL),(2395197118,20023920,1,3964805,1,1,1,'S',1,0.978474,511,951233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 489, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 511}}',97.9761,182904898,614358,NULL,'2024-02-23 15:51:21',1708703481,NULL),(1873511280,20023920,1,58716,1,1,1,'S',1,0.998392,311,1011559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 310}, \"maximum_statistics\": {\"great\": 311}}',98.1428,175370458,337890,NULL,'2022-10-29 14:41:29',1667054489,NULL),(1876445162,20023920,1,197662,1,1,1,'A',1,0.973856,201,887384,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 292, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 306}}',98.3295,179589085,272769,NULL,'2023-06-28 13:37:11',1687959431,NULL),(1877094819,20023920,1,2854225,1,1,1,'S',1,0.992857,140,1085005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 138, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 140}}',98.5113,180592836,159992,NULL,'2023-09-02 08:03:35',1693641815,NULL),(1871485520,20023920,1,78015,0,1,1,'B',1,0.832618,377,562068,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 8, \"great\": 318, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 466}}',98.5298,172357519,426610,NULL,'2022-06-03 10:57:27',1654253847,NULL),(1868395642,20023920,1,49110,1,1,1,'S',1,0.977169,438,892581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 418, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 438}}',98.5747,167767604,487330,NULL,'2021-11-26 12:58:48',1637931528,NULL),(1868009074,20023920,1,49965,1,1,1,'A',1,0.903846,416,681511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 336}, \"maximum_statistics\": {\"great\": 416}}',98.5891,167238384,433200,NULL,'2021-11-05 12:22:29',1636114949,NULL),(1870904773,20023920,1,1523138,1,1,1,'A',1,0.94247,485,776650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 524, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 591}}',98.6627,171465710,608310,NULL,'2022-04-26 15:11:39',1650985899,NULL),(1868356609,20023920,1,1188748,1,1,1,'A',1,0.941573,376,774488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 394, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 445}}',98.7565,167783295,424286,NULL,'2021-11-27 02:51:42',1637981502,NULL),(1876742313,20023920,1,3453279,1,1,1,'S',1,0.978571,280,952932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 268, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 280}}',98.82,180114355,301824,NULL,'2023-08-01 11:15:56',1690888556,NULL),(1872692204,20023920,1,397534,1,1,1,'A',1,0.943672,719,853507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 638, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 719}}',98.823,174216180,1064610,NULL,'2022-08-28 10:56:20',1661684180,NULL),(1868798256,20023920,1,2751906,1,1,1,'S',1,0.977459,976,897898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 932, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 976}}',98.9432,168322515,1076170,NULL,'2021-12-18 07:57:02',1639814222,NULL),(2304510903,20023920,1,1407492,1,1,1,'A',1,0.983051,217,983668,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 400}, \"maximum_statistics\": {\"great\": 413}}',98.9641,182698968,444167,NULL,'2024-02-07 13:47:32',1707313652,NULL),(1877121188,20023920,1,3823566,1,1,1,'SH',1,0.967456,169,1010785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 158}, \"maximum_statistics\": {\"great\": 169}}',98.9998,180592909,138204,NULL,'2023-09-02 08:11:33',1693642293,NULL),(1876803640,20023920,1,3927425,1,1,1,'S',1,0.994337,618,948811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 611, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 618}}',99.3216,180165617,643844,NULL,'2023-08-04 15:52:04',1691164324,NULL),(1876314871,20023920,1,3888486,1,1,1,'C',1,0.749123,76,327457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 31, \"great\": 173, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 285}}',99.3329,179474226,113801,NULL,'2023-06-21 03:31:48',1687318308,NULL),(1873961834,20023920,1,3617500,1,1,1,'SH',1,0.977477,333,926726,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 318, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',99.391,175876935,374418,NULL,'2022-11-25 15:42:21',1669390941,NULL),(1869245580,20023920,1,145018,1,1,1,'S',1,0.98637,697,913301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 678, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 697}}',99.5085,169129472,830120,NULL,'2022-01-19 07:38:02',1642577882,NULL),(1876442898,20023920,1,2513103,1,1,1,'B',1,0.862816,222,560800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 25, \"great\": 226, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 277}}',99.5184,179707587,223750,NULL,'2023-07-06 09:05:04',1688634304,NULL),(1871695889,20023920,1,2092276,1,1,1,'A',1,0.905229,160,664242,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 8, \"great\": 504}, \"maximum_statistics\": {\"great\": 612}}',99.5634,172705062,449516,NULL,'2022-06-18 04:45:01',1655527501,NULL),(1871523728,20023920,1,128116,0,1,1,'B',1,0.870636,269,558676,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 41, \"great\": 869, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1117}}',99.5956,172213839,713367,NULL,'2022-05-28 09:39:45',1653730785,NULL),(1872476201,20023920,1,52014,1,1,1,'S',1,0.969432,229,915771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 215, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 229}}',99.6038,173836826,340461,NULL,'2022-08-08 21:19:57',1659993597,NULL),(1873148330,20023920,1,64780,1,1,1,'A',1,0.944373,431,740553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 690, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 773}}',99.6479,174702185,767630,NULL,'2022-09-24 08:26:25',1664007985,NULL),(1868395419,20023920,1,48726,1,1,1,'S',1,0.958457,337,811073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',99.6767,167795952,344000,NULL,'2021-11-27 13:53:58',1638021238,NULL),(1870466503,20023920,1,2603700,1,1,1,'A',1,0.923835,360,732926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 476, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 558}}',99.8882,170791873,528500,NULL,'2022-03-28 08:58:28',1648457908,NULL),(1876474986,20023920,1,76538,0,1,1,'C',1,0.783133,153,402812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 69, \"great\": 445, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 664}}',100.018,179696686,369927,NULL,'2023-07-05 14:21:22',1688566882,NULL),(1870954780,20023920,1,1643284,1,1,1,'S',1,0.991645,778,928696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 765, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 778}}',100.033,171599828,977264,NULL,'2022-05-02 07:56:19',1651478179,NULL),(1868750965,20023920,1,169846,0,1,1,'S',1,0.972056,501,882884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 473, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 501}}',100.074,168300963,560370,NULL,'2021-12-17 12:54:19',1639745659,NULL),(1874201711,20023920,1,1708927,1,1,1,'A',1,0.949755,315,874653,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 368, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 408}}',100.08,176258080,411156,NULL,'2022-12-16 15:35:16',1671204916,NULL),(1869498505,20023920,1,392097,1,1,1,'S',1,0.961538,273,937570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 252}, \"maximum_statistics\": {\"great\": 273}}',100.254,169422734,293492,NULL,'2022-01-30 15:42:32',1643557352,NULL),(1876214604,20023920,1,1601976,1,1,1,'XH',1,1,404,1073069,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 404}}',100.464,179389160,448470,NULL,'2023-06-15 15:55:56',1686844556,NULL),(1873810372,20023920,1,3617500,1,1,1,'A',1,0.974474,154,828410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 320}, \"maximum_statistics\": {\"great\": 333}}',100.484,175772119,262380,NULL,'2022-11-19 17:05:35',1668877535,NULL),(1874257011,20023920,1,3475887,1,1,1,'B',1,0.835746,254,472644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 58, \"great\": 661, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 898}}',100.5,176542042,587646,NULL,'2022-12-31 08:44:55',1672476295,NULL),(1876200184,20023920,1,3999983,1,1,1,'SH',1,0.979094,861,1005909,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 825, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 861}}',100.533,179388309,1076798,NULL,'2023-06-15 14:55:18',1686840918,NULL),(1869155129,20023920,1,197337,1,1,1,'A',1,0.928378,290,720867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 319, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 370}}',100.56,168870151,382054,NULL,'2022-01-08 15:31:18',1641655878,NULL),(1875613036,20023920,1,1929543,1,1,1,'A',1,0.911877,203,659371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 440, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 522}}',100.62,178266976,436110,NULL,'2023-04-07 08:48:13',1680857293,NULL),(1876276547,20023920,1,1713930,1,1,1,'S',1,0.991209,455,967921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 447, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 455}}',100.66,179482013,745164,NULL,'2023-06-21 15:28:17',1687361297,NULL),(1871966131,20023920,1,3533499,1,1,1,'B',1,0.878914,229,598097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 7, \"great\": 370, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 479}}',100.688,173009013,360399,NULL,'2022-07-01 07:51:08',1656661868,NULL),(1871722854,20023920,1,231962,1,1,1,'A',1,0.948465,456,868623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 409, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 456}}',100.718,172705491,523746,NULL,'2022-06-18 05:12:28',1655529148,NULL),(1873267355,20023920,1,688710,1,1,1,'S',1,0.987214,743,962370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 724, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 743}}',100.776,174863158,865171,NULL,'2022-10-02 03:20:12',1664680812,NULL),(1871791999,20023920,1,3555276,1,1,1,'A',1,0.912415,429,754705,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 2, \"great\": 487}, \"maximum_statistics\": {\"great\": 588}}',100.814,172705162,534096,NULL,'2022-06-18 04:51:22',1655527882,NULL),(1876811496,20023920,1,36550,1,1,1,'A',1,0.944139,544,821035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 486, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 546}}',100.891,180165694,803652,NULL,'2023-08-04 15:58:02',1691164682,NULL),(1873774418,20023920,1,3191957,1,1,1,'S',1,0.971338,157,916299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 148, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 157}}',100.989,175625698,197526,NULL,'2022-11-12 05:23:47',1668230627,NULL),(1876269294,20023920,1,3943917,1,1,1,'SH',1,0.975155,322,994448,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 306, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 322}}',101.067,179388728,344581,NULL,'2023-06-15 15:25:38',1686842738,NULL),(1873690763,20023920,1,421741,1,1,1,'S',1,0.972286,433,931950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 409}, \"maximum_statistics\": {\"great\": 433}}',101.098,175478423,486876,NULL,'2022-11-04 12:07:14',1667563634,NULL),(1876458895,20023920,1,2935854,1,1,1,'A',1,0.981132,210,962647,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 256, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 265}}',101.294,179586634,255174,NULL,'2023-06-28 10:49:51',1687949391,NULL),(1874764352,20023920,1,2272911,1,1,1,'SH',1,0.980036,551,1010217,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 529, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 551}}',101.389,177258436,673174,NULL,'2023-02-08 22:50:27',1675896627,NULL),(1869162528,20023920,1,49311,1,1,1,'S',1,0.960289,554,810875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 510, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 554}}',101.497,168885683,662380,NULL,'2022-01-09 04:13:56',1641701636,NULL),(1869248892,20023920,1,150056,1,1,1,'S',1,0.968293,410,871484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 384, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 410}}',101.643,169066487,436320,NULL,'2022-01-16 13:38:59',1642340339,NULL),(1876699238,20023920,1,2935189,0,1,1,'C',1,0.792398,398,239713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 89, \"great\": 489, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 684}}',101.659,180032973,345424,NULL,'2023-07-27 10:18:43',1690453123,NULL),(1876066022,20023920,1,53802,1,1,1,'A',1,0.982932,257,989133,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 483}, \"maximum_statistics\": {\"great\": 498}}',101.674,179103435,492890,NULL,'2023-05-28 11:09:48',1685272188,NULL),(1869727996,20023920,1,1894384,1,1,1,'S',1,0.976695,472,895157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 450, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 472}}',101.689,169707444,516270,NULL,'2022-02-11 06:59:04',1644562744,NULL),(1877347769,20023920,1,1847284,0,1,1,'A',1,0.976923,246,280686,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 438, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 455}}',101.693,180935470,235588,NULL,'2023-09-25 08:13:49',1695629629,NULL),(1871772429,20023920,1,355581,0,1,1,'B',1,0.872822,224,595263,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 28, \"great\": 456, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 574}}',101.71,172713106,412460,NULL,'2022-06-18 13:03:49',1655557429,NULL),(1868863379,20023920,1,424201,1,1,1,'A',1,0.932817,202,711496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 341, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 387}}',101.724,168484915,339892,NULL,'2021-12-24 15:08:29',1640358509,NULL),(1872711326,20023920,1,3229896,1,1,1,'B',1,0.837333,215,474659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 41, \"great\": 547, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 750, \"legacy_combo_increase\": 3}}',101.739,174186883,526078,NULL,'2022-08-26 22:22:17',1661552537,NULL),(1875061855,20023920,1,2935119,1,1,1,'B',1,0.8075,216,434382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 69, \"great\": 561, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 800}}',101.817,177673110,501000,NULL,'2023-03-04 15:17:40',1677943060,NULL),(1876483217,20023920,1,738739,0,1,1,'A',1,0.939699,209,786963,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 355, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 398}}',101.864,179588146,321989,NULL,'2023-06-28 12:41:31',1687956091,NULL),(1870928466,20023920,1,38363,1,1,1,'A',1,0.918491,187,652621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 350}, \"maximum_statistics\": {\"great\": 411}}',101.923,171608155,412750,NULL,'2022-05-02 16:15:07',1651508107,NULL),(1876157984,20023920,1,3521866,1,1,1,'A',1,0.958333,206,866281,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 334, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 360}}',101.981,179388364,340894,NULL,'2023-06-15 14:59:21',1686841161,NULL),(1868392922,20023920,1,188689,1,1,1,'S',1,0.969079,760,867610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 713, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 760}}',102.025,167767716,955610,NULL,'2021-11-26 13:06:16',1637931976,NULL),(1873976637,20023920,1,3660538,1,1,1,'S',1,0.993103,290,993936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 290}}',102.087,176126536,330493,NULL,'2022-12-09 12:04:03',1670587443,NULL),(1868770731,20023920,1,50406,1,1,1,'S',1,0.980456,307,888564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 295, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 307}}',102.119,168321650,374600,NULL,'2021-12-18 06:56:23',1639810583,NULL),(1871064411,20023920,1,1260399,1,1,1,'B',1,0.874893,195,533540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 40, \"great\": 915, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1167}}',102.158,171735069,740636,NULL,'2022-05-08 04:42:53',1651984973,NULL),(1872444520,20023920,1,847315,1,1,1,'A',1,0.904343,165,608387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 23, \"great\": 712, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 852}}',102.298,173743814,635886,NULL,'2022-08-04 13:58:40',1659621520,NULL),(1869312166,20023920,1,2060306,1,1,1,'S',1,0.956767,266,844263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 243}, \"maximum_statistics\": {\"great\": 266}}',102.322,169064864,257260,NULL,'2022-01-16 12:18:12',1642335492,NULL),(1871845564,20023920,1,221408,0,1,1,'B',1,0.857547,126,526183,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 14, \"great\": 393, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',102.417,172775226,303965,NULL,'2022-06-21 04:50:17',1655787017,NULL),(1876780376,20023920,1,3887023,1,1,1,'S',1,0.998328,299,1009674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 298, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 299}}',102.527,180114391,352356,NULL,'2023-08-01 11:19:24',1690888764,NULL),(1869549760,20023920,1,961398,1,1,1,'S',1,0.961165,412,849946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 380, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 412}}',102.543,169390287,446640,NULL,'2022-01-29 11:34:33',1643456073,NULL),(1868628591,20023920,1,1981965,1,1,1,'A',1,0.957547,320,789802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 593, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 636}}',102.591,168173317,580472,NULL,'2021-12-12 06:22:02',1639290122,NULL),(1869148662,20023920,1,1291656,1,1,1,'S',1,0.968254,315,908424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 295, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 315}}',102.739,168838847,356269,NULL,'2022-01-07 11:39:15',1641555555,NULL),(1872653554,20023920,1,2110285,1,1,1,'SH',1,0.981343,402,947557,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 387, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 402}}',102.75,174090094,549251,NULL,'2022-08-21 15:54:20',1661097260,NULL),(1868868697,20023920,1,157773,1,1,1,'A',1,0.914452,378,678765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 13, \"great\": 1011, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1204}}',102.755,168499828,1052448,NULL,'2021-12-25 04:52:14',1640407934,NULL),(1876252360,20023920,1,3457028,1,1,1,'A',1,0.97619,211,938246,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 301, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 315}}',102.768,179387354,295341,NULL,'2023-06-15 13:55:15',1686837315,NULL),(1869275299,20023920,1,3240488,1,1,1,'S',1,0.970046,434,878311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 408}, \"maximum_statistics\": {\"great\": 434}}',102.833,169129512,469220,NULL,'2022-01-19 07:41:55',1642578115,NULL),(1871480285,20023920,1,3252484,1,1,1,'A',1,0.908476,356,197623,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 48, \"great\": 954, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1109}}',102.857,172304052,524085,NULL,'2022-05-31 22:55:43',1654037743,NULL),(1875754338,20023920,1,3191212,1,1,1,'C',1,0.770073,90,385625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 25, \"great\": 247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 411}}',102.962,178510448,180957,NULL,'2023-04-21 17:14:47',1682097287,NULL),(1871299499,20023920,1,2606497,1,1,1,'A',1,0.938865,229,860491,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 201, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 229}}',103.017,172144563,261606,NULL,'2022-05-25 12:08:12',1653480492,NULL),(2304574096,20023920,1,28933,1,1,1,'A',1,0.953883,128,923913,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 206}}',103.082,182699134,177450,NULL,'2024-02-07 14:00:36',1707314436,NULL),(1870978679,20023920,1,81171,1,1,1,'S',1,0.994526,274,899035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 271}, \"maximum_statistics\": {\"great\": 274}}',103.082,171538216,401560,NULL,'2022-04-29 21:17:32',1651267052,NULL),(1870207430,20023920,1,76511,1,1,1,'S',1,0.97027,370,872620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 348, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 370}}',103.254,170435184,445314,NULL,'2022-03-13 09:32:54',1647163974,NULL),(1871550304,20023920,1,1976120,1,1,1,'B',1,0.871649,201,542354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 64, \"great\": 1173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1492}}',103.397,172393683,974776,NULL,'2022-06-04 20:21:36',1654374096,NULL),(1874962151,20023920,1,116010,1,1,1,'SH',1,0.983696,644,1021287,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 623, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 644}}',103.397,177418983,831946,NULL,'2023-02-18 08:26:14',1676708774,NULL),(1869223508,20023920,1,1829381,1,1,1,'S',1,0.957989,726,845200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 665, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 726}}',103.412,168869287,924830,NULL,'2022-01-08 14:56:29',1641653789,NULL),(1872343201,20023920,1,2985524,1,1,1,'S',1,0.99625,400,996233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 397, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 400}}',103.432,173569805,499182,NULL,'2022-07-27 07:15:19',1658906119,NULL),(1872696742,20023920,1,10819,0,1,1,'A',1,0.980916,237,906654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 379}, \"maximum_statistics\": {\"great\": 393}}',103.491,174103491,430650,NULL,'2022-08-22 10:36:29',1661164589,NULL),(1868677296,20023920,1,109939,1,1,1,'S',1,0.963303,545,855436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 505}, \"maximum_statistics\": {\"great\": 545}}',103.495,168146156,610720,NULL,'2021-12-11 09:52:59',1639216379,NULL),(1872648456,20023920,1,3673279,1,1,1,'S',1,0.997727,660,1000142,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 657, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 660}}',103.507,174002368,879468,NULL,'2022-08-17 06:07:39',1660716459,NULL),(1876494795,20023920,1,3645796,1,1,1,'B',1,0.82438,185,442390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 69, \"great\": 697, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 968}}',103.542,179708050,642562,NULL,'2023-07-06 09:46:58',1688636818,NULL),(1872839456,20023920,1,2977096,1,1,1,'S',1,0.970588,306,881317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 288}, \"maximum_statistics\": {\"great\": 306}}',103.562,174467567,316960,NULL,'2022-09-11 01:14:09',1662858849,NULL),(1870210821,20023920,1,79507,1,1,1,'S',1,0.966205,577,846469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 538, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 577}}',103.59,170432943,751350,NULL,'2022-03-13 07:17:58',1647155878,NULL),(1875954356,20023920,1,71002,1,1,1,'S',1,0.992167,383,926550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 377, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 383}}',103.647,178842597,465220,NULL,'2023-05-12 11:26:02',1683890762,NULL),(1871104887,20023920,1,1403948,1,1,1,'A',1,0.921359,515,757858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 434, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 515}}',103.651,171739002,559350,NULL,'2022-05-08 08:49:04',1651999744,NULL),(1868639172,20023920,1,2060395,1,1,1,'S',1,0.986264,364,907989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 354, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 364}}',103.719,168138011,442990,NULL,'2021-12-11 02:15:20',1639188920,NULL),(1869317688,20023920,1,272135,1,1,1,'A',1,0.987085,913,865055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 1057, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1084}}',103.724,169066226,1108334,NULL,'2022-01-16 13:25:47',1642339547,NULL),(1868789644,20023920,1,2734138,1,1,1,'S',1,0.970839,703,880254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 662, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 703}}',103.933,168331860,889844,NULL,'2021-12-18 16:19:16',1639844356,NULL),(1870748051,20023920,1,720172,1,1,1,'B',1,0.860914,318,550310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 41, \"great\": 752}, \"maximum_statistics\": {\"great\": 985}}',103.94,171119869,721350,NULL,'2022-04-11 15:00:37',1649689237,NULL),(1870610655,20023920,1,1481150,1,1,1,'A',1,0.921488,233,663203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 524}, \"maximum_statistics\": {\"great\": 605}}',103.944,171026907,484066,NULL,'2022-04-07 18:46:11',1649357171,NULL),(1869452610,20023920,1,277008,1,1,1,'S',1,0.980769,338,908085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 325, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 338}}',103.948,169303665,402800,NULL,'2022-01-26 01:40:58',1643161258,NULL),(1871744303,20023920,1,2724724,1,1,1,'B',1,0.873102,205,610493,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 7, \"great\": 351, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 461}}',104.059,172657887,343342,NULL,'2022-06-16 05:37:49',1655357869,NULL),(1874144560,20023920,1,3726150,1,1,1,'A',1,0.933771,163,657442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 35, \"great\": 893, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 989}}',104.239,176272485,677548,NULL,'2022-12-17 09:53:35',1671270815,NULL),(1871376521,20023920,1,2997817,1,1,1,'A',1,0.945015,682,887506,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 607, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 682}}',104.274,172144637,865634,NULL,'2022-05-25 12:12:18',1653480738,NULL),(1875682634,20023920,1,53091,1,1,1,'A',1,0.939781,548,759601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 482, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 548}}',104.297,178505887,651360,NULL,'2023-04-21 12:47:18',1682081238,NULL),(1869220090,20023920,1,120893,1,1,1,'A',1,0.97026,534,876949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 508, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 538}}',104.396,168869182,642340,NULL,'2022-01-08 14:51:47',1641653507,NULL),(1870913037,20023920,1,3502495,1,1,1,'S',1,0.996644,298,1063983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 296, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 298}}',104.467,171537964,334086,NULL,'2022-04-29 21:04:26',1651266266,NULL),(1874798294,20023920,1,3832825,1,1,1,'A',1,0.923784,202,740419,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 19, \"great\": 664, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 761}}',104.526,177257710,652572,NULL,'2023-02-08 21:45:51',1675892751,NULL),(1870540341,20023920,1,39471,1,1,1,'A',1,0.939247,462,750235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 5, \"great\": 728, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 823}}',104.63,170930060,714170,NULL,'2022-04-03 09:50:32',1648979432,NULL),(2253296458,20023920,1,2949880,1,1,1,'S',1,0.99596,495,999595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 491, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 495}}',104.708,182504514,682878,NULL,'2024-01-23 09:56:05',1706003765,NULL),(1871277438,20023920,1,3391083,1,1,1,'B',1,0.884281,313,588532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 55, \"great\": 1204, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1495}}',104.784,171818300,1173038,NULL,'2022-05-11 19:03:23',1652295803,NULL),(1870179961,20023920,1,1969007,1,1,1,'B',1,0.876448,187,541653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 12, \"great\": 402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 518}}',104.922,170390243,317232,NULL,'2022-03-11 15:53:12',1647013992,NULL),(1872820250,20023920,1,1559740,1,1,1,'A',1,0.949811,235,747429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 485, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 528}}',105.144,174338509,540402,NULL,'2022-09-03 22:01:24',1662242484,NULL),(1870521749,20023920,1,402624,1,1,1,'A',1,0.912,363,668544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 422}, \"maximum_statistics\": {\"great\": 500}}',105.443,170930088,458386,NULL,'2022-04-03 09:52:19',1648979539,NULL),(1868318654,20023920,1,98274,1,1,1,'S',1,0.961754,536,845398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 495, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 536}}',105.467,167611234,624606,NULL,'2021-11-20 01:20:15',1637371215,NULL),(1873759008,20023920,1,2859904,1,1,1,'A',1,0.975783,565,920294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 670, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 702}}',105.496,175751043,787079,NULL,'2022-11-18 17:06:56',1668791216,NULL),(1874299612,20023920,1,2665350,1,1,1,'A',1,0.916667,210,661527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 278, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 330}}',105.501,176542076,240150,NULL,'2022-12-31 08:47:11',1672476431,NULL),(1871847316,20023920,1,2451481,1,1,1,'X',1,1,312,1012315,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 312}}',105.611,172824958,365028,NULL,'2022-06-23 10:57:19',1655981839,NULL),(1872678695,20023920,1,2366902,1,1,1,'S',1,0.995305,213,985299,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',105.659,174002393,236476,NULL,'2022-08-17 06:10:25',1660716625,NULL),(1873319547,20023920,1,2536716,1,1,1,'A',1,0.924033,295,711271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 9, \"great\": 930, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1086}}',105.678,174941833,952760,NULL,'2022-10-06 11:34:06',1665056046,NULL),(1868854080,20023920,1,134052,1,1,1,'A',1,0.946181,524,768630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 779, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 864}}',105.69,168524859,860070,NULL,'2021-12-26 03:38:58',1640489938,NULL),(1872739049,20023920,1,1397855,1,1,1,'S',1,0.988916,406,916942,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 397, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 406}}',105.72,174103613,449378,NULL,'2022-08-22 10:46:48',1661165208,NULL),(1869671521,20023920,1,54092,1,1,1,'A',1,0.946237,279,813368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 279}}',105.721,169644766,264080,NULL,'2022-02-08 16:45:18',1644338718,NULL),(1871718462,20023920,1,221949,0,1,1,'A',1,0.956731,204,786303,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 384, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',105.769,172705102,319908,NULL,'2022-06-18 04:47:48',1655527668,NULL),(1870985683,20023920,1,86998,1,1,1,'A',1,0.903694,221,602163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 311}, \"maximum_statistics\": {\"great\": 379}}',105.929,171465486,304560,NULL,'2022-04-26 15:02:21',1650985341,NULL),(1868778623,20023920,1,561792,1,1,1,'S',1,0.951058,378,820864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 341, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 378}}',105.961,168320329,430280,NULL,'2021-12-18 05:34:09',1639805649,NULL),(1873793394,20023920,1,3453277,1,1,1,'A',1,0.931925,213,907555,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 184, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 213}}',106.172,175640982,226605,NULL,'2022-11-12 20:06:54',1668283614,NULL),(2581374559,20023920,1,1772047,0,1,1,'B',1,0.821615,174,489979,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 29, \"great\": 523, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 768}}',106.182,183327681,404162,NULL,'2024-03-28 14:41:33',1711636893,NULL),(1874183417,20023920,1,315983,1,1,1,'S',1,0.991883,308,987988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 303, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 308}}',106.269,176251042,361710,NULL,'2022-12-16 06:57:17',1671173837,NULL),(1870593660,20023920,1,3239968,1,1,1,'A',1,0.930682,232,719542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 383, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 440}}',106.269,170929890,441152,NULL,'2022-04-03 09:41:27',1648978887,NULL),(1874389320,20023920,1,2560852,1,1,1,'S',1,0.994667,375,1017789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 371, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 375}}',106.279,176621543,518124,NULL,'2023-01-04 16:08:29',1672848509,NULL),(1876811220,20023920,1,36292,1,1,1,'S',1,0.991697,542,992331,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 533, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 542}}',106.342,180165393,821706,NULL,'2023-08-04 15:38:09',1691163489,NULL),(1871709423,20023920,1,1657951,1,1,1,'B',1,0.835116,95,427504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 24, \"great\": 400, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 561}}',106.344,172690820,285512,NULL,'2022-06-17 15:08:53',1655478533,NULL),(1872639591,20023920,1,1056578,1,1,1,'S',1,0.950904,774,825986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 698}, \"maximum_statistics\": {\"great\": 774}}',106.389,173943953,820870,NULL,'2022-08-14 05:19:56',1660454396,NULL),(1868879868,20023920,1,171615,1,1,1,'S',1,0.96424,783,859395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 727, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 783}}',106.41,168499569,899100,NULL,'2021-12-25 04:37:27',1640407047,NULL),(1873485331,20023920,1,538286,1,1,1,'A',1,0.944301,266,753660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 344, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 386}}',106.535,175369914,436696,NULL,'2022-10-29 14:13:33',1667052813,NULL),(1869672104,20023920,1,54637,1,1,1,'S',1,0.98218,477,877725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 460, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 477}}',106.597,169588356,502032,NULL,'2022-02-06 10:03:37',1644141817,NULL),(1872574534,20023920,1,2397492,1,1,1,'X',1,1,211,1014806,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211}, \"maximum_statistics\": {\"great\": 211}}',106.641,174002422,220752,NULL,'2022-08-17 06:12:41',1660716761,NULL),(1876253888,20023920,1,2780638,1,1,1,'SH',1,0.978618,304,1005490,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 291, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 304}}',106.652,179388431,347565,NULL,'2023-06-15 15:04:40',1686841480,NULL),(1868911516,20023920,1,993540,1,1,1,'S',1,0.968235,425,870946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 398, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 425}}',106.726,168524503,464720,NULL,'2021-12-26 03:19:29',1640488769,NULL),(1874365842,20023920,1,1017602,1,1,1,'B',1,0.884615,130,544072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 23, \"great\": 583, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 728}}',106.803,176600837,468848,NULL,'2023-01-03 14:00:49',1672754449,NULL),(1869597197,20023920,1,98229,1,1,1,'A',1,0.914483,417,660524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 20, \"great\": 1159, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1374, \"legacy_combo_increase\": 3}}',106.874,169439690,1298322,NULL,'2022-01-31 08:52:46',1643619166,NULL),(1875555166,20023920,1,3273558,1,1,1,'X',1,1,305,1012682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 305}}',106.992,178402826,367548,NULL,'2023-04-15 06:43:18',1681540998,NULL),(1870992295,20023920,1,1721332,1,1,1,'A',1,0.947774,311,777398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 526, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 584}}',107.074,171545081,605620,NULL,'2022-04-30 04:28:50',1651292930,NULL),(1876749680,20023920,1,2742108,1,1,1,'A',1,0.902597,201,737076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 445, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 539}}',107.11,180021036,501773,NULL,'2023-07-26 14:33:17',1690381997,NULL),(1871085989,20023920,1,63985,0,1,1,'A',1,0.900293,221,614266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 32, \"great\": 578}, \"maximum_statistics\": {\"great\": 682}}',107.206,171786440,458700,NULL,'2022-05-10 09:31:22',1652175082,NULL),(1868263330,20023920,1,190047,0,1,1,'S',1,0.992898,352,934395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 347, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 352}}',107.373,167610707,379960,NULL,'2021-11-20 00:51:23',1637369483,NULL),(1876764066,20023920,1,1684637,0,1,1,'C',1,0.798246,148,215677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 117, \"great\": 831, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1197}}',107.407,180032962,480846,NULL,'2023-07-27 10:17:28',1690453048,NULL),(1872772805,20023920,1,1913204,1,1,1,'A',1,0.991082,754,514100,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 827, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 841}}',107.426,174103564,620880,NULL,'2022-08-22 10:42:08',1661164928,NULL),(1877222561,20023920,1,1847284,1,1,1,'B',1,0.883516,248,609741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 4, \"great\": 353, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 455}}',107.444,180714470,361066,NULL,'2023-09-10 07:24:24',1694330664,NULL),(1871009072,20023920,1,2706415,1,1,1,'S',1,0.991425,758,921673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 745, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 758}}',107.518,171544782,948160,NULL,'2022-04-30 04:11:24',1651291884,NULL),(1877364782,20023920,1,2452378,1,1,1,'A',1,0.976898,239,950014,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 290, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 303}}',107.615,180935550,308197,NULL,'2023-09-25 08:21:20',1695630080,NULL),(1869697683,20023920,1,76510,1,1,1,'S',1,0.957906,487,848785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 446, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 487}}',107.624,169567326,566866,NULL,'2022-02-05 15:51:05',1644076265,NULL),(1875569560,20023920,1,65209,1,1,1,'A',1,0.925081,307,756811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 261, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 307}}',107.68,178402787,320928,NULL,'2023-04-15 06:40:29',1681540829,NULL),(1870693106,20023920,1,53701,1,1,1,'A',1,0.910433,252,666135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 435, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 508}}',107.742,171061898,419380,NULL,'2022-04-09 08:37:33',1649493453,NULL),(1869323570,20023920,1,284076,1,1,1,'S',1,0.978261,322,876749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 308, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 322}}',107.78,169137347,406830,NULL,'2022-01-19 15:54:25',1642607665,NULL),(1869197293,20023920,1,2014168,1,1,1,'A',1,0.949704,1061,808713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 2, \"great\": 1066, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1183}}',107.972,168870894,1371416,NULL,'2022-01-08 16:02:17',1641657737,NULL),(1874649136,20023920,1,1092200,1,1,1,'A',1,0.932969,477,745877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 3, \"great\": 875, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1007}}',107.976,177131722,1030052,NULL,'2023-02-01 20:49:32',1675284572,NULL),(1869402615,20023920,1,174643,1,1,1,'S',1,0.981805,687,900819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 662, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 687}}',108.133,169316665,807180,NULL,'2022-01-26 14:42:13',1643208133,NULL),(1870443855,20023920,1,975601,1,1,1,'A',1,0.948592,737,802676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 743, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 817}}',108.184,170791987,932674,NULL,'2022-03-28 09:08:00',1648458480,NULL),(1871278274,20023920,1,3522168,1,1,1,'A',1,0.935238,192,664450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 469, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 525}}',108.192,171965294,438996,NULL,'2022-05-17 20:29:00',1652819340,NULL),(1876326175,20023920,1,3780889,1,1,1,'A',1,0.988778,246,951277,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 393, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 401}}',108.213,179389686,366040,NULL,'2023-06-15 16:31:52',1686846712,NULL),(1871214453,20023920,1,1400686,1,1,1,'B',1,0.897177,174,605618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 9, \"great\": 403, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 496}}',108.299,171924046,371246,NULL,'2022-05-15 22:56:32',1652655392,NULL),(1872731555,20023920,1,1644943,1,1,1,'A',1,0.90604,319,310906,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 17, \"great\": 743}, \"maximum_statistics\": {\"great\": 894}}',108.322,174220203,506632,NULL,'2022-08-28 15:02:46',1661698966,NULL),(1876158296,20023920,1,2502531,1,1,1,'SH',1,0.990706,269,1043306,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 264}, \"maximum_statistics\": {\"great\": 269}}',108.342,179327530,286090,NULL,'2023-06-11 11:54:44',1686484484,NULL),(1870567357,20023920,1,2279984,1,1,1,'S',1,0.975852,352,890262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 335, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 352}}',108.344,171037325,391690,NULL,'2022-04-08 07:12:51',1649401971,NULL),(1869975781,20023920,1,111174,1,1,1,'B',1,0.88478,182,590734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 17, \"great\": 558, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 703}}',108.37,170055441,531032,NULL,'2022-02-25 10:13:34',1645784014,NULL),(1877076879,20023920,1,4029907,1,1,1,'C',1,0.794479,214,209912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 81, \"great\": 561, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 815}}',108.382,180598249,333980,NULL,'2023-09-02 15:21:31',1693668091,NULL),(1873151218,20023920,1,2620035,1,1,1,'S',1,0.988318,214,980009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 214}}',108.551,174700679,226068,NULL,'2022-09-24 06:11:34',1663999894,NULL),(1870464756,20023920,1,253930,1,1,1,'A',1,0.933174,419,779205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 363, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 419}}',108.588,170791916,443550,NULL,'2022-03-28 09:01:42',1648458102,NULL),(1874168769,20023920,1,274833,1,1,1,'S',1,0.986301,292,961005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 284, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 1}}',108.602,176268816,404124,NULL,'2022-12-17 04:36:15',1671251775,NULL),(1869672551,20023920,1,222304,1,1,1,'S',1,0.998333,300,938123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 299, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 300}}',108.751,169657494,337454,NULL,'2022-02-09 05:55:17',1644386117,NULL),(1874317459,20023920,1,2102123,1,1,1,'S',1,0.998355,304,1009691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 303, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 304}}',108.861,176525042,372577,NULL,'2022-12-30 12:43:41',1672404221,NULL),(1871467388,20023920,1,3232773,1,1,1,'B',1,0.89924,202,687657,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 212, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 263}}',108.924,172358786,201480,NULL,'2022-06-03 12:12:07',1654258327,NULL),(1869641816,20023920,1,1587909,1,1,1,'S',1,0.958438,397,834432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 364, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 397}}',109.067,169588423,519880,NULL,'2022-02-06 10:07:48',1644142068,NULL),(1869633936,20023920,1,2449788,1,1,1,'A',1,0.943463,283,804784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 251, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 283}}',109.106,169588530,295630,NULL,'2022-02-06 10:13:58',1644142438,NULL),(1871360076,20023920,1,1892797,1,1,1,'S',1,0.953968,315,912839,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 286, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 315}}',109.134,172144473,353986,NULL,'2022-05-25 12:03:45',1653480225,NULL),(1868830020,20023920,1,120423,1,1,1,'A',1,0.914931,458,693887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 5, \"great\": 722, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 864}}',109.32,168331740,789702,NULL,'2021-12-18 16:14:27',1639844067,NULL),(1872623480,20023920,1,3664935,1,1,1,'S',1,0.997126,348,999144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 346, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 348}}',109.366,174043586,377771,NULL,'2022-08-19 10:48:22',1660906102,NULL),(1874685087,20023920,1,3335627,1,1,1,'S',1,0.995816,478,1002109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 474, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 478}}',109.461,177131809,571116,NULL,'2023-02-01 20:55:37',1675284937,NULL),(1872692272,20023920,1,397535,1,1,1,'B',1,0.892135,477,674050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 11, \"great\": 709, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 890}}',109.524,174216102,943725,NULL,'2022-08-28 10:51:04',1661683864,NULL),(1871030383,20023920,1,3512389,1,1,1,'S',1,0.968809,529,913381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 496, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 529}}',109.552,171709714,673012,NULL,'2022-05-07 07:29:59',1651908599,NULL),(1876216355,20023920,1,1607053,1,1,1,'A',1,0.98688,355,984620,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 672, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 686}}',109.685,179389254,721055,NULL,'2023-06-15 16:01:23',1686844883,NULL),(1876962248,20023920,1,3415046,1,1,1,'A',1,0.978448,263,952554,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 334, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 348}}',109.698,180311556,340128,NULL,'2023-08-13 23:48:55',1691970535,NULL),(1876702917,20023920,1,4027030,1,1,1,'B',1,0.812281,159,434493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 25, \"great\": 203}, \"maximum_statistics\": {\"great\": 285}}',109.86,180018799,185418,NULL,'2023-07-26 11:58:17',1690372697,NULL),(1868984315,20023920,1,140361,1,1,1,'A',1,0.9245,269,689180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 5, \"great\": 854, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1000}}',109.863,168710817,1011160,NULL,'2022-01-02 05:04:36',1641099876,NULL),(1869421955,20023920,1,1925194,1,1,1,'B',1,0.882895,380,633269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 380}}',109.906,169316724,395920,NULL,'2022-01-26 14:45:09',1643208309,NULL),(1869339370,20023920,1,736216,1,1,1,'S',1,0.963636,770,908814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 714, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 770}}',109.919,169137153,975672,NULL,'2022-01-19 15:42:57',1642606977,NULL),(1871447558,20023920,1,3366786,1,1,1,'A',1,0.90625,410,732907,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 6, \"great\": 474, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 576}}',109.986,172345302,555479,NULL,'2022-06-02 20:08:51',1654200531,NULL),(1874423992,20023920,1,1273122,1,1,1,'S',1,0.982885,409,960881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 395, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 409}}',109.996,176600752,594330,NULL,'2023-01-03 13:55:33',1672754133,NULL),(1872766999,20023920,1,2311531,1,1,1,'B',1,0.883399,194,598491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 14, \"great\": 402, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 506}}',110.026,174177483,348404,NULL,'2022-08-26 12:32:21',1661517141,NULL),(1871724891,20023920,1,235750,1,1,1,'S',1,0.976695,472,885159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 450, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 472}}',110.054,172760199,557020,NULL,'2022-06-20 13:18:59',1655731139,NULL),(1870854595,20023920,1,2681860,1,1,1,'A',1,0.915751,208,639489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 25, \"great\": 479}, \"maximum_statistics\": {\"great\": 546}}',110.309,171427432,371310,NULL,'2022-04-24 17:52:13',1650822733,NULL),(1871699610,20023920,1,2103728,1,1,1,'B',1,0.894127,337,637866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 32, \"great\": 985, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1209}}',110.396,172690341,1123160,NULL,'2022-06-17 14:48:49',1655477329,NULL),(1870627732,20023920,1,3484760,1,1,1,'B',1,0.890816,327,626028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 10, \"great\": 393, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 490}}',110.475,170952740,396830,NULL,'2022-04-04 08:21:22',1649060482,NULL),(1875893487,20023920,1,2839010,1,1,1,'A',1,0.925532,287,701598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 10, \"great\": 850, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 987}}',110.559,178868028,834002,NULL,'2023-05-13 18:06:43',1684001203,NULL),(1871729186,20023920,1,1708927,1,1,1,'B',1,0.849265,316,606613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 14, \"great\": 299}, \"maximum_statistics\": {\"great\": 408}}',110.641,172643538,348974,NULL,'2022-06-15 14:51:47',1655304707,NULL),(1870398506,20023920,1,415202,1,1,1,'S',1,0.985591,347,919436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 337, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 347}}',110.743,170741241,405290,NULL,'2022-03-26 11:03:59',1648292639,NULL),(1874795929,20023920,1,256018,1,1,1,'A',1,0.928702,243,724045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 471, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 547}}',110.835,177212546,584646,NULL,'2023-02-06 03:28:25',1675654105,NULL),(1870703413,20023920,1,1621867,1,1,1,'A',1,0.928251,446,771877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 382, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 446}}',110.898,171155984,464270,NULL,'2022-04-13 07:10:36',1649833836,NULL),(1871892263,20023920,1,1945196,1,1,1,'S',1,0.996631,742,994757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 737, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 742}}',111.012,172824826,1024098,NULL,'2022-06-23 10:49:14',1655981354,NULL),(1872592221,20023920,1,1344874,1,1,1,'A',1,0.961417,385,832400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 587}, \"maximum_statistics\": {\"great\": 635}}',111.029,174043533,563821,NULL,'2022-08-19 10:44:51',1660905891,NULL),(1874746535,20023920,1,1981959,1,1,1,'B',1,0.869048,234,607278,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 6, \"great\": 595, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 798}}',111.095,177160899,634612,NULL,'2023-02-03 14:51:29',1675435889,NULL),(1870154148,20023920,1,394322,0,1,1,'A',1,0.944972,384,769763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 475, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 527}}',111.162,170435226,475020,NULL,'2022-03-13 09:35:14',1647164114,NULL),(2259940722,20023920,1,4336639,1,1,1,'X',1,1,317,1011357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317}, \"maximum_statistics\": {\"great\": 317}}',111.166,182594898,330036,NULL,'2024-01-30 05:40:17',1706593217,NULL),(1872743291,20023920,1,3291385,1,1,1,'B',1,0.844804,210,266253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 41, \"great\": 552, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 741}}',111.298,174148628,322703,NULL,'2022-08-24 21:17:39',1661375859,NULL),(1870699877,20023920,1,60615,1,1,1,'S',1,0.974665,671,888810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 637, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',111.298,171064392,1042710,NULL,'2022-04-09 10:56:05',1649501765,NULL),(1875834029,20023920,1,3336426,1,1,1,'S',1,0.993174,293,1031554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 289, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 293}}',111.367,178763180,401880,NULL,'2023-05-07 08:35:26',1683448526,NULL),(1875748114,20023920,1,2797745,1,1,1,'S',1,0.969551,312,962187,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 293, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 312}}',111.373,178615771,380009,NULL,'2023-04-28 09:07:41',1682672861,NULL),(1870671275,20023920,1,3327658,1,1,1,'A',1,0.949312,300,770227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 730, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 799}}',111.381,171114118,803464,NULL,'2022-04-11 08:57:12',1649667432,NULL),(1869417936,20023920,1,1645700,1,1,1,'S',1,0.952806,392,835241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 355, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 392}}',111.407,169265384,434220,NULL,'2022-01-24 13:28:15',1643030895,NULL),(1870818899,20023920,1,3507282,1,1,1,'B',1,0.878118,175,560179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 24, \"great\": 691, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 882}}',111.423,171427232,655434,NULL,'2022-04-24 17:44:30',1650822270,NULL),(1871066492,20023920,1,3528104,1,1,1,'A',1,0.94898,343,819920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 308}, \"maximum_statistics\": {\"great\": 343}}',111.433,171686907,359110,NULL,'2022-05-06 09:29:23',1651829363,NULL),(1870949730,20023920,1,1360728,1,1,1,'A',1,0.952656,318,802230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 395, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',111.441,171577630,416390,NULL,'2022-05-01 10:13:07',1651399987,NULL),(1869287647,20023920,1,1291655,1,1,1,'A',1,0.94,214,745566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 423, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 475}}',111.473,169134070,422188,NULL,'2022-01-19 13:09:11',1642597751,NULL),(1869323113,20023920,1,2084632,1,1,1,'S',1,0.95232,388,880571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 351, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 388}}',111.62,169068548,466272,NULL,'2022-01-16 15:15:53',1642346153,NULL),(1870413088,20023920,1,3191880,1,1,1,'S',1,0.995074,203,988643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 201, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 203}}',111.651,170737208,306595,NULL,'2022-03-26 06:31:34',1648276294,NULL),(1872440018,20023920,1,408332,0,1,1,'B',1,0.813316,100,465917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 23, \"great\": 263}, \"maximum_statistics\": {\"great\": 383}}',111.66,173809211,210782,NULL,'2022-08-07 14:32:35',1659882755,NULL),(1875641476,20023920,1,3508172,1,1,1,'SH',1,0.970037,267,1019547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 251, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 267}}',111.754,178615810,300992,NULL,'2023-04-28 09:11:26',1682673086,NULL),(1874832231,20023920,1,2751906,1,1,1,'SH',1,0.982582,976,963917,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 942, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 976}}',111.787,177139288,1120830,NULL,'2023-02-02 09:25:22',1675329922,NULL),(1875548500,20023920,1,3521947,1,1,1,'S',1,0.981544,298,954417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 287, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 298}}',111.881,178402896,349656,NULL,'2023-04-15 06:49:11',1681541351,NULL),(1871104896,20023920,1,1403948,1,1,1,'B',1,0.865049,311,605505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 4, \"great\": 380, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 515}}',111.987,171739142,424051,NULL,'2022-05-08 08:56:44',1652000204,NULL),(1869498516,20023920,1,392097,1,1,1,'S',1,0.956044,273,978645,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 249}, \"maximum_statistics\": {\"great\": 273}}',112.047,169422754,305674,NULL,'2022-01-30 15:44:10',1643557450,NULL),(1871497199,20023920,1,243500,0,1,1,'A',1,0.918447,354,743601,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 436, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 515}}',112.059,172345339,519744,NULL,'2022-06-02 20:10:54',1654200654,NULL),(1869399503,20023920,1,2606498,1,1,1,'S',1,0.980243,329,896671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 316, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 329}}',112.071,169321399,380370,NULL,'2022-01-26 18:50:52',1643223052,NULL),(1872716167,20023920,1,2174441,1,1,1,'A',1,0.925,359,344470,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 32, \"great\": 1001, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1140}}',112.115,174219413,648232,NULL,'2022-08-28 14:15:33',1661696133,NULL),(1869552490,20023920,1,214735,1,1,1,'A',1,0.937864,515,755901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 451, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 515}}',112.191,169360968,566530,NULL,'2022-01-28 09:41:17',1643362877,NULL),(1874664883,20023920,1,3544374,1,1,1,'A',1,0.944144,523,852444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 511, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 555}}',112.221,177063544,748468,NULL,'2023-01-28 20:48:17',1674938897,NULL),(1877050873,20023920,1,3134307,1,1,1,'SH',1,0.966321,193,1052280,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 180, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 193}}',112.254,180487966,224760,NULL,'2023-08-26 06:51:22',1693032682,NULL),(1868619774,20023920,1,42795,1,1,1,'A',1,0.962758,365,798655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 585, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 631}}',112.328,168122746,612465,NULL,'2021-12-10 13:57:44',1639144664,NULL),(1870569537,20023920,1,61008,1,1,1,'A',1,0.949612,387,772485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 348}, \"maximum_statistics\": {\"great\": 387}}',112.389,171037301,437970,NULL,'2022-04-08 07:10:57',1649401857,NULL),(1870851204,20023920,1,250577,1,1,1,'A',1,0.946822,640,797022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 694, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 771}}',112.398,171366787,813062,NULL,'2022-04-22 13:12:59',1650633179,NULL),(1875097568,20023920,1,3367736,1,1,1,'S',1,0.997623,631,1007681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 628, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 631}}',112.483,177554899,755784,NULL,'2023-02-25 15:23:13',1677338593,NULL),(1875821964,20023920,1,2954083,1,1,1,'S',1,0.998649,370,1049059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 369, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 370}}',112.514,178686595,451326,NULL,'2023-05-02 14:22:34',1683037354,NULL),(1868226456,20023920,1,136138,1,1,1,'S',1,0.957265,468,840922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 428, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 468}}',112.665,167601409,569630,NULL,'2021-11-19 16:43:50',1637340230,NULL),(1869333820,20023920,1,2106496,1,1,1,'S',1,0.995968,496,947444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 492, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 496}}',112.748,169137269,591720,NULL,'2022-01-19 15:49:32',1642607372,NULL),(1870928746,20023920,1,38971,1,1,1,'A',1,0.958042,460,780391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 527}, \"maximum_statistics\": {\"great\": 572}}',112.755,171545030,667480,NULL,'2022-04-30 04:25:54',1651292754,NULL),(1869239712,20023920,1,136399,1,1,1,'S',1,0.979419,413,886472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 396, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 413}}',112.918,169033055,491540,NULL,'2022-01-15 09:08:38',1642237718,NULL),(1870958194,20023920,1,3421009,1,1,1,'B',1,0.893376,188,605534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 21, \"great\": 508}, \"maximum_statistics\": {\"great\": 619}}',113.014,171575475,418840,NULL,'2022-05-01 08:12:02',1651392722,NULL),(1873830990,20023920,1,1908633,1,1,1,'S',1,0.996575,292,948572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292}}',113.018,175626782,294847,NULL,'2022-11-12 06:47:48',1668235668,NULL),(1876769407,20023920,1,3980967,1,1,1,'X',1,1,370,1010974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 370}}',113.223,180114307,424800,NULL,'2023-08-01 11:12:07',1690888327,NULL),(1874797834,20023920,1,70049,1,1,1,'B',1,0.871074,170,531082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 13, \"great\": 462, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 605}}',113.23,177158040,390744,NULL,'2023-02-03 11:59:39',1675425579,NULL),(1871031510,20023920,1,137501,1,1,1,'A',1,0.913242,333,663922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 366, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 438}}',113.26,171738808,397160,NULL,'2022-05-08 08:38:38',1651999118,NULL),(1873284139,20023920,1,746094,1,1,1,'S',1,0.957895,380,844385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 348, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 380}}',113.32,174863245,443240,NULL,'2022-10-02 03:25:31',1664681131,NULL),(1876510700,20023920,1,4044252,1,1,1,'SH',1,0.989822,393,1036586,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 385, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 393}}',113.374,179586440,452465,NULL,'2023-06-28 10:34:36',1687948476,NULL),(1869223874,20023920,1,1834667,1,1,1,'B',1,0.870552,356,569144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 25, \"great\": 629, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 815}}',113.381,168852926,606644,NULL,'2022-01-07 23:13:14',1641597194,NULL),(1869642011,20023920,1,1588277,1,1,1,'S',1,0.972701,348,863421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 329, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 348}}',113.443,169588468,485020,NULL,'2022-02-06 10:10:26',1644142226,NULL),(1870524509,20023920,1,146299,1,1,1,'B',1,0.898707,363,636845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 14, \"great\": 569}, \"maximum_statistics\": {\"great\": 696}}',113.468,170930205,561680,NULL,'2022-04-03 09:58:53',1648979933,NULL),(1868657454,20023920,1,78055,1,1,1,'A',1,0.937908,219,717734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 7, \"great\": 677, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 765}}',113.505,168147077,607092,NULL,'2021-12-11 10:43:40',1639219420,NULL),(1872871052,20023920,1,1891960,1,1,1,'S',1,0.993166,439,994119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 433, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 439}}',113.554,174439854,498402,NULL,'2022-09-09 16:09:00',1662739740,NULL),(1871253300,20023920,1,314699,0,1,1,'A',1,0.910581,275,683532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 16, \"great\": 567, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',113.7,171966467,590368,NULL,'2022-05-17 21:35:38',1652823338,NULL),(1874665166,20023920,1,3544507,1,1,1,'X',1,1,402,1014940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 402}}',113.732,177063501,560913,NULL,'2023-01-28 20:45:17',1674938717,NULL),(1870902607,20023920,1,137407,1,1,1,'S',1,0.95132,606,874025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 547, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 606}}',113.86,171577576,762350,NULL,'2022-05-01 10:10:33',1651399833,NULL),(1870213777,20023920,1,1832351,1,1,1,'A',1,0.924439,847,763799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"great\": 719, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 847}}',113.902,170402887,1016630,NULL,'2022-03-12 03:57:23',1647057443,NULL),(1876192512,20023920,1,2944440,1,1,1,'X',1,1,289,989595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 289}}',113.984,179327666,348324,NULL,'2023-06-11 12:04:05',1686485045,NULL),(1869399353,20023920,1,46211,1,1,1,'S',1,0.961601,612,845636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 565, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 612}}',114.216,169265351,750570,NULL,'2022-01-24 13:26:32',1643030792,NULL),(1876780502,20023920,1,3987246,1,1,1,'S',1,0.998688,381,999619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 380, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 381}}',114.251,180114434,441828,NULL,'2023-08-01 11:23:13',1690888993,NULL),(1877114006,20023920,1,2263837,1,1,1,'SH',1,0.997934,242,1065382,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 241}, \"maximum_statistics\": {\"great\": 242}}',114.276,180592427,267839,NULL,'2023-09-02 07:20:21',1693639221,NULL),(1872510552,20023920,1,2820238,1,1,1,'A',1,0.907895,494,724717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 403}, \"maximum_statistics\": {\"great\": 494}}',114.369,173743570,499990,NULL,'2022-08-04 13:46:00',1659620760,NULL),(1868879887,20023920,1,43000,1,1,1,'B',1,0.878647,468,584587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 14, \"great\": 585, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 754}}',114.446,168485183,633442,NULL,'2021-12-24 15:20:08',1640359208,NULL),(1870804923,20023920,1,1316910,1,1,1,'B',1,0.874879,218,541647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 23, \"great\": 799, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1035}}',114.482,171430048,740770,NULL,'2022-04-24 20:07:17',1650830837,NULL),(1874443700,20023920,1,380524,0,1,1,'A',1,0.92305,750,355940,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 306, \"miss\": 63, \"great\": 2438, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 2807}}',114.499,176634277,1764910,NULL,'2023-01-05 08:33:40',1672907620,NULL),(1877367847,20023920,1,3558056,1,1,1,'A',1,0.986598,362,150360,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 1899, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1940}}',114.528,180935425,863523,NULL,'2023-09-25 08:08:11',1695629291,NULL),(1874168169,20023920,1,3508172,1,1,1,'S',1,0.986891,267,1013712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 260, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 267}}',114.543,176288945,295352,NULL,'2022-12-18 04:20:47',1671337247,NULL),(1869414418,20023920,1,190767,1,1,1,'S',1,0.991525,708,878586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 696, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 708}}',114.575,169321290,810868,NULL,'2022-01-26 18:45:42',1643222742,NULL),(1870438963,20023920,1,3212729,1,1,1,'A',1,0.924431,483,762211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 410, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 483}}',114.619,170791847,494480,NULL,'2022-03-28 08:56:07',1648457767,NULL),(1873868653,20023920,1,37612,1,1,1,'S',1,0.962818,511,918625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 473, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 511}}',114.677,175891442,487826,NULL,'2022-11-26 09:34:45',1669455285,NULL),(1872819156,20023920,1,3645795,1,1,1,'S',1,0.996926,488,978218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 485, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 488}}',114.753,174320753,686376,NULL,'2022-09-03 03:02:37',1662174157,NULL),(1875708268,20023920,1,3602935,1,1,1,'S',1,0.957921,202,954022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 185, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 202}}',114.812,178510216,237890,NULL,'2023-04-21 17:02:34',1682096554,NULL),(1868364769,20023920,1,829238,1,1,1,'S',1,0.969363,408,854198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 383, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 408}}',114.932,167816956,541890,NULL,'2021-11-28 07:07:38',1638083258,NULL),(1868548754,20023920,1,1666640,0,1,1,'S',1,0.959948,387,851149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 356, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 387}}',114.959,167941624,412600,NULL,'2021-12-03 10:48:15',1638528495,NULL),(1874333200,20023920,1,2156725,1,1,1,'X',1,1,515,1012224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 515}}',115.003,176525282,693032,NULL,'2022-12-30 12:58:36',1672405116,NULL),(1870175499,20023920,1,179614,1,1,1,'S',1,0.986364,440,909263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 428, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 440}}',115.051,170404724,531820,NULL,'2022-03-12 06:13:51',1647065631,NULL),(1870912955,20023920,1,3007831,1,1,1,'S',1,0.974474,333,884740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 316, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',115.159,171465826,386660,NULL,'2022-04-26 15:16:42',1650986202,NULL),(1875094686,20023920,1,3714806,1,1,1,'S',1,0.998065,775,1009158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 772, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 775}}',115.207,177554812,934416,NULL,'2023-02-25 15:17:55',1677338275,NULL),(1871319104,20023920,1,3329145,1,1,1,'S',1,0.963115,244,941367,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 226}, \"maximum_statistics\": {\"great\": 244}}',115.22,172144713,262554,NULL,'2022-05-25 12:16:21',1653480981,NULL),(1876966751,20023920,1,2660604,1,1,1,'SH',1,0.985915,284,1022526,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 276, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 284}}',115.319,180311535,337923,NULL,'2023-08-13 23:46:35',1691970395,NULL),(1870700501,20023920,1,1978495,1,1,1,'B',1,0.869396,135,509628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 14, \"great\": 393}, \"maximum_statistics\": {\"great\": 513}}',115.341,171136093,270600,NULL,'2022-04-12 09:19:45',1649755185,NULL),(1871718638,20023920,1,54952,1,1,1,'A',1,0.943038,553,771794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 490}, \"maximum_statistics\": {\"great\": 553}}',115.365,172643405,532610,NULL,'2022-06-15 14:45:21',1655304321,NULL),(1875050718,20023920,1,3825415,1,1,1,'A',1,0.993575,591,967084,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 848, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 856}}',115.432,177554712,970370,NULL,'2023-02-25 15:12:37',1677337957,NULL),(1874370616,20023920,1,2836463,1,1,1,'A',1,0.911133,190,650510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 431, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 512}}',115.453,176613868,394656,NULL,'2023-01-04 06:27:32',1672813652,NULL),(1870520967,20023920,1,2892213,1,1,1,'A',1,0.921208,412,689637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 19, \"great\": 591, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 679}}',115.545,171026823,570546,NULL,'2022-04-07 18:41:40',1649356900,NULL),(1875681540,20023920,1,1847283,1,1,1,'S',1,0.972081,197,1022217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 186, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 197}}',115.707,178510241,231333,NULL,'2023-04-21 17:03:41',1682096621,NULL),(1875567246,20023920,1,2294845,1,1,1,'S',1,0.996341,410,1003548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 407, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 410}}',115.732,178402930,594948,NULL,'2023-04-15 06:52:23',1681541543,NULL),(1874938137,20023920,1,3004482,1,1,1,'B',1,0.878058,288,592899,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 26, \"great\": 984, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1267}}',116.11,177337267,972283,NULL,'2023-02-13 09:28:26',1676280506,NULL),(1869527321,20023920,1,43649,1,1,1,'S',1,0.979021,572,870192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 548}, \"maximum_statistics\": {\"great\": 572}}',116.112,169359934,654620,NULL,'2022-01-28 08:27:41',1643358461,NULL),(1869312132,20023920,1,2060304,1,1,1,'S',1,0.958678,242,848217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 222, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 242}}',116.144,169064785,230620,NULL,'2022-01-16 12:14:30',1642335270,NULL),(1870819832,20023920,1,51807,0,1,1,'S',1,0.957516,765,800347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 700, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 765}}',116.231,171350079,717430,NULL,'2022-04-21 18:16:16',1650564976,NULL),(1869468243,20023920,1,1099752,1,1,1,'B',1,0.886992,174,579325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 16, \"great\": 492, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 615}}',116.265,169334519,468610,NULL,'2022-01-27 08:09:28',1643270968,NULL),(1874282254,20023920,1,2949882,1,1,1,'A',1,0.931915,571,803235,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 4, \"great\": 613, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 705}}',116.278,176525212,836395,NULL,'2022-12-30 12:54:10',1672404850,NULL),(1875641468,20023920,1,3508172,1,1,1,'S',1,0.988764,267,1018909,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 261, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 267}}',116.304,178615797,295532,NULL,'2023-04-28 09:09:52',1682672992,NULL),(1868957085,20023920,1,351270,1,1,1,'S',1,0.979667,541,903360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 519, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 541}}',116.362,168498937,682080,NULL,'2021-12-25 03:54:32',1640404472,NULL),(1876232784,20023920,1,4028465,1,1,1,'A',1,0.994,464,1015479,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 743, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 750}}',116.457,179265185,839340,NULL,'2023-06-07 13:01:42',1686142902,NULL),(1877157487,20023920,1,3449333,1,1,1,'A',1,0.970874,279,979787,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 389, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 412}}',116.602,180520324,451832,NULL,'2023-08-28 08:53:24',1693212804,NULL),(1871004819,20023920,1,110655,1,1,1,'A',1,0.949164,295,752234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 650, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 718}}',116.635,171619397,653328,NULL,'2022-05-03 04:57:37',1651553857,NULL),(1874104964,20023920,1,2768329,1,1,1,'A',1,0.9375,344,794147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 301, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 344}}',116.635,176251083,349870,NULL,'2022-12-16 07:02:49',1671174169,NULL),(1870153047,20023920,1,2946134,1,1,1,'S',1,0.981436,404,901137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 404}}',116.773,170432739,480350,NULL,'2022-03-13 07:03:13',1647154993,NULL),(1874464958,20023920,1,2136806,1,1,1,'X',1,1,71,1066064,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 71}}',116.827,176599082,52528,NULL,'2023-01-03 12:05:27',1672747527,NULL),(1873535692,20023920,1,1216944,1,1,1,'S',1,0.977376,442,981004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 422, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 442}}',116.838,175360524,519680,NULL,'2022-10-29 03:01:47',1667012507,NULL),(1874769713,20023920,1,3884313,1,1,1,'S',1,0.976636,535,945118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 510, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 535}}',116.888,177258225,664217,NULL,'2023-02-08 22:29:10',1675895350,NULL),(1874942234,20023920,1,298372,1,1,1,'S',1,0.98249,514,907948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 496, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 514}}',116.957,177418439,599142,NULL,'2023-02-18 07:44:05',1676706245,NULL),(1876846086,20023920,1,4096333,1,1,1,'A',1,0.961912,254,905939,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 572, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 617}}',117.007,180131419,678432,NULL,'2023-08-02 13:14:38',1690982078,NULL),(1871679016,20023920,1,2060395,1,1,1,'SH',1,0.990385,364,972543,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 357, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 364}}',117.084,172760239,459474,NULL,'2022-06-20 13:20:51',1655731251,NULL),(1877129034,20023920,1,3368214,1,1,1,'A',1,0.9202,183,762748,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 346, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 401}}',117.086,180520437,311071,NULL,'2023-08-28 09:05:01',1693213501,NULL),(1877129872,20023920,1,2977094,1,1,1,'B',1,0.890212,321,689788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 309, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 378}}',117.108,180595201,323316,NULL,'2023-09-02 11:43:38',1693655018,NULL),(1873355908,20023920,1,2549429,1,1,1,'B',1,0.824728,144,468160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 51, \"great\": 529, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 736}}',117.149,175085117,399757,NULL,'2022-10-14 10:28:42',1665743322,NULL),(1876827058,20023920,1,1520811,1,1,1,'S',1,0.994863,292,972443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 289, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 292}}',117.16,180165440,320246,NULL,'2023-08-04 15:40:58',1691163658,NULL),(1873614010,20023920,1,2102658,1,1,1,'S',1,0.992883,281,990110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 281}}',117.166,175478651,329353,NULL,'2022-11-04 12:22:12',1667564532,NULL),(1872925759,20023920,1,3540251,1,1,1,'S',1,0.998866,441,1011190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 440, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 441}}',117.248,174439810,542756,NULL,'2022-09-09 16:06:28',1662739588,NULL),(1872211814,20023920,1,2981380,1,1,1,'B',1,0.865541,252,306576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 44, \"great\": 585, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 740}}',117.299,173425040,395172,NULL,'2022-07-20 09:12:01',1658308321,NULL),(1875091753,20023920,1,2069366,1,1,1,'B',1,0.823649,172,434741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 42, \"great\": 521, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 740}}',117.333,177529273,376448,NULL,'2023-02-24 09:11:04',1677229864,NULL),(1870347734,20023920,1,1654674,1,1,1,'A',1,0.929561,222,692662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 376, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 433}}',117.399,170670073,348228,NULL,'2022-03-23 09:31:03',1648027863,NULL),(1872600691,20023920,1,1846962,1,1,1,'SH',1,0.968,250,907648,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 234}, \"maximum_statistics\": {\"great\": 250}}',117.426,174090020,279666,NULL,'2022-08-21 15:50:12',1661097012,NULL),(1870443738,20023920,1,572449,1,1,1,'B',1,0.889734,180,557444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 19, \"great\": 429, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 526}}',117.665,170691504,343854,NULL,'2022-03-24 07:56:47',1648108607,NULL),(1874056213,20023920,1,104425,1,1,1,'SH',1,0.983838,990,1021485,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 958, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 990, \"legacy_combo_increase\": 1}}',117.7,176126266,1229772,NULL,'2022-12-09 11:44:23',1670586263,NULL),(1876281745,20023920,1,1404085,0,1,1,'C',1,0.780998,134,391126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 47, \"great\": 396, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 621}}',117.742,179541281,284452,NULL,'2023-06-25 10:12:12',1687687932,NULL),(1871466380,20023920,1,2512173,1,1,1,'S',1,0.972222,144,933976,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 144}}',117.811,172246636,132244,NULL,'2022-05-29 13:26:14',1653830774,NULL),(1875097382,20023920,1,847313,1,1,1,'B',1,0.852319,237,524646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 46, \"great\": 745, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 992}}',117.922,177553738,792626,NULL,'2023-02-25 14:24:42',1677335082,NULL),(1873756925,20023920,1,2849349,1,1,1,'B',1,0.883231,265,568321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 17, \"great\": 890, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1139}}',117.931,175750608,991032,NULL,'2022-11-18 16:40:54',1668789654,NULL),(1871394363,20023920,1,3558963,1,1,1,'S',1,0.9675,200,955464,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',118.043,172144674,201863,NULL,'2022-05-25 12:14:25',1653480865,NULL),(1876343450,20023920,1,1558423,0,1,1,'A',1,0.949177,277,831231,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 9, \"great\": 937, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1033}}',118.052,179390341,897047,NULL,'2023-06-15 17:17:47',1686849467,NULL),(1868446131,20023920,1,1659942,1,1,1,'S',1,0.979691,517,895600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 496, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 517}}',118.228,167768039,567490,NULL,'2021-11-26 13:23:47',1637933027,NULL),(1871007495,20023920,1,3192134,1,1,1,'B',1,0.882675,264,617566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 30, \"great\": 379, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 456}}',118.347,171538324,435398,NULL,'2022-04-29 21:23:32',1651267412,NULL),(1870595199,20023920,1,84839,1,1,1,'S',1,0.984746,295,873059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 286}, \"maximum_statistics\": {\"great\": 295}}',118.36,171037180,325660,NULL,'2022-04-08 06:59:59',1649401199,NULL),(1873300659,20023920,1,1810188,1,1,1,'A',1,0.904167,203,634642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 4, \"great\": 392, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 480}}',118.385,174941771,373238,NULL,'2022-10-06 11:28:50',1665055730,NULL),(1869167515,20023920,1,222715,1,1,1,'S',1,0.990667,375,928673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 368, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 375}}',118.501,168868965,410850,NULL,'2022-01-08 14:42:35',1641652955,NULL),(1869626545,20023920,1,146298,1,1,1,'S',1,0.977437,554,884474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 529, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 554}}',118.586,169590791,602570,NULL,'2022-02-06 12:17:13',1644149833,NULL),(1868397034,20023920,1,197225,1,1,1,'S',1,0.960526,494,846575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 455, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 494}}',118.695,167789692,578776,NULL,'2021-11-27 08:44:40',1638002680,NULL),(1870472367,20023920,1,89174,0,1,1,'S',1,0.95765,366,832073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 335, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 366, \"legacy_combo_increase\": 1}}',118.71,170791770,429944,NULL,'2022-03-28 08:51:20',1648457480,NULL),(1870177224,20023920,1,181315,1,1,1,'S',1,0.976644,578,887840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 551, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 578}}',118.725,170404692,674380,NULL,'2022-03-12 06:11:14',1647065474,NULL),(1873793405,20023920,1,3453277,1,1,1,'S',1,0.960094,213,988603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 196}, \"maximum_statistics\": {\"great\": 213}}',118.777,175641008,233195,NULL,'2022-11-12 20:08:11',1668283691,NULL),(1870755720,20023920,1,313594,1,1,1,'B',1,0.877971,346,602512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 29, \"great\": 506, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 631}}',118.867,171114371,501402,NULL,'2022-04-11 09:17:37',1649668657,NULL),(1875520808,20023920,1,2795079,1,1,1,'S',1,0.986239,436,974646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 424, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 436}}',118.908,178402647,521112,NULL,'2023-04-15 06:29:43',1681540183,NULL),(1870491710,20023920,1,316621,0,1,1,'S',1,0.979858,422,895161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 405, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',118.992,170791790,487230,NULL,'2022-03-28 08:53:01',1648457581,NULL),(1872897315,20023920,1,2333301,1,1,1,'A',1,0.91087,228,760723,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 191}, \"maximum_statistics\": {\"great\": 230}}',119.037,174342794,247848,NULL,'2022-09-04 03:46:22',1662263182,NULL),(1871360090,20023920,1,1892797,1,1,1,'A',1,0.94127,315,932390,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 278, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315}}',119.041,172144507,365789,NULL,'2022-05-25 12:05:51',1653480351,NULL),(1876719164,20023920,1,2333054,1,1,1,'S',1,0.994382,356,997787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 352, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 356}}',119.087,180114149,386466,NULL,'2023-08-01 10:57:47',1690887467,NULL),(1872640412,20023920,1,713818,1,1,1,'A',1,0.949176,364,820812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 327}, \"maximum_statistics\": {\"great\": 364}}',119.12,173944092,401460,NULL,'2022-08-14 05:32:19',1660455139,NULL),(1875514364,20023920,1,3457028,1,1,1,'S',1,0.969841,315,930073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 296, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 315}}',119.122,178402694,342936,NULL,'2023-04-15 06:32:46',1681540366,NULL),(1874451386,20023920,1,131564,1,1,1,'A',1,0.912898,448,320809,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 51, \"great\": 1165, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1349}}',119.19,176613987,804076,NULL,'2023-01-04 06:41:30',1672814490,NULL),(1870995440,20023920,1,283918,1,1,1,'S',1,0.966501,806,869452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 752, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 806}}',119.268,171548182,912360,NULL,'2022-04-30 07:45:33',1651304733,NULL),(1871710447,20023920,1,2401571,1,1,1,'A',1,0.990521,281,951215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 415, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 422}}',119.282,172705381,445824,NULL,'2022-06-18 05:04:36',1655528676,NULL),(1877059142,20023920,1,3504742,1,1,1,'S',1,0.965608,189,952261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 176, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 189}}',119.347,180592344,182756,NULL,'2023-09-02 07:13:07',1693638787,NULL),(1869637092,20023920,1,3237006,1,1,1,'S',1,0.973684,722,887619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 684, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 722, \"legacy_combo_increase\": 2}}',119.361,169588584,814580,NULL,'2022-02-06 10:17:21',1644142641,NULL),(1869603366,20023920,1,3199968,1,1,1,'S',1,0.969725,545,877433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 512, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 545}}',119.369,169360420,682120,NULL,'2022-01-28 09:00:59',1643360459,NULL),(1874963583,20023920,1,117868,0,1,1,'A',1,0.940035,338,814455,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 11, \"great\": 1009, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1134}}',119.443,177419477,1055840,NULL,'2023-02-18 09:01:00',1676710860,NULL),(1874872497,20023920,1,961398,1,1,1,'SH',1,0.980583,412,1005786,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 396, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 412}}',119.593,177419178,488830,NULL,'2023-02-18 08:40:28',1676709628,NULL),(1869193777,20023920,1,3301263,1,1,1,'S',1,0.957084,734,837104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 671, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 734}}',119.604,168869572,842450,NULL,'2022-01-08 15:07:32',1641654452,NULL),(1870951200,20023920,1,2366950,1,1,1,'A',1,0.96732,362,835606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 432, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 459}}',119.848,171548218,438320,NULL,'2022-04-30 07:47:55',1651304875,NULL),(1873772577,20023920,1,70941,1,1,1,'S',1,0.989041,365,970868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 357}, \"maximum_statistics\": {\"great\": 365}}',119.848,175625572,360146,NULL,'2022-11-12 05:15:44',1668230144,NULL),(1869311918,20023920,1,2060302,1,1,1,'S',1,0.957198,257,843425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',119.864,169064838,246010,NULL,'2022-01-16 12:17:05',1642335425,NULL),(1871460487,20023920,1,2991014,1,1,1,'A',1,0.944895,617,811950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 549}, \"maximum_statistics\": {\"great\": 617}}',119.874,172381494,685110,NULL,'2022-06-04 10:17:52',1654337872,NULL),(1873302090,20023920,1,3617503,1,1,1,'S',1,0.997674,215,1003497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 214}, \"maximum_statistics\": {\"great\": 215}}',119.989,174862374,240672,NULL,'2022-10-02 02:23:59',1664677439,NULL),(1869540668,20023920,1,189856,1,1,1,'S',1,0.992084,758,886788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 746, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 758}}',120.076,169360687,847494,NULL,'2022-01-28 09:20:18',1643361618,NULL),(1875607462,20023920,1,2384100,1,1,1,'C',1,0.776042,108,437778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 120, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 192}}',120.08,178284291,105659,NULL,'2023-04-08 05:33:31',1680932011,NULL),(1869373619,20023920,1,2060305,1,1,1,'S',1,0.956204,274,841543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',120.161,169321320,264710,NULL,'2022-01-26 18:47:02',1643222822,NULL),(1870964630,20023920,1,1987309,1,1,1,'A',1,0.930328,594,721954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 12, \"great\": 852, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 976}}',120.169,171622135,865548,NULL,'2022-05-03 08:45:23',1651567523,NULL),(1869134244,20023920,1,3111088,1,1,1,'S',1,0.980861,627,906974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 603, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 627}}',120.263,168870348,705550,NULL,'2022-01-08 15:40:02',1641656402,NULL),(1873595847,20023920,1,2367475,1,1,1,'S',1,0.997361,379,1004226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 377, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',120.384,175478919,451230,NULL,'2022-11-04 12:38:37',1667565517,NULL),(1871139627,20023920,1,3363601,1,1,1,'A',1,0.90838,514,676819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 5, \"great\": 736}, \"maximum_statistics\": {\"great\": 895}}',120.435,171687052,737842,NULL,'2022-05-06 09:39:19',1651829959,NULL),(1870431855,20023920,1,186766,1,1,1,'A',1,0.958735,573,796129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 671, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 727}}',120.461,170691543,897924,NULL,'2022-03-24 08:00:47',1648108847,NULL),(1871639970,20023920,1,2791373,1,1,1,'B',1,0.879203,492,595618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 43, \"great\": 652, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 803}}',120.784,172394153,630246,NULL,'2022-06-04 20:50:52',1654375852,NULL),(1870839800,20023920,1,630747,1,1,1,'A',1,0.925495,439,716776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 28, \"great\": 759}, \"maximum_statistics\": {\"great\": 859}}',120.862,171319905,778022,NULL,'2022-04-20 09:47:36',1650448056,NULL),(1870543631,20023920,1,43589,1,1,1,'B',1,0.876254,453,604954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 13, \"great\": 688}, \"maximum_statistics\": {\"great\": 897}}',120.986,171038713,735180,NULL,'2022-04-08 09:32:43',1649410363,NULL),(1875050034,20023920,1,241043,1,1,1,'A',1,0.905256,377,682506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 3, \"great\": 589, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 723}}',121.048,177554436,701178,NULL,'2023-02-25 14:57:24',1677337044,NULL),(1874695760,20023920,1,1649594,1,1,1,'S',1,0.994971,696,949971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 689, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 696}}',121.08,177131894,790181,NULL,'2023-02-01 21:01:22',1675285282,NULL),(1870595259,20023920,1,84922,1,1,1,'A',1,0.922465,367,693873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 434, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 503}}',121.162,171013453,431046,NULL,'2022-04-07 03:54:38',1649303678,NULL),(1873615404,20023920,1,203303,1,1,1,'S',1,0.985169,236,1064895,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 236}}',121.214,175515353,237558,NULL,'2022-11-06 02:17:00',1667701020,NULL),(1870960981,20023920,1,557963,1,1,1,'A',1,0.912989,487,657398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 13, \"great\": 668, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 793}}',121.261,171548345,881356,NULL,'2022-04-30 07:56:08',1651305368,NULL),(1872629283,20023920,1,252220,1,1,1,'S',1,0.965753,365,909613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 340, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 365, \"legacy_combo_increase\": 1}}',121.268,174043445,450138,NULL,'2022-08-19 10:38:36',1660905516,NULL),(1869338813,20023920,1,3286150,1,1,1,'A',1,0.955505,599,802248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 1006, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1090}}',121.334,169033153,1098246,NULL,'2022-01-15 09:15:17',1642238117,NULL),(1876341448,20023920,1,2620011,1,1,1,'SH',1,0.982036,334,1012974,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 322, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 334}}',121.376,179389568,390703,NULL,'2023-06-15 16:23:35',1686846215,NULL),(1869371545,20023920,1,3305960,1,1,1,'A',1,0.95208,583,793824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 6, \"great\": 1006, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1106}}',121.577,169335027,1175724,NULL,'2022-01-27 08:42:28',1643272948,NULL),(1868446313,20023920,1,1660623,1,1,1,'S',1,0.988072,503,871806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 491, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 503}}',121.628,167767956,475258,NULL,'2021-11-26 13:19:46',1637932786,NULL),(1875671075,20023920,1,1568287,1,1,1,'A',1,0.950565,325,804678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 321, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 354}}',121.713,178622497,394530,NULL,'2023-04-28 17:43:27',1682703807,NULL),(1869211200,20023920,1,2400236,1,1,1,'S',1,0.984058,1035,914719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1002, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1035}}',121.719,168868906,1220932,NULL,'2022-01-08 14:40:27',1641652827,NULL),(1870460161,20023920,1,242002,1,1,1,'A',1,0.92517,369,697521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 376, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 441}}',121.754,170791655,491730,NULL,'2022-03-28 08:42:39',1648456959,NULL),(1874680045,20023920,1,3944411,1,1,1,'X',1,1,746,1014925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 746, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 746}}',121.815,177063691,862836,NULL,'2023-01-28 20:58:40',1674939520,NULL),(1868979549,20023920,1,1223880,1,1,1,'S',1,0.97817,481,898931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 460, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 481}}',121.816,168708752,523070,NULL,'2022-01-02 02:55:16',1641092116,NULL),(1871693649,20023920,1,1845315,0,1,1,'B',1,0.899417,148,668617,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343}}',121.878,172657899,273906,NULL,'2022-06-16 05:39:08',1655357948,NULL),(1871431431,20023920,1,30639,1,1,1,'B',1,0.8425,172,517635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 11, \"great\": 285}, \"maximum_statistics\": {\"great\": 400, \"legacy_combo_increase\": 1}}',121.902,172217739,265860,NULL,'2022-05-28 12:59:33',1653742773,NULL),(1873181385,20023920,1,3453276,1,1,1,'S',1,0.963303,327,908372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 303}, \"maximum_statistics\": {\"great\": 327}}',122.084,174683583,351450,NULL,'2022-09-23 08:34:12',1663922052,NULL),(1869804084,20023920,1,50407,1,1,1,'A',1,0.971033,363,847855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 375, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 397}}',122.179,169908180,445066,NULL,'2022-02-19 12:43:12',1645274592,NULL),(1873716816,20023920,1,3037245,1,1,1,'S',1,0.978788,165,898957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 158}, \"maximum_statistics\": {\"great\": 165}}',122.224,175635942,156020,NULL,'2022-11-12 16:02:18',1668268938,NULL),(1876158804,20023920,1,473908,1,1,1,'A',1,0.954482,203,823561,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 657, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 714}}',122.387,179388019,574863,NULL,'2023-06-15 14:37:54',1686839874,NULL),(1868356102,20023920,1,142622,1,1,1,'A',1,0.947674,430,821311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 385, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 430}}',122.417,167789765,451410,NULL,'2021-11-27 08:49:19',1638002959,NULL),(1869572287,20023920,1,1675835,1,1,1,'S',1,0.984293,191,967510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 185}, \"maximum_statistics\": {\"great\": 191}}',122.475,169423493,169518,NULL,'2022-01-30 16:18:50',1643559530,NULL),(1872491173,20023920,1,3289647,1,1,1,'A',1,0.927441,379,895509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 324}, \"maximum_statistics\": {\"great\": 379}}',122.533,173823344,425660,NULL,'2022-08-08 07:34:04',1659944044,NULL),(1873295340,20023920,1,104425,1,1,1,'A',1,0.961616,989,905310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 915, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 990, \"legacy_combo_increase\": 1}}',122.553,174941692,1157082,NULL,'2022-10-06 11:22:08',1665055328,NULL),(1872795842,20023920,1,3615431,1,1,1,'S',1,0.993599,703,995975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 694, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 703}}',122.668,174215867,881040,NULL,'2022-08-28 10:34:07',1661682847,NULL),(1870244338,20023920,1,1414454,1,1,1,'S',1,0.988251,383,926305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 374, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',122.69,170433128,404400,NULL,'2022-03-13 07:30:09',1647156609,NULL),(1873467961,20023920,1,1401010,1,1,1,'A',1,0.969538,355,807133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 450, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 476}}',122.728,175370677,445260,NULL,'2022-10-29 14:51:10',1667055070,NULL),(1874257558,20023920,1,661518,1,1,1,'S',1,0.987593,403,973912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 393, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 403}}',122.784,176525089,513948,NULL,'2022-12-30 12:46:48',1672404408,NULL),(1869134529,20023920,1,2045007,1,1,1,'A',1,0.964286,630,842731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 693, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 742}}',122.786,168870663,792340,NULL,'2022-01-08 15:52:20',1641657140,NULL),(1872358051,20023920,1,2751968,1,1,1,'B',1,0.883238,536,649648,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 24, \"great\": 966, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1229}}',122.924,173557550,1018927,NULL,'2022-07-26 15:37:52',1658849872,NULL),(1876382052,20023920,1,4096625,1,1,1,'B',1,0.85119,199,507838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 24, \"great\": 437, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 588}}',122.932,179479766,415552,NULL,'2023-06-21 13:05:37',1687352737,NULL),(1876513870,20023920,1,1675835,1,1,1,'XH',1,1,191,1073401,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',123,179588759,179741,NULL,'2023-06-28 13:18:37',1687958317,NULL),(1877072356,20023920,1,3903004,1,1,1,'S',1,0.997175,177,1041103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 176, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 177}}',123.008,180592467,189943,NULL,'2023-09-02 07:24:12',1693639452,NULL),(1876079220,20023920,1,2312574,1,1,1,'B',1,0.856427,219,495141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 19, \"great\": 446, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 599}}',123.012,179104974,386556,NULL,'2023-05-28 12:51:38',1685278298,NULL),(1876336096,20023920,1,1531843,1,1,1,'A',1,0.963655,585,842975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 894, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 963}}',123.049,179404925,1148498,NULL,'2023-06-16 16:54:25',1686934465,NULL),(1873248139,20023920,1,1763478,1,1,1,'S',1,0.991935,124,970915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 122}, \"maximum_statistics\": {\"great\": 124}}',123.141,174863186,118896,NULL,'2022-10-02 03:21:48',1664680908,NULL),(1876200456,20023920,1,3596962,1,1,1,'A',1,0.970361,175,899931,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 369, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 388}}',123.176,179387235,354687,NULL,'2023-06-15 13:46:59',1686836819,NULL),(1871011858,20023920,1,120856,0,1,1,'A',1,0.925043,183,681368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 29, \"great\": 1010, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1154}}',123.354,171531582,869586,NULL,'2022-04-29 15:38:47',1651246727,NULL),(1871046849,20023920,1,2065730,1,1,1,'A',1,0.938421,492,754493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 13, \"great\": 1024, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1153}}',123.383,171709528,1143610,NULL,'2022-05-07 07:17:33',1651907853,NULL),(1874418726,20023920,1,1627148,1,1,1,'A',1,0.929119,197,688108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 230, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 261}}',123.392,176613897,219166,NULL,'2023-01-04 06:31:10',1672813870,NULL),(1873244302,20023920,1,3190715,1,1,1,'A',1,0.932292,288,828514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 249}, \"maximum_statistics\": {\"great\": 288}}',123.485,174862644,288054,NULL,'2022-10-02 02:44:28',1664678668,NULL),(1870689041,20023920,1,179782,1,1,1,'S',1,0.985437,618,910948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 600, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 618}}',123.614,171064455,764250,NULL,'2022-04-09 10:58:54',1649501934,NULL),(1870239287,20023920,1,115259,1,1,1,'S',1,0.959641,446,850039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 410}, \"maximum_statistics\": {\"great\": 446}}',123.668,170432612,474940,NULL,'2022-03-13 06:55:12',1647154512,NULL),(1873657251,20023920,1,81802,0,1,1,'B',1,0.847312,190,536722,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 27, \"great\": 673}, \"maximum_statistics\": {\"great\": 930}}',123.699,175613117,609456,NULL,'2022-11-11 14:58:08',1668178688,NULL),(1876241929,20023920,1,107875,1,1,1,'B',1,0.808876,224,125656,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 45, \"great\": 567}, \"maximum_statistics\": {\"great\": 845}}',123.73,179356125,271542,NULL,'2023-06-13 11:13:19',1686654799,NULL),(1869475560,20023920,1,111707,1,1,1,'S',1,0.982014,556,908202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 536, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 556}}',124.085,169265637,644830,NULL,'2022-01-24 13:42:45',1643031765,NULL),(1873650635,20023920,1,3086535,1,1,1,'A',1,0.909599,1203,205540,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 314, \"miss\": 102, \"great\": 2449, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2865}}',124.089,175479397,1351390,NULL,'2022-11-04 13:08:26',1667567306,NULL),(1870914083,20023920,1,3502894,1,1,1,'S',1,0.987147,389,979967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 379}, \"maximum_statistics\": {\"great\": 389}}',124.096,171537907,433190,NULL,'2022-04-29 21:01:24',1651266084,NULL),(1871480418,20023920,1,74498,0,1,1,'A',1,0.907801,171,705055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 347}, \"maximum_statistics\": {\"great\": 423}}',124.108,172283787,355842,NULL,'2022-05-31 01:25:30',1653960330,NULL),(1874839553,20023920,1,3604163,1,1,1,'S',1,0.980539,334,945537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 321, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 334}}',124.278,177258261,406002,NULL,'2023-02-08 22:32:44',1675895564,NULL),(1874654475,20023920,1,3264362,1,1,1,'A',1,0.916295,197,724926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 379, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 448}}',124.334,177112398,424065,NULL,'2023-01-31 16:52:29',1675183949,NULL),(1872563636,20023920,1,2372801,1,1,1,'A',1,0.989437,421,974351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 418, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 426}}',124.608,174021866,608802,NULL,'2022-08-18 07:04:53',1660806293,NULL),(1874665024,20023920,1,3942072,1,1,1,'S',1,0.986486,333,972442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 324}, \"maximum_statistics\": {\"great\": 333}}',124.772,177063361,386418,NULL,'2023-01-28 20:35:36',1674938136,NULL),(1870881417,20023920,1,338547,1,1,1,'A',1,0.957207,402,808385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 408, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 444}}',124.794,171427560,540790,NULL,'2022-04-24 17:57:53',1650823073,NULL),(1870975835,20023920,1,2202872,1,1,1,'S',1,0.954639,485,836580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 441, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 485}}',124.994,171544829,547230,NULL,'2022-04-30 04:14:03',1651292043,NULL),(1873633855,20023920,1,3617503,1,1,1,'X',1,1,215,1010814,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215}, \"maximum_statistics\": {\"great\": 215}}',125.057,175515320,241392,NULL,'2022-11-06 02:14:36',1667700876,NULL),(1871480646,20023920,1,1906079,1,1,1,'A',1,0.945261,355,229049,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 28, \"great\": 1663}, \"maximum_statistics\": {\"great\": 1836}}',125.071,172304126,965563,NULL,'2022-05-31 23:01:50',1654038110,NULL),(1872860205,20023920,1,3587518,1,1,1,'S',1,0.969417,703,926410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 660, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 703}}',125.209,174450091,884493,NULL,'2022-09-10 05:40:29',1662788429,NULL),(1874147874,20023920,1,1558869,1,1,1,'A',1,0.931002,408,707523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 462, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 529}}',125.259,176251058,586004,NULL,'2022-12-16 06:59:31',1671173971,NULL),(1869252358,20023920,1,154580,1,1,1,'S',1,0.982008,528,962215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 509}, \"maximum_statistics\": {\"great\": 528}}',125.294,169137053,606311,NULL,'2022-01-19 15:38:06',1642606686,NULL),(1871273563,20023920,1,2945871,1,1,1,'A',1,0.945419,513,809537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 457, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 513}}',125.336,171924080,607522,NULL,'2022-05-15 23:00:14',1652655614,NULL),(1871015883,20023920,1,2724726,1,1,1,'S',1,0.994253,348,942668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 344}, \"maximum_statistics\": {\"great\": 348}}',125.582,171465873,367350,NULL,'2022-04-26 15:19:06',1650986346,NULL),(1870575157,20023920,1,996356,1,1,1,'B',1,0.868493,340,587354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 20, \"great\": 558, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 730}}',125.591,171038668,628318,NULL,'2022-04-08 09:28:06',1649410086,NULL),(1869177305,20023920,1,1983659,1,1,1,'S',1,0.972585,766,883188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 724, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 766}}',125.636,168870277,969210,NULL,'2022-01-08 15:36:45',1641656205,NULL),(1870960271,20023920,1,3288467,1,1,1,'S',1,0.981801,522,909267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 503}, \"maximum_statistics\": {\"great\": 522}}',125.674,171466042,570000,NULL,'2022-04-26 15:24:59',1650986699,NULL),(1870518851,20023920,1,138550,1,1,1,'S',1,0.977807,383,878105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 366, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383, \"legacy_combo_increase\": 1}}',125.719,170930783,462150,NULL,'2022-04-03 10:30:35',1648981835,NULL),(1874279522,20023920,1,2619799,1,1,1,'S',1,0.98324,179,1057704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 173, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 179}}',125.778,176542141,192592,NULL,'2022-12-31 08:52:32',1672476752,NULL),(1869283979,20023920,1,197139,1,1,1,'A',1,0.962444,473,827180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 828}, \"maximum_statistics\": {\"great\": 892}}',125.841,169008373,828510,NULL,'2022-01-14 10:20:45',1642155645,NULL),(1871726812,20023920,1,3497905,1,1,1,'SH',1,0.956863,255,885759,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 233}, \"maximum_statistics\": {\"great\": 255}}',126.006,172682908,247704,NULL,'2022-06-17 08:03:33',1655453013,NULL),(1870664257,20023920,1,30639,1,1,1,'B',1,0.89875,179,615670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 324, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 400, \"legacy_combo_increase\": 1}}',126.036,171059196,303510,NULL,'2022-04-09 05:34:19',1649482459,NULL),(1869654021,20023920,1,46297,1,1,1,'A',1,0.951201,512,810222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 602, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 666}}',126.044,169590567,654800,NULL,'2022-02-06 12:06:35',1644149195,NULL),(1869641525,20023920,1,167748,1,1,1,'S',1,0.963687,537,858441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 498, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 537}}',126.094,169590140,590710,NULL,'2022-02-06 11:46:02',1644147962,NULL),(1869254399,20023920,1,157806,1,1,1,'S',1,0.972296,758,928527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 716, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 758}}',126.179,169137215,1000080,NULL,'2022-01-19 15:46:30',1642607190,NULL),(3395622922,20023920,1,4649484,1,1,1,'B',1,0.879004,695,597721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 453, \"miss\": 87, \"great\": 2051, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2591}}',126.196,185161980,2097878,NULL,'2024-08-24 17:45:57',1724521557,NULL),(1873593274,20023920,1,1908325,1,1,1,'S',1,0.996689,302,1004013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 300, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 302}}',126.279,175478966,339348,NULL,'2022-11-04 12:41:42',1667565702,NULL),(1871524159,20023920,1,817146,0,1,1,'A',1,0.941242,306,741281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 400, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 451}}',126.471,172213404,398706,NULL,'2022-05-28 09:17:40',1653729460,NULL),(1876414221,20023920,1,155951,1,1,1,'A',1,0.954403,308,886947,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 580, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 636}}',126.477,179586758,634566,NULL,'2023-06-28 10:59:08',1687949948,NULL),(1871034974,20023920,1,2042558,1,1,1,'A',1,0.934619,330,691778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 19, \"great\": 1056}, \"maximum_statistics\": {\"great\": 1193}}',126.499,171709655,1027432,NULL,'2022-05-07 07:25:38',1651908338,NULL),(1876336335,20023920,1,222216,1,1,1,'S',1,0.996377,690,1002433,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 685, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 690}}',126.52,179482217,862404,NULL,'2023-06-21 15:40:38',1687362038,NULL),(1875872507,20023920,1,2410311,1,1,1,'S',1,0.985602,382,1067802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 371, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 1}}',126.55,178686700,471620,NULL,'2023-05-02 14:30:11',1683037811,NULL),(1869416533,20023920,1,197031,1,1,1,'A',1,0.967033,557,848575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 766, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 819}}',126.643,169235574,955572,NULL,'2022-01-23 10:11:58',1642932718,NULL),(1872569852,20023920,1,435821,1,1,1,'S',1,0.996304,947,946971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 940, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',126.711,174002225,1194170,NULL,'2022-08-17 05:54:57',1660715697,NULL),(1875614634,20023920,1,3602508,1,1,1,'X',1,1,539,1014799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 539}}',126.761,178402737,673404,NULL,'2023-04-15 06:36:33',1681540593,NULL),(1869155730,20023920,1,200142,1,1,1,'S',1,0.973333,600,886880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 568, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 600}}',126.806,168869692,660242,NULL,'2022-01-08 15:12:01',1641654721,NULL),(1876982957,20023920,1,3464833,1,1,1,'A',1,0.979641,818,1000960,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 802, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 835}}',126.951,180311495,1040696,NULL,'2023-08-13 23:42:38',1691970158,NULL),(1872077358,20023920,1,3217019,1,1,1,'S',1,0.979028,1049,901497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1005, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1049}}',127.305,173214300,1223420,NULL,'2022-07-10 12:43:59',1657457039,NULL),(1871156255,20023920,1,386782,0,1,1,'A',1,0.930556,287,694586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 571}, \"maximum_statistics\": {\"great\": 648}}',127.342,171964609,492000,NULL,'2022-05-17 19:51:15',1652817075,NULL),(1870949971,20023920,1,3276844,1,1,1,'S',1,0.994807,674,945307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 667, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 674}}',127.344,171544950,846220,NULL,'2022-04-30 04:20:49',1651292449,NULL),(1874455508,20023920,1,786883,1,1,1,'A',1,0.964552,416,818867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 499, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 536}}',127.384,176600804,637884,NULL,'2023-01-03 13:58:52',1672754332,NULL),(1873679107,20023920,1,2863219,1,1,1,'B',1,0.869245,214,530169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 19, \"great\": 420, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 543}}',127.386,175478706,390264,NULL,'2022-11-04 12:25:05',1667564705,NULL),(1871912775,20023920,1,138551,0,1,1,'B',1,0.889655,328,633475,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 27, \"great\": 479, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 580}}',127.404,172799020,436238,NULL,'2022-06-22 06:59:34',1655881174,NULL),(1869550258,20023920,1,53700,1,1,1,'S',1,0.986811,417,921070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 406, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 417}}',127.441,169438923,470220,NULL,'2022-01-31 07:52:54',1643615574,NULL),(1874313248,20023920,1,1699507,1,1,1,'S',1,0.986715,414,969494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 403, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 414}}',127.534,176525367,476982,NULL,'2022-12-30 13:03:03',1672405383,NULL),(1872860849,20023920,1,520475,1,1,1,'A',1,0.939655,348,762276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 306, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 348}}',127.582,174339544,378050,NULL,'2022-09-03 23:20:49',1662247249,NULL),(1871899860,20023920,1,120893,1,1,1,'S',1,0.962825,538,907503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 498, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 538}}',127.616,172778441,662238,NULL,'2022-06-21 09:21:23',1655803283,NULL),(1874648867,20023920,1,190047,1,1,1,'S',1,0.992898,352,989905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 347, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 352}}',127.619,177131937,394884,NULL,'2023-02-01 21:05:09',1675285509,NULL),(1875687659,20023920,1,3325139,1,1,1,'S',1,0.972103,233,1027317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 220, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 233}}',127.63,178510353,299142,NULL,'2023-04-21 17:09:29',1682096969,NULL),(1871053611,20023920,1,165325,1,1,1,'A',1,0.919471,199,655206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 353}, \"maximum_statistics\": {\"great\": 416}}',127.728,171739791,369500,NULL,'2022-05-08 09:30:52',1652002252,NULL),(1871274780,20023920,1,3228029,1,1,1,'A',1,0.939799,235,751157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 267}, \"maximum_statistics\": {\"great\": 299}}',127.788,171964885,243700,NULL,'2022-05-17 20:07:53',1652818073,NULL),(1872764199,20023920,1,256840,1,1,1,'A',1,0.928297,407,347922,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 29, \"great\": 698, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 781}}',127.815,174180479,471660,NULL,'2022-08-26 15:16:16',1661526976,NULL),(1875697380,20023920,1,3588651,1,1,1,'B',1,0.820135,203,235392,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 85, \"great\": 845, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1187}}',127.955,178638843,491099,NULL,'2023-04-29 16:28:43',1682785723,NULL),(1874740953,20023920,1,2513102,1,1,1,'A',1,0.909091,106,730031,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 102, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 121}}',128.034,177211944,98928,NULL,'2023-02-06 02:22:08',1675650128,NULL),(1873085933,20023920,1,1568923,1,1,1,'A',1,0.942308,221,738790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 330, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 364}}',128.086,174701792,346650,NULL,'2022-09-24 07:58:20',1664006300,NULL),(1868934386,20023920,1,1659750,1,1,1,'S',1,0.966912,544,863706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 508, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 544}}',128.125,168511810,587190,NULL,'2021-12-25 15:42:52',1640446972,NULL),(1873261880,20023920,1,233070,1,1,1,'S',1,0.964211,475,860253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 441}, \"maximum_statistics\": {\"great\": 475}}',128.196,174941731,506780,NULL,'2022-10-06 11:25:34',1665055534,NULL),(1874978793,20023920,1,137984,1,1,1,'A',1,0.957471,243,839039,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 803, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 870}}',128.225,177419310,849436,NULL,'2023-02-18 08:50:03',1676710203,NULL),(1870570149,20023920,1,61333,0,1,1,'A',1,0.967233,217,811921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',128.302,170930161,393244,NULL,'2022-04-03 09:56:27',1648979787,NULL),(1870621548,20023920,1,117427,0,1,1,'S',1,0.964015,792,852136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 735}, \"maximum_statistics\": {\"great\": 792}}',128.374,171013496,915820,NULL,'2022-04-07 03:57:43',1649303863,NULL),(1875736040,20023920,1,2097992,1,1,1,'B',1,0.861842,189,518583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 11, \"great\": 396, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 532}}',128.46,178622631,386892,NULL,'2023-04-28 17:51:52',1682704312,NULL),(1877222568,20023920,1,1847284,0,1,1,'B',1,0.818681,208,491883,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 29, \"great\": 319, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 455}}',128.518,180714566,288187,NULL,'2023-09-10 07:33:19',1694331199,NULL),(1875968785,20023920,1,3415046,1,1,1,'S',1,0.975575,348,942197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 331, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 348}}',128.525,178841005,382512,NULL,'2023-05-12 08:57:15',1683881835,NULL),(1870205814,20023920,1,75068,1,1,1,'S',1,0.963768,414,840359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 384}, \"maximum_statistics\": {\"great\": 414}}',128.572,170390178,436890,NULL,'2022-03-11 15:50:42',1647013842,NULL),(1869611801,20023920,1,117581,1,1,1,'S',1,0.983099,710,909985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 686, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 710}}',128.581,169360839,877230,NULL,'2022-01-28 09:32:23',1643362343,NULL),(1870771024,20023920,1,1950964,1,1,1,'A',1,0.917511,323,690416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 3, \"great\": 580, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 691}}',128.589,171296323,690156,NULL,'2022-04-19 06:18:01',1650349081,NULL),(1877271504,20023920,1,3899717,1,1,1,'B',1,0.829787,169,493417,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 33, \"great\": 312, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 423, \"legacy_combo_increase\": 1}}',128.596,180667449,251507,NULL,'2023-09-07 11:57:33',1694087853,NULL),(1870978330,20023920,1,80989,0,1,1,'A',1,0.94058,340,727586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 623, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 690}}',128.65,171531378,583506,NULL,'2022-04-29 15:26:29',1651245989,NULL),(1874390738,20023920,1,3217019,1,1,1,'A',1,0.942326,1049,853217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"great\": 928, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1049}}',128.681,176668988,1221114,NULL,'2023-01-07 04:12:03',1673064723,NULL),(1876313126,20023920,1,2542872,1,1,1,'B',1,0.815433,405,263681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 86, \"great\": 691, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 959}}',128.723,179401796,470065,NULL,'2023-06-16 13:15:37',1686921337,NULL),(1869525028,20023920,1,169107,0,1,1,'A',1,0.963004,346,826340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 414}, \"maximum_statistics\": {\"great\": 446}}',128.772,169387714,430950,NULL,'2022-01-29 09:16:54',1643447814,NULL),(1874845755,20023920,1,899716,1,1,1,'A',1,0.911891,611,685974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 420, \"miss\": 99, \"great\": 2988, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 3507}}',128.815,177225472,3238602,NULL,'2023-02-06 21:12:13',1675717933,NULL),(1869182912,20023920,1,73817,1,1,1,'S',1,0.985488,758,870346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 736, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 758}}',128.974,168871069,712186,NULL,'2022-01-08 16:10:14',1641658214,NULL),(1876022345,20023920,1,3190715,1,1,1,'A',1,0.986111,201,967899,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 288}}',129.034,179103340,262578,NULL,'2023-05-28 11:04:02',1685271842,NULL),(1876466692,20023920,1,3325142,1,1,1,'A',1,0.954447,361,852929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 420, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 461}}',129.132,179587946,493787,NULL,'2023-06-28 12:27:44',1687955264,NULL),(1876325000,20023920,1,2924977,1,1,1,'X',1,1,625,1015068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 625}}',129.335,179482763,743448,NULL,'2023-06-21 16:13:57',1687364037,NULL),(1869355214,20023920,1,3011556,1,1,1,'A',1,0.965174,600,858184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 563}, \"maximum_statistics\": {\"great\": 603}}',129.362,169152909,686160,NULL,'2022-01-20 08:16:46',1642666606,NULL),(1869310435,20023920,1,70764,1,1,1,'S',1,0.95422,699,788619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 635}, \"maximum_statistics\": {\"great\": 699}}',129.636,169020984,828718,NULL,'2022-01-14 21:03:52',1642194232,NULL),(1870776682,20023920,1,814293,1,1,1,'B',1,0.875676,290,581759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 10, \"great\": 427, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 555}}',129.703,171251893,477471,NULL,'2022-04-17 08:42:42',1650184962,NULL),(1872929383,20023920,1,3191211,1,1,1,'S',1,0.996885,321,1005472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 319, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',129.77,174320794,366696,NULL,'2022-09-03 03:04:58',1662174298,NULL),(1870178178,20023920,1,50409,0,1,1,'S',1,0.960685,496,850609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 457, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 496}}',129.946,170390404,561210,NULL,'2022-03-11 16:00:55',1647014455,NULL),(1873517648,20023920,1,2624979,1,1,1,'S',1,0.982704,318,962960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 307, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 318}}',130.191,175370406,358284,NULL,'2022-10-29 14:38:16',1667054296,NULL),(1874332412,20023920,1,3386665,1,1,1,'S',1,0.982601,546,955253,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 527, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 546}}',130.226,176423828,670572,NULL,'2022-12-25 04:14:31',1671941671,NULL),(1870712639,20023920,1,3002655,1,1,1,'S',1,0.981918,636,273927,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 613, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 636}}',130.238,171059079,379661,NULL,'2022-04-09 05:26:45',1649482005,NULL),(1871313517,20023920,1,478404,1,1,1,'S',1,0.995049,606,945864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 600, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 606}}',130.38,172144306,708800,NULL,'2022-05-25 11:54:34',1653479674,NULL),(1876336191,20023920,1,2294847,1,1,1,'B',1,0.815789,112,439944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 50, \"great\": 494, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 703}}',130.469,179495128,383515,NULL,'2023-06-22 12:17:46',1687436266,NULL),(1876188652,20023920,1,3301263,1,1,1,'A',1,0.97139,221,909973,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 698, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 734}}',130.494,179388654,733158,NULL,'2023-06-15 15:21:05',1686842465,NULL),(1876513885,20023920,1,1675835,1,1,1,'SH',1,0.989529,191,1101304,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 187}, \"maximum_statistics\": {\"great\": 191}}',130.586,179588772,184294,NULL,'2023-06-28 13:19:40',1687958380,NULL),(1870131129,20023920,1,316622,1,1,1,'S',1,0.959184,441,849506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 405, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 441}}',130.678,170390588,470510,NULL,'2022-03-11 16:09:35',1647014975,NULL),(1873774423,20023920,1,3191957,1,1,1,'S',1,0.996815,157,1051957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 156, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 157}}',130.71,175625748,207428,NULL,'2022-11-12 05:26:44',1668230804,NULL),(1871048759,20023920,1,1524240,1,1,1,'A',1,0.925336,199,684591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 517, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 596}}',130.748,171687913,493310,NULL,'2022-05-06 10:30:43',1651833043,NULL),(1869725113,20023920,1,1176225,1,1,1,'S',1,0.992521,468,922961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 461, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 468}}',130.837,169644660,552650,NULL,'2022-02-08 16:38:09',1644338289,NULL),(1874951977,20023920,1,3585014,1,1,1,'S',1,0.980218,733,952392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 704, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 733}}',130.87,177418606,864540,NULL,'2023-02-18 07:56:21',1676706981,NULL),(1873298585,20023920,1,108681,1,1,1,'A',1,0.902128,284,705053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 3, \"great\": 570}, \"maximum_statistics\": {\"great\": 705}}',130.897,174863056,602586,NULL,'2022-10-02 03:14:20',1664680460,NULL),(1876353053,20023920,1,256020,0,1,1,'B',1,0.813208,141,467049,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 63, \"great\": 561, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 795}}',130.897,179541627,488383,NULL,'2023-06-25 10:39:09',1687689549,NULL),(1875663377,20023920,1,3536514,1,1,1,'A',1,0.946103,823,809000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 7, \"great\": 1232, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1373}}',130.97,178622343,1567790,NULL,'2023-04-28 17:31:36',1682703096,NULL),(1872122312,20023920,1,2271916,1,1,1,'B',1,0.863409,183,528601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 47, \"great\": 627}, \"maximum_statistics\": {\"great\": 798}}',130.987,173286471,519616,NULL,'2022-07-13 19:14:07',1657739647,NULL),(1869358676,20023920,1,3313154,1,1,1,'S',1,0.971698,477,865114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 450}, \"maximum_statistics\": {\"great\": 477}}',131.01,169033220,537530,NULL,'2022-01-15 09:20:51',1642238451,NULL),(1869312154,20023920,1,73817,1,1,1,'S',1,0.987467,758,876408,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 739}, \"maximum_statistics\": {\"great\": 758}}',131.056,169157589,715490,NULL,'2022-01-20 13:16:54',1642684614,NULL),(1873826023,20023920,1,3301260,1,1,1,'S',1,0.979953,424,1035319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 407}, \"maximum_statistics\": {\"great\": 424}}',131.233,175641254,548138,NULL,'2022-11-12 20:20:06',1668284406,NULL),(1871871684,20023920,1,3522699,1,1,1,'A',1,0.902913,184,685452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 337}, \"maximum_statistics\": {\"great\": 412}}',131.276,172851374,339167,NULL,'2022-06-24 13:36:22',1656077782,NULL),(1872603204,20023920,1,3441256,1,1,1,'B',1,0.87747,198,558308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 6, \"great\": 388}, \"maximum_statistics\": {\"great\": 506}}',131.556,173984515,370544,NULL,'2022-08-16 07:52:21',1660636341,NULL),(1869306541,20023920,1,243499,1,1,1,'S',1,0.991094,393,927600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 386, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 393}}',131.563,169064908,500210,NULL,'2022-01-16 12:20:03',1642335603,NULL),(1871756441,20023920,1,93707,1,1,1,'SH',1,0.957082,466,890303,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 426, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 466}}',131.659,172703972,536490,NULL,'2022-06-18 03:39:57',1655523597,NULL),(1874378663,20023920,1,3617504,1,1,1,'A',1,0.951374,225,787791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 433, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 473}}',131.673,176669031,395363,NULL,'2023-01-07 04:15:24',1673064924,NULL),(1871836549,20023920,1,1017975,1,1,1,'B',1,0.822327,131,472746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 8, \"great\": 213}, \"maximum_statistics\": {\"great\": 318}}',131.731,172875293,164834,NULL,'2022-06-25 13:42:32',1656164552,NULL),(1872774934,20023920,1,2330097,1,1,1,'B',1,0.885802,537,639310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 42, \"great\": 792}, \"maximum_statistics\": {\"great\": 972}}',131.792,174279261,865546,NULL,'2022-08-31 19:26:31',1661973991,NULL),(1877417169,20023920,1,4073939,1,1,1,'A',1,0.944412,255,824162,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 24, \"great\": 1559}, \"maximum_statistics\": {\"great\": 1727}}',131.815,180901813,1534217,NULL,'2023-09-23 04:35:12',1695443712,NULL),(1877069192,20023920,1,3899716,1,1,1,'S',1,0.991329,173,1026612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 170, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 173}}',131.836,180592458,185071,NULL,'2023-09-02 07:23:08',1693639388,NULL),(1874439532,20023920,1,715074,1,1,1,'A',1,0.936526,449,792420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 392, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 449}}',131.989,176613884,466890,NULL,'2023-01-04 06:29:11',1672813751,NULL),(1873469382,20023920,1,2513149,1,1,1,'S',1,0.996212,132,938684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 131}, \"maximum_statistics\": {\"great\": 132}}',132.007,175360029,138804,NULL,'2022-10-29 02:23:19',1667010199,NULL),(1872837991,20023920,1,1587911,1,1,1,'S',1,0.966245,237,915954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 221, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 237}}',132.036,174320961,301346,NULL,'2022-09-03 03:16:40',1662175000,NULL),(2271493283,20023920,1,4228226,1,1,1,'S',1,0.997938,485,1007875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 483, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 485}}',132.085,182622226,606318,NULL,'2024-02-01 12:35:49',1706790949,NULL),(1874781999,20023920,1,1550320,1,1,1,'B',1,0.835562,120,490368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 15, \"great\": 266, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 374}}',132.087,177257976,205823,NULL,'2023-02-08 22:06:47',1675894007,NULL),(1877129866,20023920,1,2977094,1,1,1,'A',1,0.93254,277,723843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 329, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 378}}',132.284,180595184,302370,NULL,'2023-09-02 11:42:01',1693654921,NULL),(1876772175,20023920,1,408485,1,1,1,'S',1,0.996198,263,993878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 261, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 263}}',132.294,180114097,287244,NULL,'2023-08-01 10:53:52',1690887232,NULL),(1874554966,20023920,1,268080,1,1,1,'B',1,0.842018,207,245496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 64, \"great\": 681, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 902}}',132.309,176930977,365574,NULL,'2023-01-21 12:52:22',1674305542,NULL),(1870860119,20023920,1,93027,1,1,1,'A',1,0.92963,327,711607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 474}, \"maximum_statistics\": {\"great\": 540}}',132.346,171309574,520662,NULL,'2022-04-19 19:50:51',1650397851,NULL),(1872731562,20023920,1,1644943,1,1,1,'B',1,0.872483,319,541091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 27, \"great\": 693, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 894}}',132.382,174220249,656520,NULL,'2022-08-28 15:05:53',1661699153,NULL),(1877006143,20023920,1,3529971,1,1,1,'A',1,0.959569,212,867256,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 688, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 742}}',132.428,180328447,749247,NULL,'2023-08-15 02:39:01',1692067141,NULL),(1875872552,20023920,1,2410700,1,1,1,'B',1,0.899173,325,650809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 17, \"great\": 789, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 967}}',133.144,178686788,714953,NULL,'2023-05-02 14:36:06',1683038166,NULL),(1870609060,20023920,1,99119,0,1,1,'A',1,0.935205,431,732594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 13, \"great\": 819}, \"maximum_statistics\": {\"great\": 926}}',133.388,170952537,798498,NULL,'2022-04-04 08:02:30',1649059350,NULL),(1875812350,20023920,1,2925556,1,1,1,'B',1,0.844074,230,500903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 295, \"miss\": 63, \"great\": 992, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1350}}',134.143,178642689,905622,NULL,'2023-04-29 21:04:59',1682802299,NULL),(2304449066,20023920,1,2019081,1,1,1,'A',1,0.992188,527,1030443,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 1009, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1024}}',134.158,182698811,1292399,NULL,'2024-02-07 13:34:14',1707312854,NULL),(1873071304,20023920,1,3464833,1,1,1,'S',1,0.966467,835,915905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 779}, \"maximum_statistics\": {\"great\": 835}}',134.401,174586082,1003182,NULL,'2022-09-17 16:19:51',1663431591,NULL),(1870849405,20023920,1,247221,1,1,1,'A',1,0.973206,795,843771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 999, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1045}}',134.409,171309123,1197746,NULL,'2022-04-19 19:23:01',1650396181,NULL),(1869624139,20023920,1,142905,0,1,1,'S',1,0.974713,435,890764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 413, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 435}}',134.532,169567276,476850,NULL,'2022-02-05 15:48:07',1644076087,NULL),(1870854973,20023920,1,86565,0,1,1,'A',1,0.922034,381,678445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 506, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 590}}',134.601,171430227,626754,NULL,'2022-04-24 20:18:51',1650831531,NULL),(1871149413,20023920,1,1004241,1,1,1,'A',1,0.927298,429,742472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 4, \"great\": 627, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 729}}',134.626,171688026,725026,NULL,'2022-05-06 10:37:33',1651833453,NULL),(1872517491,20023920,1,3116444,1,1,1,'S',1,0.989051,274,928648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 268}, \"maximum_statistics\": {\"great\": 274}}',134.643,173763603,286840,NULL,'2022-08-05 12:52:09',1659703929,NULL),(1869540710,20023920,1,190044,1,1,1,'X',1,1,372,952651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 372}}',134.825,169438768,419720,NULL,'2022-01-31 07:42:18',1643614938,NULL),(1869311848,20023920,1,2935854,1,1,1,'S',1,0.996226,265,1003918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 263}, \"maximum_statistics\": {\"great\": 265}}',134.903,169130610,290664,NULL,'2022-01-19 09:06:21',1642583181,NULL),(1873933756,20023920,1,1477486,0,1,1,'B',1,0.851459,150,547834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 43, \"great\": 573, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 754}}',134.918,175889509,497583,NULL,'2022-11-26 06:55:12',1669445712,NULL),(1870744626,20023920,1,2174443,1,1,1,'A',1,0.924038,620,719525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 9, \"great\": 891, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1040}}',135.014,171135981,970710,NULL,'2022-04-12 09:10:52',1649754652,NULL),(1872940802,20023920,1,3419859,1,1,1,'S',1,0.969977,866,927828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 814}, \"maximum_statistics\": {\"great\": 866}}',135.104,174320653,1022838,NULL,'2022-09-03 02:54:45',1662173685,NULL),(1869645066,20023920,1,171126,1,1,1,'S',1,0.972433,526,879924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 497, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 526}}',135.157,169567443,565590,NULL,'2022-02-05 15:56:50',1644076610,NULL),(1877161982,20023920,1,3688241,1,1,1,'S',1,0.976821,604,1036445,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 576, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 604}}',135.179,180556009,834034,NULL,'2023-08-30 16:03:42',1693411422,NULL),(1874670027,20023920,1,2959878,1,1,1,'A',1,0.938547,192,809315,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 476, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 537}}',135.222,177079343,466215,NULL,'2023-01-29 16:03:08',1675008188,NULL),(1871112460,20023920,1,279274,0,1,1,'A',1,0.924561,397,711842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 490, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 570}}',135.252,171807826,511146,NULL,'2022-05-11 09:39:23',1652261963,NULL),(1875025370,20023920,1,3197402,1,1,1,'A',1,0.907143,329,665774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 11, \"great\": 866, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1050}}',135.338,177530495,867580,NULL,'2023-02-24 10:43:06',1677235386,NULL),(1869604528,20023920,1,332783,1,1,1,'A',1,0.964935,979,849274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 1, \"great\": 1075, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1155}}',135.371,169390176,1350228,NULL,'2022-01-29 11:28:51',1643455731,NULL),(1869485563,20023920,1,3285241,1,1,1,'S',1,0.986272,692,915590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 673, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 692}}',135.401,169335098,836940,NULL,'2022-01-27 08:47:30',1643273250,NULL),(1872578178,20023920,1,1992345,0,1,1,'B',1,0.873606,233,589332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 21, \"great\": 423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 538}}',135.454,173989607,368044,NULL,'2022-08-16 14:08:35',1660658915,NULL),(1870604832,20023920,1,277848,1,1,1,'A',1,0.919831,468,740168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 399, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 474}}',135.558,170930249,534290,NULL,'2022-04-03 10:01:42',1648980102,NULL),(1869490891,20023920,1,2603864,1,1,1,'S',1,0.991026,780,928292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 766, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 780}}',135.601,169361024,918460,NULL,'2022-01-28 09:45:28',1643363128,NULL),(1870641520,20023920,1,1883033,1,1,1,'A',1,0.926554,393,717443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 461, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 531}}',135.602,171114147,445700,NULL,'2022-04-11 08:59:13',1649667553,NULL),(1876379530,20023920,1,4027035,1,1,1,'B',1,0.880263,320,191699,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 24, \"great\": 313}, \"maximum_statistics\": {\"great\": 380}}',135.928,179465642,202434,NULL,'2023-06-20 14:21:42',1687270902,NULL),(1869571721,20023920,1,250578,0,1,1,'S',1,0.990732,1025,887568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1006, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1025}}',136.062,169360765,1008318,NULL,'2022-01-28 09:25:45',1643361945,NULL),(1870565141,20023920,1,1654895,0,1,1,'A',1,0.91716,178,637356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 439, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 507}}',136.16,170903259,333396,NULL,'2022-04-02 09:41:18',1648892478,NULL),(1870727387,20023920,1,243500,0,1,1,'A',1,0.966019,300,836154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 481, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 515}}',136.173,171135551,566016,NULL,'2022-04-12 08:40:36',1649752836,NULL),(1875691483,20023920,1,1218337,1,1,1,'A',1,0.908926,807,207371,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 555, \"miss\": 48, \"great\": 2971, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 3574}}',136.208,178520383,1950811,NULL,'2023-04-22 07:06:34',1682147194,NULL),(1875685927,20023920,1,3322791,1,1,1,'S',1,0.983122,237,1061344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 229, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 237}}',136.233,178510280,285334,NULL,'2023-04-21 17:05:25',1682096725,NULL),(1871128970,20023920,1,115259,1,1,1,'A',1,0.939462,276,817709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 393}, \"maximum_statistics\": {\"great\": 446}}',136.478,171710595,440436,NULL,'2022-05-07 08:34:12',1651912452,NULL),(1876034501,20023920,1,1476582,1,1,1,'B',1,0.818675,138,415074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 42, \"great\": 571, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 830}}',136.483,179105628,416414,NULL,'2023-05-28 13:27:59',1685280479,NULL),(1875381273,20023920,1,3832825,1,1,1,'A',1,0.960578,427,835227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 702, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 761}}',136.515,178228426,900960,NULL,'2023-04-05 04:55:49',1680670549,NULL),(1869491666,20023920,1,123417,1,1,1,'S',1,0.9833,988,911670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 955, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 988}}',136.543,169360296,1143096,NULL,'2022-01-28 08:50:54',1643359854,NULL),(1874436999,20023920,1,3015099,1,1,1,'B',1,0.89788,319,626150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 501, \"miss\": 77, \"great\": 2629, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 3207}}',136.819,176621785,2488914,NULL,'2023-01-04 16:21:06',1672849266,NULL),(1873733694,20023920,1,2784228,1,1,1,'S',1,0.966019,206,937314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 192}, \"maximum_statistics\": {\"great\": 206}}',136.892,175641080,202285,NULL,'2022-11-12 20:11:36',1668283896,NULL),(1871724071,20023920,1,234673,0,1,1,'B',1,0.887213,459,668368,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 7, \"great\": 546, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 696}}',136.926,172690418,662320,NULL,'2022-06-17 14:51:46',1655477506,NULL),(1872522369,20023920,1,1945555,1,1,1,'A',1,0.927711,613,754127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 3, \"great\": 642, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 747}}',136.973,173743630,768980,NULL,'2022-08-04 13:49:20',1659620960,NULL),(1869628670,20023920,1,150538,1,1,1,'S',1,0.986486,666,865137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 648, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 666}}',137.103,169590345,792118,NULL,'2022-02-06 11:55:29',1644148529,NULL),(1873474100,20023920,1,961398,1,1,1,'S',1,0.980583,412,954087,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 396, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',137.18,175370118,473154,NULL,'2022-10-29 14:23:24',1667053404,NULL),(1872668054,20023920,1,377789,1,1,1,'A',1,0.923163,417,861659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 381, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 449}}',137.268,174085308,553614,NULL,'2022-08-21 11:09:21',1661080161,NULL),(1874320180,20023920,1,2110285,1,1,1,'X',1,1,402,1003157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 402}}',137.312,176525147,561596,NULL,'2022-12-30 12:50:19',1672404619,NULL),(1872140371,20023920,1,1506129,1,1,1,'B',1,0.880818,340,622294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 25, \"great\": 565, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 709}}',137.357,173213717,546792,NULL,'2022-07-10 12:14:38',1657455278,NULL),(1871093436,20023920,1,586601,0,1,1,'A',1,0.973522,573,869753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 771, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 812}}',137.42,171686859,890050,NULL,'2022-05-06 09:26:55',1651829215,NULL),(1876132332,20023920,1,2758433,1,1,1,'S',1,0.996134,388,993141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 385, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 388}}',137.525,179101142,468582,NULL,'2023-05-28 08:15:56',1685261756,NULL),(1869312145,20023920,1,73780,1,1,1,'S',1,0.972495,509,874814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 481}, \"maximum_statistics\": {\"great\": 509}}',137.529,169134349,584540,NULL,'2022-01-19 13:24:29',1642598669,NULL),(1871985360,20023920,1,704171,0,1,1,'B',1,0.892587,224,604454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 27, \"great\": 546, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 661}}',137.568,173013755,520002,NULL,'2022-07-01 13:06:15',1656680775,NULL),(1873810270,20023920,1,3471612,1,1,1,'S',1,0.981328,482,1054192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 464}, \"maximum_statistics\": {\"great\": 482}}',137.652,175641153,604136,NULL,'2022-11-12 20:14:43',1668284083,NULL),(1871237127,20023920,1,1865062,1,1,1,'S',1,0.967239,641,867386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 599}, \"maximum_statistics\": {\"great\": 641}}',137.735,171852651,691190,NULL,'2022-05-13 09:29:14',1652434154,NULL),(2253257628,20023920,1,4428756,1,1,1,'A',1,0.911417,214,656222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 431, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 508}}',137.746,182503510,381282,NULL,'2024-01-23 07:53:20',1705996400,NULL),(1872459619,20023920,1,1323227,1,1,1,'B',1,0.878069,305,539242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 23, \"great\": 485, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 611}}',137.931,173887329,491846,NULL,'2022-08-11 08:26:48',1660206408,NULL),(1872722140,20023920,1,178645,1,1,1,'A',1,0.952195,361,364544,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 22, \"great\": 1299, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1412}}',138.026,174180314,862854,NULL,'2022-08-26 15:07:37',1661526457,NULL),(1870717933,20023920,1,1994942,1,1,1,'A',1,0.949187,436,792283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 443}, \"maximum_statistics\": {\"great\": 492}}',138.069,171140673,472020,NULL,'2022-04-12 14:14:17',1649772857,NULL),(1876002161,20023920,1,131564,1,1,1,'B',1,0.881023,285,531222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 56, \"great\": 1084, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1349}}',138.106,178943140,855164,NULL,'2023-05-18 14:17:31',1684419451,NULL),(1874454044,20023920,1,779320,1,1,1,'A',1,0.947458,295,896401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 264, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 295}}',138.206,176663256,367175,NULL,'2023-01-06 20:06:32',1673035592,NULL),(1876888324,20023920,1,3897326,1,1,1,'S',1,0.977876,113,990685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 108, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 113}}',138.277,180165759,112458,NULL,'2023-08-04 16:02:02',1691164922,NULL),(1874245386,20023920,1,179614,0,1,1,'A',1,0.988636,286,940091,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 431, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 440}}',138.358,176524980,501606,NULL,'2022-12-30 12:40:36',1672404036,NULL),(1873421241,20023920,1,292368,1,1,1,'A',1,0.946463,628,773864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 23, \"great\": 957, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1046}}',138.384,175227236,1235594,NULL,'2022-10-22 05:05:46',1666415146,NULL),(1874922753,20023920,1,2333055,1,1,1,'A',1,0.977223,414,926802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 441, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 461}}',138.421,177418840,472674,NULL,'2023-02-18 08:15:08',1676708108,NULL),(1871722718,20023920,1,59859,1,1,1,'S',1,0.950588,425,868914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 383, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425}}',138.485,172732676,487170,NULL,'2022-06-19 08:27:08',1655627228,NULL),(3395444686,20023920,1,4738125,1,1,1,'B',1,0.869485,100,522188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 212, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 272}}',138.491,185161571,182566,NULL,'2024-08-24 17:12:29',1724519549,NULL),(1872839488,20023920,1,2977099,1,1,1,'A',1,0.955026,328,808011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 346}, \"maximum_statistics\": {\"great\": 378}}',138.509,174467592,364040,NULL,'2022-09-11 01:16:36',1662858996,NULL),(1872751765,20023920,1,2274673,1,1,1,'S',1,0.985782,633,923802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 615, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 633}}',138.549,174103415,675993,NULL,'2022-08-22 10:30:49',1661164249,NULL),(1871044160,20023920,1,2057784,1,1,1,'S',1,0.966667,1110,867691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 1036, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1110, \"legacy_combo_increase\": 1}}',138.561,171686981,1352060,NULL,'2022-05-06 09:34:12',1651829652,NULL),(1872928807,20023920,1,3189504,1,1,1,'A',1,0.943558,555,769760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 8, \"great\": 786, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 2}}',138.667,174321235,830762,NULL,'2022-09-03 03:33:28',1662176008,NULL),(1869427974,20023920,1,221771,1,1,1,'S',1,0.975949,395,885425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 376, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 395}}',138.761,169283732,465480,NULL,'2022-01-25 06:29:07',1643092147,NULL),(1876266907,20023920,1,3682988,1,1,1,'B',1,0.865179,133,583976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 15, \"great\": 424, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 560}}',138.841,179389038,387010,NULL,'2023-06-15 15:48:21',1686844101,NULL),(1876461215,20023920,1,1524104,1,1,1,'B',1,0.872852,252,538138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 54, \"great\": 1139, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1455}}',139.085,179696843,1022674,NULL,'2023-07-05 14:32:33',1688567553,NULL),(1870563032,20023920,1,54564,1,1,1,'A',1,0.950178,521,770721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 507, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 562}}',139.134,170952474,596160,NULL,'2022-04-04 07:55:53',1649058953,NULL),(1872842202,20023920,1,3238786,1,1,1,'A',1,0.934488,648,825892,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 2, \"great\": 579, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 664}}',139.175,174342706,805957,NULL,'2022-09-04 03:40:00',1662262800,NULL),(1877045841,20023920,1,1070687,1,1,1,'A',1,0.964744,146,885536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 146, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 156}}',139.271,180592313,139428,NULL,'2023-09-02 07:09:49',1693638589,NULL),(1872649228,20023920,1,2315666,1,1,1,'S',1,0.96337,546,995192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 506, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 546}}',139.295,173944197,681040,NULL,'2022-08-14 05:40:11',1660455611,NULL),(1874398124,20023920,1,3490649,1,1,1,'S',1,0.997967,492,1007843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 490, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 492}}',139.364,176713304,561744,NULL,'2023-01-09 10:05:54',1673258754,NULL),(1871876389,20023920,1,87065,1,1,1,'SH',1,0.955806,577,889566,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 526, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 577}}',139.492,172780073,676992,NULL,'2022-06-21 11:06:32',1655809592,NULL),(1872087493,20023920,1,46300,0,1,1,'A',1,0.926641,686,716983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 680, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777}}',139.581,173298109,749590,NULL,'2022-07-14 09:58:03',1657792683,NULL),(1873974501,20023920,1,163152,0,1,1,'B',1,0.8272,247,494827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 88, \"great\": 906, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1250}}',139.719,175997722,792485,NULL,'2022-12-02 13:26:30',1669987590,NULL),(1873129154,20023920,1,3540251,1,1,1,'A',1,0.937642,441,873359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 386, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',139.734,174700340,532060,NULL,'2022-09-24 05:43:14',1663998194,NULL),(1871966497,20023920,1,216747,1,1,1,'B',1,0.862069,169,507829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 27, \"great\": 720, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 957}}',139.807,173005989,582938,NULL,'2022-07-01 03:51:49',1656647509,NULL),(1873250929,20023920,1,1456272,1,1,1,'A',1,0.915435,223,680171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 34, \"great\": 1046, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1218}}',139.854,174865054,903400,NULL,'2022-10-02 05:28:17',1664688497,NULL),(1876157894,20023920,1,2174442,1,1,1,'B',1,0.890819,225,556756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 40, \"great\": 985, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1209}}',139.863,179339681,738180,NULL,'2023-06-12 05:50:19',1686549019,NULL),(1870561148,20023920,1,190045,1,1,1,'A',1,0.94964,556,786181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 500}, \"maximum_statistics\": {\"great\": 556}}',139.918,170952371,581890,NULL,'2022-04-04 07:47:29',1649058449,NULL),(1872014040,20023920,1,1534446,1,1,1,'B',1,0.87373,208,550620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 19, \"great\": 534, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 689}}',140.008,173005658,471308,NULL,'2022-07-01 03:30:07',1656646207,NULL),(1870647733,20023920,1,136336,1,1,1,'A',1,0.956221,521,799762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 597, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 651}}',140.026,171135922,642900,NULL,'2022-04-12 09:07:07',1649754427,NULL),(1874880633,20023920,1,3476827,1,1,1,'S',1,0.977841,880,947726,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 841, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 880}}',140.053,177418518,1065234,NULL,'2023-02-18 07:49:58',1676706598,NULL),(1875814132,20023920,1,3558056,1,1,1,'B',1,0.89433,775,692194,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 358, \"miss\": 26, \"great\": 1556, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1940}}',140.083,178767568,1882567,NULL,'2023-05-07 13:48:10',1683467290,NULL),(1870790394,20023920,1,30520,1,1,1,'S',1,0.954178,371,794301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 371}}',140.139,171366438,382650,NULL,'2022-04-22 12:54:57',1650632097,NULL),(1869164971,20023920,1,2531349,1,1,1,'A',1,0.971715,561,857329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 1037, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1096}}',140.15,168870582,1175904,NULL,'2022-01-08 15:48:52',1641656932,NULL),(1870877613,20023920,1,114379,1,1,1,'A',1,0.95326,639,817908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 738, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 813}}',140.229,171366539,948950,NULL,'2022-04-22 13:00:12',1650632412,NULL),(1871655976,20023920,1,3111010,1,1,1,'S',1,0.950889,1181,828872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"great\": 1065, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1181}}',140.436,172394475,1314984,NULL,'2022-06-04 21:08:30',1654376910,NULL),(1872343494,20023920,1,3444458,1,1,1,'A',1,0.901398,621,707846,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 1, \"great\": 518, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 644}}',140.446,173557631,693216,NULL,'2022-07-26 15:41:38',1658850098,NULL),(1871906010,20023920,1,2564741,1,1,1,'A',1,0.941566,343,792846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 742, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 830}}',140.457,172851904,801149,NULL,'2022-06-24 14:02:49',1656079369,NULL),(1874072766,20023920,1,1433305,1,1,1,'B',1,0.887712,163,668067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 185}, \"maximum_statistics\": {\"great\": 236}}',140.479,176012456,201817,NULL,'2022-12-03 07:13:47',1670051627,NULL),(1872562393,20023920,1,135029,1,1,1,'A',1,0.962518,1176,847070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 1, \"great\": 1309}, \"maximum_statistics\": {\"great\": 1414}}',140.485,173947150,1569162,NULL,'2022-08-14 09:45:08',1660470308,NULL),(1874278920,20023920,1,1191015,1,1,1,'S',1,0.987005,808,976875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 787, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 808}}',140.645,176423746,983796,NULL,'2022-12-25 04:03:26',1671941006,NULL),(1873962655,20023920,1,3617504,1,1,1,'SH',1,0.971459,473,917913,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 446}, \"maximum_statistics\": {\"great\": 473}}',140.764,175877410,537186,NULL,'2022-11-25 16:09:14',1669392554,NULL),(1874846463,20023920,1,3049699,1,1,1,'A',1,0.92447,710,228217,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 22, \"great\": 1264, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1463}}',141.035,177317312,758830,NULL,'2023-02-12 06:19:25',1676182765,NULL),(1875047178,20023920,1,3893432,1,1,1,'S',1,0.960059,338,848816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 311, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 338}}',141.048,177530325,379372,NULL,'2023-02-24 10:30:52',1677234652,NULL),(1874128784,20023920,1,2004576,1,1,1,'S',1,0.963259,313,998191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 290, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 313}}',141.132,176268897,365502,NULL,'2022-12-17 04:42:50',1671252170,NULL),(1870694572,20023920,1,188961,1,1,1,'A',1,0.912898,342,642011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 22, \"great\": 1008, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1194}}',141.22,171135436,930196,NULL,'2022-04-12 08:31:24',1649752284,NULL),(1874186046,20023920,1,1892797,1,1,1,'S',1,0.979365,315,1042990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 302, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 315}}',141.288,176268941,376948,NULL,'2022-12-17 04:46:36',1671252396,NULL),(1875403312,20023920,1,190048,0,1,1,'B',1,0.815091,131,450840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 38, \"great\": 418, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 603}}',141.434,178213952,297930,NULL,'2023-04-04 09:50:26',1680601826,NULL),(1871884244,20023920,1,3007832,1,1,1,'A',1,0.933559,444,828912,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 385, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 444}}',141.463,172798614,514584,NULL,'2022-06-22 06:26:45',1655879205,NULL),(1870957326,20023920,1,206102,1,1,1,'A',1,0.913142,518,672834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 1, \"great\": 548}, \"maximum_statistics\": {\"great\": 662}}',141.535,171558687,699824,NULL,'2022-04-30 16:07:12',1651334832,NULL),(1872862454,20023920,1,3278500,1,1,1,'S',1,0.976534,277,1038782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 264}, \"maximum_statistics\": {\"great\": 277}}',141.598,174316339,337120,NULL,'2022-09-02 21:06:11',1662152771,NULL),(1872337515,20023920,1,3431704,1,1,1,'B',1,0.863128,140,603523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 6, \"great\": 266, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 358}}',141.679,173549724,276548,NULL,'2022-07-26 07:39:51',1658821191,NULL),(3395521329,20023920,1,3424980,1,1,1,'A',1,0.914634,250,654401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 53, \"great\": 1583, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1845}}',141.746,185161747,1468844,NULL,'2024-08-24 17:26:58',1724520418,NULL),(1873297671,20023920,1,351270,1,1,1,'S',1,0.983364,541,966658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 523, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 541}}',141.767,174862990,711414,NULL,'2022-10-02 03:09:59',1664680199,NULL),(1873517531,20023920,1,253930,1,1,1,'A',1,0.945107,419,855782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 373, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419}}',141.779,175370609,466428,NULL,'2022-10-29 14:47:50',1667054870,NULL),(1869448254,20023920,1,681950,1,1,1,'A',1,0.966376,408,832649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 751, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 803}}',141.826,169334393,932544,NULL,'2022-01-27 08:02:33',1643270553,NULL),(1872930425,20023920,1,115340,1,1,1,'S',1,0.983356,751,907869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 726, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 751}}',141.989,174338616,916650,NULL,'2022-09-03 22:09:53',1662242993,NULL),(1872119207,20023920,1,2776031,1,1,1,'S',1,0.9525,600,881178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 543, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 600}}',142.034,173213996,691068,NULL,'2022-07-10 12:29:50',1657456190,NULL),(1869729067,20023920,1,114716,1,1,1,'A',1,0.920993,293,666057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 14, \"great\": 760, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 886}}',142.058,169590495,793656,NULL,'2022-02-06 12:02:39',1644148959,NULL),(1871218744,20023920,1,69439,0,1,1,'A',1,0.931431,340,717248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 15, \"great\": 877}, \"maximum_statistics\": {\"great\": 999}}',142.253,171867451,888756,NULL,'2022-05-13 21:22:39',1652476959,NULL),(1874136758,20023920,1,1125980,1,1,1,'S',1,0.990806,707,1025100,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 694, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 707}}',142.345,176288998,980213,NULL,'2022-12-18 04:25:16',1671337516,NULL),(1877093927,20023920,1,3786377,1,1,1,'S',1,0.987952,166,939150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 162, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 166}}',142.355,180592325,149250,NULL,'2023-09-02 07:11:03',1693638663,NULL),(1871769664,20023920,1,3006142,1,1,1,'S',1,0.986945,383,923553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 373}, \"maximum_statistics\": {\"great\": 383}}',142.376,172682835,429442,NULL,'2022-06-17 07:58:46',1655452726,NULL),(1876249130,20023920,1,4040941,1,1,1,'A',1,0.977832,579,939112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 583, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 609}}',142.384,179292434,730050,NULL,'2023-06-09 10:08:35',1686305315,NULL),(1871817955,20023920,1,2620011,0,1,1,'B',1,0.871257,161,654134,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',142.459,172851695,286647,NULL,'2022-06-24 13:52:03',1656078723,NULL),(1875802096,20023920,1,3263127,1,1,1,'S',1,0.974187,523,975081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 496}, \"maximum_statistics\": {\"great\": 523}}',142.589,178654392,601289,NULL,'2023-04-30 14:01:24',1682863284,NULL),(1874426711,20023920,1,2660465,1,1,1,'B',1,0.81982,158,498092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 12, \"great\": 225, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 333}}',142.615,176691330,236571,NULL,'2023-01-08 06:20:04',1673158804,NULL),(1874310875,20023920,1,98286,1,1,1,'A',1,0.923333,300,818718,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 254, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 300}}',142.661,176425803,342255,NULL,'2022-12-25 07:15:48',1671952548,NULL),(1876158937,20023920,1,474929,1,1,1,'A',1,0.954341,437,827434,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 617, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 668}}',142.68,179292602,763351,NULL,'2023-06-09 10:23:26',1686306206,NULL),(1871469820,20023920,1,190048,0,1,1,'A',1,0.919569,154,705370,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 518}, \"maximum_statistics\": {\"great\": 603}}',142.685,172330894,457205,NULL,'2022-06-02 05:24:18',1654147458,NULL),(1874932695,20023920,1,3709078,1,1,1,'S',1,0.985084,771,965780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 748, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 771}}',142.686,177418788,982260,NULL,'2023-02-18 08:10:19',1676707819,NULL),(1869512557,20023920,1,1558423,1,1,1,'S',1,0.985963,1033,920677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1004, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1033}}',142.71,169359818,1175500,NULL,'2022-01-28 08:20:58',1643358058,NULL),(1876840139,20023920,1,1569703,1,1,1,'B',1,0.854186,806,288500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 433, \"miss\": 90, \"great\": 1579, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2102}}',142.769,180214408,1138005,NULL,'2023-08-07 18:21:54',1691432514,NULL),(1877105298,20023920,1,1350233,1,1,1,'SH',1,0.993289,149,1125020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 147, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 149}}',142.884,180487927,179340,NULL,'2023-08-26 06:47:02',1693032422,NULL),(1871240488,20023920,1,95459,1,1,1,'A',1,0.952524,336,783784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 10, \"great\": 1068, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1169}}',142.898,171996313,1081060,NULL,'2022-05-19 08:02:30',1652947350,NULL),(1875535710,20023920,1,3217710,1,1,1,'B',1,0.889024,388,624864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 33, \"great\": 671, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 820}}',143.068,178407384,633340,NULL,'2023-04-15 12:25:50',1681561550,NULL),(1872551567,20023920,1,3199968,1,1,1,'B',1,0.874312,228,610782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 13, \"great\": 421, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 545}}',143.095,173823928,431130,NULL,'2022-08-08 08:27:17',1659947237,NULL),(1871058736,20023920,1,42792,1,1,1,'S',1,0.973568,454,868297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 430, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 2}}',143.15,171788157,558944,NULL,'2022-05-10 11:35:03',1652182503,NULL),(1873849773,20023920,1,153307,0,1,1,'B',1,0.851174,294,271505,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 295, \"miss\": 68, \"great\": 1085, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1448}}',143.161,175876735,659568,NULL,'2022-11-25 15:31:05',1669390265,NULL),(1875607075,20023920,1,3061116,1,1,1,'A',1,0.97907,252,958738,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 622, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 645}}',143.404,178401219,696591,NULL,'2023-04-15 04:24:15',1681532655,NULL),(1869325219,20023920,1,87304,1,1,1,'A',1,0.982857,577,885491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 678, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 700}}',143.518,169021351,757660,NULL,'2022-01-14 21:21:12',1642195272,NULL),(1874458850,20023920,1,1946909,1,1,1,'S',1,0.971429,700,878238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 660, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 700}}',143.54,176613847,809400,NULL,'2023-01-04 06:24:58',1672813498,NULL),(1876226056,20023920,1,3407643,1,1,1,'A',1,0.985306,532,989037,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 1160, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1191}}',143.648,179389395,1349060,NULL,'2023-06-15 16:09:53',1686845393,NULL),(1873113482,20023920,1,3630870,1,1,1,'S',1,0.970135,519,963467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 488, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 519}}',143.705,174839427,644298,NULL,'2022-10-01 04:07:13',1664597233,NULL),(1870831911,20023920,1,211395,1,1,1,'S',1,0.960465,430,843996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 396, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 430}}',143.713,171428480,500290,NULL,'2022-04-24 18:43:54',1650825834,NULL),(1872851606,20023920,1,1625589,1,1,1,'S',1,0.991334,577,934323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 567}, \"maximum_statistics\": {\"great\": 577}}',143.766,174434718,717576,NULL,'2022-09-09 10:56:00',1662720960,NULL),(1871062356,20023920,1,1570183,1,1,1,'B',1,0.881274,185,568974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 11, \"great\": 406}, \"maximum_statistics\": {\"great\": 518}}',143.792,171744899,367638,NULL,'2022-05-08 13:25:50',1652016350,NULL),(1875768249,20023920,1,2471649,1,1,1,'B',1,0.880325,341,643049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 21, \"great\": 396, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 493}}',143.86,178745930,438247,NULL,'2023-05-06 11:10:10',1683371410,NULL),(1876197898,20023920,1,217651,1,1,1,'B',1,0.899506,263,595569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 47, \"great\": 1180, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1418}}',143.967,179339728,921146,NULL,'2023-06-12 05:57:20',1686549440,NULL),(1869464414,20023920,1,96019,1,1,1,'S',1,0.970387,439,873830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 413, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 439}}',144.139,169262869,465630,NULL,'2022-01-24 11:07:00',1643022420,NULL),(1874488581,20023920,1,1772047,1,1,1,'S',1,0.991536,768,989740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 755, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 768}}',144.192,176863013,908694,NULL,'2023-01-17 15:30:36',1673969436,NULL),(1870840958,20023920,1,2660465,1,1,1,'S',1,0.959459,333,843862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 306, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',144.232,171340775,396712,NULL,'2022-04-21 09:31:59',1650533519,NULL),(1873741991,20023920,1,190371,1,1,1,'S',1,0.980545,257,937191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 247}, \"maximum_statistics\": {\"great\": 257}}',144.259,175625540,250556,NULL,'2022-11-12 05:12:59',1668229979,NULL),(1873487397,20023920,1,1901787,1,1,1,'A',1,0.95,371,794956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 452, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 500}}',144.338,175370315,501300,NULL,'2022-10-29 14:34:23',1667054063,NULL),(1870542899,20023920,1,1291657,1,1,1,'B',1,0.898032,333,609593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 7, \"great\": 452}, \"maximum_statistics\": {\"great\": 559}}',144.338,171026764,448756,NULL,'2022-04-07 18:38:18',1649356698,NULL),(1873333124,20023920,1,1962198,1,1,1,'A',1,0.958153,389,822373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 636}, \"maximum_statistics\": {\"great\": 693}}',144.346,175227013,740110,NULL,'2022-10-22 04:46:12',1666413972,NULL),(1875756012,20023920,1,3493153,1,1,1,'B',1,0.860825,170,558057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 22, \"great\": 372, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 485}}',144.361,178639159,296839,NULL,'2023-04-29 16:51:31',1682787091,NULL),(1872462626,20023920,1,1826885,1,1,1,'B',1,0.867682,185,619782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 17, \"great\": 331, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 427}}',144.401,173809267,359079,NULL,'2022-08-07 14:35:19',1659882919,NULL),(1871656506,20023920,1,408332,0,1,1,'A',1,0.968668,312,841185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 360}, \"maximum_statistics\": {\"great\": 383}}',144.411,172388033,367590,NULL,'2022-06-04 15:36:29',1654356989,NULL),(1870687340,20023920,1,178487,1,1,1,'A',1,0.92617,383,692893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 4, \"great\": 587, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 684}}',144.49,171114293,695598,NULL,'2022-04-11 09:11:08',1649668268,NULL),(1870987754,20023920,1,688942,1,1,1,'B',1,0.875535,199,538294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 21, \"great\": 899, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1169}}',144.524,171622390,856908,NULL,'2022-05-03 09:07:51',1651568871,NULL),(1875757487,20023920,1,4072808,1,1,1,'B',1,0.818389,118,455156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 25, \"great\": 444, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 658}}',144.718,178502985,337540,NULL,'2023-04-21 08:37:21',1682066241,NULL),(1870695911,20023920,1,57190,1,1,1,'S',1,0.983398,512,899763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 495, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 512}}',144.737,171058891,601920,NULL,'2022-04-09 05:13:59',1649481239,NULL),(1870953716,20023920,1,1969095,1,1,1,'A',1,0.90081,189,644931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 4, \"great\": 400}, \"maximum_statistics\": {\"great\": 494}}',144.738,171607948,376304,NULL,'2022-05-02 16:04:57',1651507497,NULL),(1870860606,20023920,1,93707,1,1,1,'S',1,0.988197,466,923662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 455, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 466}}',144.76,171310787,534050,NULL,'2022-04-19 21:14:25',1650402865,NULL),(1873443906,20023920,1,3275611,1,1,1,'A',1,0.926984,260,799308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 270}, \"maximum_statistics\": {\"great\": 315}}',144.893,175084793,308163,NULL,'2022-10-14 09:59:05',1665741545,NULL),(1872118520,20023920,1,2516903,1,1,1,'A',1,0.902937,299,605983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 32, \"great\": 663, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 783}}',144.992,173173413,597346,NULL,'2022-07-08 17:07:36',1657300056,NULL),(1877158230,20023920,1,3963385,1,1,1,'A',1,0.949115,226,902360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 203, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 226}}',145.05,180539984,264560,NULL,'2023-08-29 14:25:49',1693319149,NULL),(1871312547,20023920,1,43588,1,1,1,'A',1,0.941815,507,764754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 448}, \"maximum_statistics\": {\"great\": 507}}',145.24,172161364,552466,NULL,'2022-05-26 04:51:52',1653540712,NULL),(2581361156,20023920,1,1847285,1,1,1,'B',1,0.854667,152,596233,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 11, \"great\": 277, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 375}}',145.365,183327637,258355,NULL,'2024-03-28 14:38:51',1711636731,NULL),(1871272998,20023920,1,2925541,1,1,1,'S',1,0.972632,475,882745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 449, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 475}}',145.474,171881111,547946,NULL,'2022-05-14 11:01:37',1652526097,NULL),(1870725078,20023920,1,2603703,1,1,1,'A',1,0.933388,444,757870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 530, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 608}}',145.502,171114320,604920,NULL,'2022-04-11 09:13:35',1649668415,NULL),(1874203652,20023920,1,1414847,1,1,1,'A',1,0.933333,210,894509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 210}}',145.644,176251643,226700,NULL,'2022-12-16 08:05:17',1671177917,NULL),(1877201611,20023920,1,3965840,1,1,1,'B',1,0.83546,318,264110,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 89, \"great\": 825, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1097}}',145.851,180666072,534562,NULL,'2023-09-07 09:39:01',1694079541,NULL),(1872475178,20023920,1,2239270,1,1,1,'S',1,0.956446,287,918814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 287}}',145.886,173887297,329494,NULL,'2022-08-11 08:22:38',1660206158,NULL),(1872000692,20023920,1,2541819,1,1,1,'A',1,0.938633,717,796982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 629, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 717}}',146,173014000,844300,NULL,'2022-07-01 13:18:16',1656681496,NULL),(1873787330,20023920,1,3441904,1,1,1,'S',1,0.977702,583,985722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 557, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 583}}',146.017,175625506,714395,NULL,'2022-11-12 05:10:28',1668229828,NULL),(1873133402,20023920,1,47970,1,1,1,'S',1,0.985202,642,875995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 623, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 642}}',146.053,174701731,763450,NULL,'2022-09-24 07:53:09',1664005989,NULL),(1872654295,20023920,1,1772047,1,1,1,'S',1,0.992839,768,993467,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 757, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 768}}',146.156,174002286,909600,NULL,'2022-08-17 06:00:25',1660716025,NULL),(1871534117,20023920,1,1561542,0,1,1,'B',1,0.895889,129,576741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 32, \"great\": 629, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 3}}',146.205,172246795,481448,NULL,'2022-05-29 13:34:06',1653831246,NULL),(1873976655,20023920,1,3660538,1,1,1,'S',1,0.965517,290,951068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 270}, \"maximum_statistics\": {\"great\": 290}}',146.225,176143599,335862,NULL,'2022-12-10 07:31:42',1670657502,NULL),(1871246353,20023920,1,297332,0,1,1,'A',1,0.944304,319,739984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 712, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 790}}',146.238,171848142,671074,NULL,'2022-05-13 03:39:30',1652413170,NULL),(1870826884,20023920,1,200143,0,1,1,'A',1,0.940719,741,786409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 751, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 835}}',146.339,171349710,864074,NULL,'2022-04-21 17:52:39',1650563559,NULL),(1870590239,20023920,1,242001,1,1,1,'S',1,0.99061,426,922511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 418, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 426}}',146.514,171037349,572430,NULL,'2022-04-08 07:15:38',1649402138,NULL),(1871273305,20023920,1,2937027,1,1,1,'A',1,0.978549,883,884762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 1229, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1282}}',146.638,171996028,1459402,NULL,'2022-05-19 07:40:56',1652946056,NULL),(1871037290,20023920,1,396353,1,1,1,'A',1,0.912698,275,648044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 12, \"great\": 688, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 819}}',146.639,171690245,711196,NULL,'2022-05-06 12:53:57',1651841637,NULL),(1871182378,20023920,1,3042947,1,1,1,'A',1,0.934783,429,741437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 11, \"great\": 891, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1012}}',146.716,171881426,1029956,NULL,'2022-05-14 11:17:03',1652527023,NULL),(1876350557,20023920,1,250579,0,1,1,'B',1,0.840214,245,266375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 85, \"great\": 1041, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1405}}',146.842,179402052,649215,NULL,'2023-06-16 13:36:32',1686922592,NULL),(1871040303,20023920,1,150538,1,1,1,'A',1,0.96997,541,856391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 627, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',146.9,171710740,764090,NULL,'2022-05-07 08:42:55',1651912975,NULL),(1871094364,20023920,1,2883015,1,1,1,'S',1,0.972585,1149,884649,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1086, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1149}}',146.921,171687172,1344890,NULL,'2022-05-06 09:46:54',1651830414,NULL),(1870771117,20023920,1,2531348,1,1,1,'A',1,0.961798,615,826041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 8, \"great\": 1241, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1335}}',146.959,171307897,1389320,NULL,'2022-04-19 18:08:48',1650391728,NULL),(1873295806,20023920,1,1569122,1,1,1,'S',1,0.980603,464,958198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 446, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 464}}',146.991,174861749,570528,NULL,'2022-10-02 01:31:20',1664674280,NULL),(1872701293,20023920,1,1799101,1,1,1,'A',1,0.901235,215,616020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 4, \"great\": 459, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 567}}',147.09,174188197,491152,NULL,'2022-08-27 00:11:50',1661559110,NULL),(1870595233,20023920,1,84921,0,1,1,'A',1,0.984342,359,883170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 465, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 479}}',147.119,170929937,480358,NULL,'2022-04-03 09:43:36',1648979016,NULL),(1874248693,20023920,1,1492101,1,1,1,'S',1,0.991914,371,991158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 365, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 371}}',147.231,176423889,434892,NULL,'2022-12-25 04:19:56',1671941996,NULL),(1875833006,20023920,1,3335627,1,1,1,'A',1,0.947699,478,952932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 428, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 478}}',147.235,178769165,589801,NULL,'2023-05-07 15:26:49',1683473209,NULL),(1874455423,20023920,1,3693890,1,1,1,'A',1,0.984694,345,941935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 476, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 490}}',147.239,176668827,514362,NULL,'2023-01-07 03:58:38',1673063918,NULL),(1869562669,20023920,1,3283229,1,1,1,'S',1,0.985294,1122,919061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1089, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1122}}',147.47,169360037,1336490,NULL,'2022-01-28 08:32:58',1643358778,NULL),(1876309794,20023920,1,178645,1,1,1,'A',1,0.922805,441,692144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 33, \"great\": 1227, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1412}}',147.536,179492882,1391612,NULL,'2023-06-22 09:12:01',1687425121,NULL),(1873434650,20023920,1,1821838,1,1,1,'A',1,0.949853,339,875601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 339}}',147.639,175084432,411935,NULL,'2022-10-14 09:24:31',1665739471,NULL),(1869318447,20023920,1,1036170,1,1,1,'S',1,0.961412,609,819653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 562, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 609}}',147.7,169134288,842700,NULL,'2022-01-19 13:21:24',1642598484,NULL),(1872836277,20023920,1,3660541,1,1,1,'A',1,0.935354,495,834013,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 431}, \"maximum_statistics\": {\"great\": 495}}',147.707,174342728,550074,NULL,'2022-09-04 03:41:24',1662262884,NULL),(1870698005,20023920,1,193375,1,1,1,'S',1,0.978972,428,889216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 410, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 428}}',147.761,171135751,501860,NULL,'2022-04-12 08:54:06',1649753646,NULL),(1870192838,20023920,1,3007988,1,1,1,'S',1,0.998674,377,948742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 376, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 377}}',147.777,170432702,428656,NULL,'2022-03-13 07:00:52',1647154852,NULL),(1871186291,20023920,1,2820283,1,1,1,'A',1,0.932602,279,739835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 558}, \"maximum_statistics\": {\"great\": 638}}',147.789,171881473,576298,NULL,'2022-05-14 11:19:10',1652527150,NULL),(1873717280,20023920,1,3037434,1,1,1,'S',1,0.98,100,1048320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 100}}',147.866,175636031,84279,NULL,'2022-11-12 16:06:45',1668269205,NULL),(1877356420,20023920,1,230641,1,1,1,'A',1,0.915653,259,659462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 7, \"great\": 1032, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1233}}',147.871,180917833,1087340,NULL,'2023-09-24 03:13:34',1695525214,NULL),(1870602106,20023920,1,272134,1,1,1,'A',1,0.96783,1227,859369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 1, \"great\": 1368, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1461}}',147.993,170952436,1701612,NULL,'2022-04-04 07:52:57',1649058777,NULL),(1870556686,20023920,1,182407,0,1,1,'A',1,0.961443,313,817080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 746, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 804}}',147.996,170929982,835452,NULL,'2022-04-03 09:46:32',1648979192,NULL),(1870544361,20023920,1,3191212,1,1,1,'S',1,0.970803,411,880189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 387}, \"maximum_statistics\": {\"great\": 411}}',148.059,170884160,455490,NULL,'2022-04-01 15:07:19',1648825639,NULL),(1870498656,20023920,1,1906561,1,1,1,'S',1,0.976578,491,890594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 468, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 491}}',148.063,170791721,539510,NULL,'2022-03-28 08:47:59',1648457279,NULL),(1870930105,20023920,1,166898,1,1,1,'S',1,0.958926,633,841242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 581}, \"maximum_statistics\": {\"great\": 633}}',148.083,171618355,751820,NULL,'2022-05-03 03:35:02',1651548902,NULL),(1874735014,20023920,1,3854052,1,1,1,'S',1,0.990411,365,980957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 358, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 365}}',148.234,177063629,425862,NULL,'2023-01-28 20:53:46',1674939226,NULL),(1870551013,20023920,1,176339,1,1,1,'A',1,0.970297,486,821886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 573, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 606}}',148.338,170952347,671614,NULL,'2022-04-04 07:45:38',1649058338,NULL),(1871153706,20023920,1,2513105,1,1,1,'A',1,0.955993,715,812179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 7, \"great\": 1095, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1193}}',148.553,171964862,1450404,NULL,'2022-05-17 20:06:42',1652818002,NULL),(1873823026,20023920,1,3001813,1,1,1,'S',1,0.985201,473,998512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 459}, \"maximum_statistics\": {\"great\": 473}}',148.608,175625464,553313,NULL,'2022-11-12 05:07:51',1668229671,NULL),(1871146794,20023920,1,3497906,1,1,1,'S',1,0.960993,282,848968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 260}, \"maximum_statistics\": {\"great\": 282}}',148.8,171803567,271840,NULL,'2022-05-11 03:28:16',1652239696,NULL),(1875315408,20023920,1,2284841,1,1,1,'B',1,0.880293,339,589224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 37, \"great\": 971, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',148.87,178032106,1015430,NULL,'2023-03-25 09:45:08',1679737508,NULL),(1874304511,20023920,1,3007988,1,1,1,'A',1,0.982759,268,915504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 365, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 377}}',148.892,176423770,381400,NULL,'2022-12-25 04:06:12',1671941172,NULL),(1876155943,20023920,1,960875,1,1,1,'B',1,0.831406,152,425975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 287, \"miss\": 46, \"great\": 791, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1124}}',148.905,179339659,639210,NULL,'2023-06-12 05:46:49',1686548809,NULL),(1875837133,20023920,1,788126,1,1,1,'A',1,0.910769,254,799669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 268, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 325}}',149.012,178746685,311497,NULL,'2023-05-06 12:05:51',1683374751,NULL),(1875817580,20023920,1,235751,0,1,1,'B',1,0.828061,214,498292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 55, \"great\": 532, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 727}}',149.108,178690545,459001,NULL,'2023-05-02 19:43:07',1683056587,NULL),(1876952845,20023920,1,2623731,1,1,1,'A',1,0.904049,325,671305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 3, \"great\": 462}, \"maximum_statistics\": {\"great\": 568}}',149.523,180393101,462450,NULL,'2023-08-19 14:39:55',1692455995,NULL),(1871071819,20023920,1,3291385,1,1,1,'S',1,0.962213,741,856858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 685}, \"maximum_statistics\": {\"great\": 741}}',149.552,171803896,806080,NULL,'2022-05-11 03:56:17',1652241377,NULL),(1872137054,20023920,1,2311531,1,1,1,'S',1,0.960474,506,853954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 466, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 506}}',149.623,173168931,585336,NULL,'2022-07-08 13:22:28',1657286548,NULL),(1871391997,20023920,1,342543,1,1,1,'A',1,0.920213,335,665641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 59, \"great\": 2113, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2444}}',149.625,172169915,2141760,NULL,'2022-05-26 14:18:23',1653574703,NULL),(1870572326,20023920,1,211167,0,1,1,'S',1,0.976386,487,890984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 464}, \"maximum_statistics\": {\"great\": 487}}',149.635,171026594,535000,NULL,'2022-04-07 18:28:35',1649356115,NULL),(1872231290,20023920,1,3275608,1,1,1,'B',1,0.891403,336,353940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 442}}',149.689,173425015,275004,NULL,'2022-07-20 09:10:10',1658308210,NULL),(1872880119,20023920,1,221949,1,1,1,'S',1,0.992788,416,944505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 410, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',149.693,174467508,419165,NULL,'2022-09-11 01:08:20',1662858500,NULL),(1871468508,20023920,1,1865062,1,1,1,'A',1,0.939938,584,830470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 565}, \"maximum_statistics\": {\"great\": 641}}',149.772,172311712,665412,NULL,'2022-06-01 08:53:51',1654073631,NULL),(1870785735,20023920,1,3227945,1,1,1,'A',1,0.975648,744,262972,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 1215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1273}}',149.879,171429738,707352,NULL,'2022-04-24 19:50:36',1650829836,NULL),(1873244182,20023920,1,197781,1,1,1,'S',1,0.996835,1106,955071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1099, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1106}}',149.905,174862773,1232151,NULL,'2022-10-02 02:54:01',1664679241,NULL),(1871735073,20023920,1,1460471,0,1,1,'A',1,0.910014,319,640187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 29, \"great\": 635, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 739}}',149.92,172705592,552938,NULL,'2022-06-18 05:19:06',1655529546,NULL),(1873337686,20023920,1,3498294,1,1,1,'A',1,0.926811,618,731472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 6, \"great\": 1114, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1298}}',149.928,175109668,1276098,NULL,'2022-10-15 15:48:16',1665848896,NULL),(1869241474,20023920,1,138168,1,1,1,'S',1,0.96595,558,867879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 520, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 558}}',150.056,169033252,609280,NULL,'2022-01-15 09:23:22',1642238602,NULL),(1874416063,20023920,1,1870151,1,1,1,'S',1,0.964552,268,997169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 249, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 268}}',150.07,176621435,317280,NULL,'2023-01-04 16:02:51',1672848171,NULL),(1874961983,20023920,1,1666640,0,1,1,'B',1,0.875969,211,611042,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 302, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 387}}',150.141,177426891,262376,NULL,'2023-02-18 16:18:34',1676737114,NULL),(1871524290,20023920,1,817146,0,1,1,'A',1,0.916851,396,759755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 377, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 451}}',150.167,172383663,457958,NULL,'2022-06-04 12:13:40',1654344820,NULL),(1873142960,20023920,1,3669540,1,1,1,'S',1,0.992665,409,992903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 403, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 409}}',150.192,174700643,449544,NULL,'2022-09-24 06:08:34',1663999714,NULL),(1871412638,20023920,1,145292,0,1,1,'A',1,0.927642,224,744418,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 531, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 615}}',150.403,172340765,560485,NULL,'2022-06-02 15:44:32',1654184672,NULL),(1876356542,20023920,1,92643,1,1,1,'B',1,0.87907,416,603559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 47, \"great\": 699, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 860, \"legacy_combo_increase\": 1}}',150.43,179454395,737842,NULL,'2023-06-19 18:55:28',1687200928,NULL),(1878042551,20023920,1,2981282,1,1,1,'B',1,0.879842,328,637718,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 9, \"great\": 872, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1136}}',150.446,181757398,1025019,NULL,'2023-11-27 04:45:58',1701060358,NULL),(1872818614,20023920,1,3645128,1,1,1,'S',1,0.966236,696,916470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 649, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 696}}',150.554,174450058,867012,NULL,'2022-09-10 05:36:46',1662788206,NULL),(1876035363,20023920,1,3524511,1,1,1,'B',1,0.82194,114,461638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 34, \"great\": 439, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 629}}',150.557,179182077,317564,NULL,'2023-06-02 08:54:38',1685696078,NULL),(1873724924,20023920,1,3048825,1,1,1,'A',1,0.94557,385,940892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 353}, \"maximum_statistics\": {\"great\": 395}}',150.659,175625628,457310,NULL,'2022-11-12 05:19:53',1668230393,NULL),(1871441105,20023920,1,2959878,1,1,1,'B',1,0.894786,537,737105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"great\": 424, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 537}}',150.674,172311594,565872,NULL,'2022-06-01 08:46:23',1654073183,NULL),(1876054201,20023920,1,3273558,1,1,1,'S',1,0.986885,305,1010079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 297, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 305}}',150.675,179070596,376458,NULL,'2023-05-26 15:40:37',1685115637,NULL),(1874802307,20023920,1,3335627,1,1,1,'S',1,0.973849,478,974283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 453, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 478}}',150.693,177242156,582302,NULL,'2023-02-07 22:02:51',1675807371,NULL),(1874407336,20023920,1,3502894,1,1,1,'S',1,0.993573,389,1054545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 384, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 389}}',150.996,176730321,451386,NULL,'2023-01-10 09:07:33',1673341653,NULL),(1870532456,20023920,1,156706,0,1,1,'A',1,0.953167,535,805697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 12, \"great\": 1357, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1484}}',151.009,170930383,1526156,NULL,'2022-04-03 10:09:51',1648980591,NULL),(1872709756,20023920,1,164020,1,1,1,'A',1,0.942636,379,752262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 574, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 645}}',151.021,174103164,764960,NULL,'2022-08-22 10:08:03',1661162883,NULL),(1870661262,20023920,1,819315,1,1,1,'S',1,0.998753,401,955966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 400, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 401}}',151.041,171089614,476500,NULL,'2022-04-10 09:26:54',1649582814,NULL),(2388740655,20023920,1,4349314,1,1,1,'S',1,0.987406,794,977469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 774, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 794}}',151.043,182889627,990258,NULL,'2024-02-22 13:30:12',1708608612,NULL),(1872581664,20023920,1,1812657,1,1,1,'S',1,0.982434,797,962735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 769}, \"maximum_statistics\": {\"great\": 797}}',151.121,173944007,909462,NULL,'2022-08-14 05:25:16',1660454716,NULL),(1870947220,20023920,1,186721,1,1,1,'A',1,0.938453,604,722095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 9, \"great\": 814, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 918}}',151.228,171548450,1012452,NULL,'2022-04-30 08:01:50',1651305710,NULL),(1869552527,20023920,1,214942,1,1,1,'S',1,0.975949,395,894008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 376, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 395}}',151.259,169387680,449970,NULL,'2022-01-29 09:15:07',1643447707,NULL),(1874379938,20023920,1,614215,1,1,1,'S',1,0.979695,394,893000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 378, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 394}}',151.267,176613907,470510,NULL,'2023-01-04 06:32:50',1672813970,NULL),(1871237697,20023920,1,2181948,1,1,1,'A',1,0.947717,438,720323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 23, \"great\": 1239, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1358}}',151.28,171906999,1310874,NULL,'2022-05-15 09:06:09',1652605569,NULL),(1877153094,20023920,1,485616,0,1,1,'B',1,0.893478,131,659836,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 183, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 230}}',151.3,180519914,153455,NULL,'2023-08-28 08:15:10',1693210510,NULL),(1874229395,20023920,1,2807613,1,1,1,'S',1,0.983516,546,913723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 528, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 546}}',151.36,176430841,642848,NULL,'2022-12-25 14:01:30',1671976890,NULL),(1870886800,20023920,1,127842,1,1,1,'S',1,0.973985,788,885057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 747, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 788}}',151.702,171427349,932710,NULL,'2022-04-24 17:49:17',1650822557,NULL),(1870787632,20023920,1,1981959,1,1,1,'A',1,0.963659,429,815463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 748}, \"maximum_statistics\": {\"great\": 798}}',151.739,171349774,768502,NULL,'2022-04-21 17:56:24',1650563784,NULL),(1870717063,20023920,1,1992345,1,1,1,'S',1,0.999071,538,945169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 537, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 538}}',151.899,171064230,645570,NULL,'2022-04-09 10:47:51',1649501271,NULL),(1877132512,20023920,1,4096675,1,1,1,'S',1,0.953819,1126,836755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"great\": 1022, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1126}}',152.094,180475922,1323870,NULL,'2023-08-25 12:34:05',1692966845,NULL),(1872072968,20023920,1,3413141,1,1,1,'A',1,0.939503,1015,239005,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 3, \"great\": 1594, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1810}}',152.173,173184826,984187,NULL,'2022-07-09 06:04:59',1657346699,NULL),(1878433316,20023920,1,1824706,1,1,1,'A',1,0.949791,432,845678,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 431}, \"maximum_statistics\": {\"great\": 478}}',152.182,182327767,541504,NULL,'2024-01-09 18:00:05',1704823205,NULL),(1870953918,20023920,1,57002,1,1,1,'A',1,0.939,500,791055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 439, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500}}',152.342,171608096,571140,NULL,'2022-05-02 16:12:03',1651507923,NULL),(1872798393,20023920,1,120350,0,1,1,'B',1,0.86,180,279697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 31, \"great\": 715}, \"maximum_statistics\": {\"great\": 950}}',152.393,174148696,418532,NULL,'2022-08-24 21:23:59',1661376239,NULL),(1875804590,20023920,1,51944,1,1,1,'S',1,0.961451,441,848200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 407, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 441}}',152.455,178678300,479160,NULL,'2023-05-01 23:03:23',1682982203,NULL),(1873334400,20023920,1,3493153,1,1,1,'A',1,0.986598,392,891363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 474, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 485}}',152.547,175226978,497890,NULL,'2022-10-22 04:42:55',1666413775,NULL),(1870840685,20023920,1,73561,1,1,1,'S',1,0.957592,731,796225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 669}, \"maximum_statistics\": {\"great\": 731}}',152.671,171314921,868890,NULL,'2022-04-20 02:33:39',1650422019,NULL),(1871182073,20023920,1,38237,1,1,1,'A',1,0.954455,396,775583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 460, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 505}}',152.692,171848100,532786,NULL,'2022-05-13 03:35:53',1652412953,NULL),(1874179598,20023920,1,3272481,1,1,1,'S',1,0.965151,330,944047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 307, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 330}}',152.754,176268993,410969,NULL,'2022-12-17 04:50:37',1671252637,NULL),(1876447663,20023920,1,3977361,1,1,1,'S',1,0.999311,726,1012739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 725, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 726}}',152.859,179589157,971264,NULL,'2023-06-28 13:40:57',1687959657,NULL),(1871527810,20023920,1,322578,1,1,1,'A',1,0.930823,544,769530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 493, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 571}}',152.938,172362375,688250,NULL,'2022-06-03 15:07:06',1654268826,NULL),(1876359657,20023920,1,269987,1,1,1,'A',1,0.974237,328,954589,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 498, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 524, \"legacy_combo_increase\": 1}}',153.018,179390154,641445,NULL,'2023-06-15 17:04:41',1686848681,NULL),(1870666791,20023920,1,827932,1,1,1,'S',1,0.968511,524,865424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 491, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 524}}',153.11,171089260,561250,NULL,'2022-04-10 09:11:25',1649581885,NULL),(1872780149,20023920,1,3348584,1,1,1,'A',1,0.906377,142,591090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 9, \"great\": 608, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 737}}',153.114,174188235,520486,NULL,'2022-08-27 00:14:08',1661559248,NULL),(1870987078,20023920,1,1891961,1,1,1,'S',1,0.965854,615,867041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 573, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 615}}',153.258,171621989,666510,NULL,'2022-05-03 08:34:42',1651566882,NULL),(1871609821,20023920,1,3005879,1,1,1,'A',1,0.92449,239,761526,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 418, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 490}}',153.385,172388082,465174,NULL,'2022-06-04 15:38:19',1654357099,NULL),(1874831289,20023920,1,378247,0,1,1,'A',1,0.968011,446,899120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 674, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 719}}',153.448,177258182,823640,NULL,'2023-02-08 22:25:13',1675895113,NULL),(1870678369,20023920,1,169398,0,1,1,'A',1,0.979572,284,868621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 496}, \"maximum_statistics\": {\"great\": 514}}',153.503,171201940,504230,NULL,'2022-04-15 09:28:04',1650014884,NULL),(2493097206,20023920,1,1869956,1,1,1,'S',1,0.976562,256,981506,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 244, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 256}}',153.512,183123496,297927,NULL,'2024-03-12 12:05:03',1710245103,NULL),(1870774622,20023920,1,813324,1,1,1,'S',1,0.96956,772,876260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 725}, \"maximum_statistics\": {\"great\": 772}}',153.522,171349986,898720,NULL,'2022-04-21 18:10:29',1650564629,NULL),(1871814591,20023920,1,170038,0,1,1,'A',1,0.972317,641,246386,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 1129, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1174}}',153.586,172800284,577076,NULL,'2022-06-22 08:41:37',1655887297,NULL),(1878143945,20023920,1,3386302,1,1,1,'B',1,0.807185,91,429552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 41, \"great\": 460}, \"maximum_statistics\": {\"great\": 682}}',153.734,181918117,343121,NULL,'2023-12-09 18:18:56',1702145936,NULL),(1874130802,20023920,1,3603827,1,1,1,'S',1,0.990426,470,1149172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 461, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 470}}',153.79,176267080,570633,NULL,'2022-12-17 02:19:45',1671243585,NULL),(1871447571,20023920,1,3366786,1,1,1,'S',1,0.978299,576,899923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 551, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 576}}',153.818,172383629,642000,NULL,'2022-06-04 12:11:48',1654344708,NULL),(1873538588,20023920,1,316621,1,1,1,'S',1,0.991706,422,983092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 415, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',153.848,175370533,512994,NULL,'2022-10-29 14:44:32',1667054672,NULL),(1869468143,20023920,1,3266103,1,1,1,'S',1,0.988277,853,926798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 833, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 853}}',153.87,169284335,1015570,NULL,'2022-01-25 07:11:14',1643094674,NULL),(1871257076,20023920,1,3357775,1,1,1,'A',1,0.962551,1107,843293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 3, \"great\": 1127, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1215}}',153.898,171964158,1396630,NULL,'2022-05-17 19:25:35',1652815535,NULL),(1876858801,20023920,1,1869956,1,1,1,'A',1,0.943359,256,939110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 227, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 256}}',153.947,180165789,298446,NULL,'2023-08-04 16:04:06',1691165046,NULL),(1876204834,20023920,1,65952,1,1,1,'A',1,0.968468,318,922411,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 942, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 999}}',154.095,179387478,1004206,NULL,'2023-06-15 14:03:22',1686837802,NULL),(1871005560,20023920,1,111287,1,1,1,'S',1,0.986657,712,918896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 693, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 712}}',154.109,171437682,944030,NULL,'2022-04-25 06:11:45',1650867105,NULL),(1871217768,20023920,1,1837014,1,1,1,'A',1,0.951909,427,791391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 641}, \"maximum_statistics\": {\"great\": 707}}',154.244,171953362,697326,NULL,'2022-05-17 09:29:21',1652779761,NULL),(1870884035,20023920,1,342543,1,1,1,'A',1,0.961334,1080,252865,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 8, \"great\": 2263, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2444}}',154.302,171317310,1564995,NULL,'2022-04-20 05:45:54',1650433554,NULL),(1873371061,20023920,1,541375,1,1,1,'A',1,0.966129,179,886600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 291}, \"maximum_statistics\": {\"great\": 310}}',154.306,175084361,316770,NULL,'2022-10-14 09:18:16',1665739096,NULL),(1875702492,20023920,1,3026011,1,1,1,'A',1,0.9447,297,764478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 389, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 434}}',154.388,178622375,460744,NULL,'2023-04-28 17:34:13',1682703253,NULL),(1871819636,20023920,1,3584236,1,1,1,'A',1,0.94993,400,817273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 651}, \"maximum_statistics\": {\"great\": 719}}',154.44,172869108,654260,NULL,'2022-06-25 07:51:04',1656143464,NULL),(1876875086,20023920,1,1927296,1,1,1,'B',1,0.85343,244,509025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 65, \"great\": 745, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 962}}',154.45,180167551,634868,NULL,'2023-08-04 18:37:27',1691174247,NULL),(1872915358,20023920,1,96735,0,1,1,'B',1,0.822072,110,471361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 19, \"great\": 305, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',154.558,174448283,251233,NULL,'2022-09-10 03:08:22',1662779302,NULL),(1875256564,20023920,1,1028158,1,1,1,'B',1,0.899936,1132,204992,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 74, \"great\": 1325}, \"maximum_statistics\": {\"great\": 1564}}',154.61,177910565,723453,NULL,'2023-03-18 07:21:03',1679124063,NULL),(1871925730,20023920,1,148083,1,1,1,'A',1,0.922311,209,674091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 429, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 502}}',154.696,173014075,381696,NULL,'2022-07-01 13:22:10',1656681730,NULL),(1873635850,20023920,1,243848,1,1,1,'A',1,0.969077,760,861955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 1078}, \"maximum_statistics\": {\"great\": 1148}}',154.705,175499523,1303740,NULL,'2022-11-05 11:23:49',1667647429,NULL),(1870814420,20023920,1,2606499,1,1,1,'S',1,0.979021,429,895200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 411, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 429}}',154.717,171340598,494510,NULL,'2022-04-21 09:19:32',1650532772,NULL),(1871437543,20023920,1,1826885,1,1,1,'S',1,0.956674,427,889034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 390, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 427}}',154.763,172340209,517606,NULL,'2022-06-02 15:10:35',1654182635,NULL),(1873364205,20023920,1,43197,0,1,1,'A',1,0.906094,447,644553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 42, \"great\": 855, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',154.853,175212645,776624,NULL,'2022-10-21 13:12:35',1666357955,NULL),(1871968077,20023920,1,2004484,1,1,1,'S',1,0.970638,596,879995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 561}, \"maximum_statistics\": {\"great\": 596}}',154.971,173082751,649280,NULL,'2022-07-04 14:46:55',1656946015,NULL),(1870952472,20023920,1,55057,0,1,1,'A',1,0.916345,615,691971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 2, \"great\": 649}, \"maximum_statistics\": {\"great\": 777}}',155.123,171548729,761072,NULL,'2022-04-30 08:19:02',1651306742,NULL),(1869484813,20023920,1,374421,1,1,1,'S',1,0.97481,1052,888020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 999, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1052, \"legacy_combo_increase\": 2}}',155.19,169283878,1325440,NULL,'2022-01-25 06:39:26',1643092766,NULL),(1877144101,20023920,1,3848158,1,1,1,'A',1,0.94375,320,941994,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 284, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 320}}',155.272,180612027,371152,NULL,'2023-09-03 12:15:26',1693743326,NULL),(1872188270,20023920,1,148093,0,1,1,'A',1,0.900756,222,678796,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 4, \"great\": 428, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 529}}',155.336,173428758,444228,NULL,'2022-07-20 13:09:55',1658322595,NULL),(1874118475,20023920,1,1491488,1,1,1,'SH',1,0.965827,278,967005,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 259}, \"maximum_statistics\": {\"great\": 278}}',155.379,176258041,271600,NULL,'2022-12-16 15:33:04',1671204784,NULL),(1871190257,20023920,1,1817731,1,1,1,'A',1,0.935688,303,700037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 494, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 552}}',155.423,171966735,405768,NULL,'2022-05-17 21:54:06',1652824446,NULL),(1870594323,20023920,1,83545,1,1,1,'S',1,0.963793,870,859073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 807}, \"maximum_statistics\": {\"great\": 870}}',155.504,170884354,1047850,NULL,'2022-04-01 15:14:10',1648826050,NULL),(1871690085,20023920,1,1839292,1,1,1,'A',1,0.903346,563,723587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 3, \"great\": 654}, \"maximum_statistics\": {\"great\": 807}}',155.531,172705326,785568,NULL,'2022-06-18 05:00:40',1655528440,NULL),(1873437712,20023920,1,3462264,1,1,1,'S',1,0.980769,286,993475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 286}}',155.621,175084833,336926,NULL,'2022-10-14 10:03:43',1665741823,NULL),(3381326666,20023920,1,3963110,1,1,1,'B',1,0.872378,555,576996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 48, \"great\": 900, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1144}}',155.664,185130753,889978,NULL,'2024-08-22 10:48:14',1724323694,NULL),(1871514660,20023920,1,286705,1,1,1,'S',1,0.976517,1022,878473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 974, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1022}}',155.758,172327661,1364790,NULL,'2022-06-02 01:24:04',1654133044,NULL),(1875701367,20023920,1,279619,0,1,1,'B',1,0.819575,141,451904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 55, \"great\": 597, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 848}}',155.777,178615651,412393,NULL,'2023-04-28 08:53:58',1682672038,NULL),(1874637712,20023920,1,3498539,1,1,1,'A',1,0.904551,243,640941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 33, \"great\": 673, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 791}}',155.827,177116554,513840,NULL,'2023-01-31 22:22:28',1675203748,NULL),(1872347334,20023920,1,936050,0,1,1,'A',1,0.923416,599,707148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 67, \"great\": 2085, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2383}}',155.942,173532424,2104918,NULL,'2022-07-25 11:06:35',1658747195,NULL),(1874760462,20023920,1,2882338,1,1,1,'B',1,0.847826,89,484064,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 22, \"great\": 406, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 552}}',155.949,177163016,226450,NULL,'2023-02-03 16:46:46',1675442806,NULL),(1870954370,20023920,1,1642680,1,1,1,'A',1,0.982726,866,895110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 1008, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1042}}',156.005,171599896,1274774,NULL,'2022-05-02 08:01:52',1651478512,NULL),(1871156919,20023920,1,3396093,1,1,1,'S',1,0.968178,1147,868505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 1074, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1147}}',156.087,171964499,1496570,NULL,'2022-05-17 19:44:24',1652816664,NULL),(1872490398,20023920,1,586753,1,1,1,'S',1,0.968165,534,953155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 500}, \"maximum_statistics\": {\"great\": 534}}',156.132,173887290,638064,NULL,'2022-08-11 08:21:54',1660206114,NULL),(1874043364,20023920,1,3455632,1,1,1,'S',1,0.995992,499,1002722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 495}, \"maximum_statistics\": {\"great\": 499}}',156.151,176126356,616068,NULL,'2022-12-09 11:50:13',1670586613,NULL),(1871268638,20023920,1,365129,0,1,1,'A',1,0.965419,447,808751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 1156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1229}}',156.252,171867043,1254514,NULL,'2022-05-13 21:00:33',1652475633,NULL),(1870826853,20023920,1,2167615,1,1,1,'A',1,0.969825,925,821820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 1345, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1425}}',156.256,171361341,1703038,NULL,'2022-04-22 07:02:04',1650610924,NULL),(1871726615,20023920,1,2909129,1,1,1,'A',1,0.926471,515,735495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 568, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 646}}',156.315,172690219,640820,NULL,'2022-06-17 14:44:01',1655477041,NULL),(1874810287,20023920,1,2383402,1,1,1,'B',1,0.850842,269,273646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 57, \"great\": 932, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1247}}',156.321,177208456,567540,NULL,'2023-02-05 20:50:02',1675630202,NULL),(1870857613,20023920,1,1734712,0,1,1,'A',1,0.962963,283,799883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 583}, \"maximum_statistics\": {\"great\": 621}}',156.518,171387160,535510,NULL,'2022-04-23 07:07:47',1650697667,NULL),(1874454644,20023920,1,2102658,1,1,1,'A',1,0.91637,228,807846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 237, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 281}}',156.61,176712881,275300,NULL,'2023-01-09 09:23:44',1673256224,NULL),(1873553321,20023920,1,376291,1,1,1,'A',1,0.964789,1621,853428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 2, \"great\": 1850, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1988}}',156.809,175360852,2270980,NULL,'2022-10-29 03:26:18',1667013978,NULL),(1871935704,20023920,1,1651584,1,1,1,'A',1,0.944062,525,839300,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 518, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 581}}',156.986,172963835,609822,NULL,'2022-06-29 09:38:05',1656495485,NULL),(1872424537,20023920,1,132914,0,1,1,'A',1,0.939361,627,730071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 47, \"great\": 1670, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1847}}',157.003,173619151,1639728,NULL,'2022-07-29 15:33:57',1659108837,NULL),(1873333821,20023920,1,3301262,1,1,1,'S',1,0.960993,564,926354,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 520}, \"maximum_statistics\": {\"great\": 564}}',157.056,175084388,695849,NULL,'2022-10-14 09:21:00',1665739260,NULL),(1875665014,20023920,1,2564741,0,1,1,'B',1,0.877108,162,603119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 34, \"great\": 660, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 830}}',157.091,178503084,576903,NULL,'2023-04-21 08:48:08',1682066888,NULL),(1870519874,20023920,1,1530121,1,1,1,'A',1,0.957362,883,822506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 4, \"great\": 1259, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1372}}',157.353,171013431,1512030,NULL,'2022-04-07 03:52:47',1649303567,NULL),(1875827389,20023920,1,1861037,1,1,1,'B',1,0.802867,178,449573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 56, \"great\": 563, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 837}}',157.46,178746198,467498,NULL,'2023-05-06 11:26:58',1683372418,NULL),(1876322813,20023920,1,196588,1,1,1,'A',1,0.966332,302,833037,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 655, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 698}}',157.521,179483227,642467,NULL,'2023-06-21 16:48:03',1687366083,NULL),(1878147860,20023920,1,2978285,1,1,1,'B',1,0.827778,426,524288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 329, \"miss\": 68, \"great\": 953, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1350}}',157.559,181918245,1044083,NULL,'2023-12-09 18:31:21',1702146681,NULL),(1871494579,20023920,1,87065,0,1,1,'S',1,0.991334,577,934652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 567, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 577}}',157.738,172330771,675590,NULL,'2022-06-02 05:13:02',1654146782,NULL),(1872160086,20023920,1,3493153,1,1,1,'S',1,0.98866,485,924438,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 474, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 485}}',157.903,173213462,545270,NULL,'2022-07-10 12:02:39',1657454559,NULL),(1871765490,20023920,1,3227945,0,1,1,'B',1,0.890416,445,619339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 39, \"great\": 1033}, \"maximum_statistics\": {\"great\": 1273}}',158.013,172691341,1030486,NULL,'2022-06-17 15:34:39',1655480079,NULL),(1876979266,20023920,1,2692345,1,1,1,'B',1,0.844707,224,564619,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 76, \"great\": 864, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1143}}',158.075,180428272,917968,NULL,'2023-08-22 02:02:45',1692669765,NULL),(1876371393,20023920,1,304179,1,1,1,'B',1,0.872454,233,519377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 27, \"great\": 868, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1129}}',158.21,179494721,711892,NULL,'2023-06-22 11:46:50',1687434410,NULL),(2319528866,20023920,1,2364974,1,1,1,'S',1,0.993664,868,992137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 857, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 868}}',158.372,182730447,1031892,NULL,'2024-02-10 04:02:27',1707537747,NULL),(1877120350,20023920,1,1411924,1,1,1,'A',1,0.928131,342,847163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 420, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 487}}',158.435,180612016,478900,NULL,'2023-09-03 12:14:02',1693743242,NULL),(1875876183,20023920,1,2102123,1,1,1,'SH',1,0.952303,304,965953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 275, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 304}}',158.44,178745133,384549,NULL,'2023-05-06 10:07:44',1683367664,NULL),(1873195844,20023920,1,2718427,1,1,1,'A',1,0.906349,174,649757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 24, \"great\": 536, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 630}}',158.577,174822331,480888,NULL,'2022-09-30 12:00:40',1664539240,NULL),(1874976131,20023920,1,3414866,1,1,1,'A',1,0.965116,189,854952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 482, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 516}}',158.891,177419633,502539,NULL,'2023-02-18 09:12:55',1676711575,NULL),(1871199039,20023920,1,3529891,1,1,1,'A',1,0.9375,462,763090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 15, \"great\": 855, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 960}}',158.913,171818155,1015526,NULL,'2022-05-11 18:56:29',1652295389,NULL),(1877034252,20023920,1,3116922,1,1,1,'B',1,0.894702,220,688024,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 14, \"great\": 610, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 755}}',159.008,180311419,674175,NULL,'2023-08-13 23:34:49',1691969689,NULL),(1871042613,20023920,1,2056287,1,1,1,'A',1,0.933204,771,786936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"great\": 668, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 771}}',159.057,171710905,950723,NULL,'2022-05-07 08:52:28',1651913548,NULL),(1875845958,20023920,1,95583,1,1,1,'A',1,0.927862,326,682974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 46, \"great\": 1683, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1913}}',159.19,178763376,1607318,NULL,'2023-05-07 08:50:37',1683449437,NULL),(1875106613,20023920,1,3592685,1,1,1,'B',1,0.83625,180,525350,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 20, \"great\": 289, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 400}}',159.382,177530653,244837,NULL,'2023-02-24 10:55:40',1677236140,NULL),(1873259002,20023920,1,3689487,1,1,1,'A',1,0.934978,265,765807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 391}, \"maximum_statistics\": {\"great\": 446}}',159.423,174862682,394467,NULL,'2022-10-02 02:47:25',1664678845,NULL),(1870770063,20023920,1,3007832,1,1,1,'S',1,0.977477,444,896086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 424, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 444}}',159.647,171296363,521060,NULL,'2022-04-19 06:22:03',1650349323,NULL),(1877061545,20023920,1,3893429,1,1,1,'S',1,0.992991,214,1026506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 211, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 214}}',159.649,180592397,255693,NULL,'2023-09-02 07:17:35',1693639055,NULL),(1874031709,20023920,1,2903648,1,1,1,'B',1,0.879469,386,566848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 341, \"miss\": 52, \"great\": 1453, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1846}}',159.652,176125947,1453454,NULL,'2022-12-09 11:20:18',1670584818,NULL),(1872635880,20023920,1,1936354,1,1,1,'A',1,0.907323,966,663971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 52, \"great\": 1120, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1311}}',159.758,174086379,1403358,NULL,'2022-08-21 12:21:59',1661084519,NULL),(1872658717,20023920,1,2333052,1,1,1,'A',1,0.932554,556,827137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 481}, \"maximum_statistics\": {\"great\": 556}}',159.768,174004456,587082,NULL,'2022-08-17 09:38:24',1660729104,NULL),(1870727504,20023920,1,3504012,1,1,1,'S',1,0.981038,501,906919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 482, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 501}}',159.775,171227256,565110,NULL,'2022-04-16 09:19:15',1650100755,NULL),(1874800109,20023920,1,1223880,1,1,1,'A',1,0.992723,328,958652,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 475, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 481}}',159.785,177258129,495105,NULL,'2023-02-08 22:20:46',1675894846,NULL),(1872830418,20023920,1,408332,1,1,1,'A',1,0.943864,383,852350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 340}, \"maximum_statistics\": {\"great\": 383}}',160.157,174309518,406650,NULL,'2022-09-02 13:53:55',1662126835,NULL),(1875835442,20023920,1,2991013,1,1,1,'A',1,0.944064,254,851909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 390, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 438}}',160.202,178654487,467953,NULL,'2023-04-30 14:07:11',1682863631,NULL),(1872080082,20023920,1,1844173,1,1,1,'A',1,0.962108,616,845555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 1, \"great\": 1062, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1148}}',160.271,173183917,1291186,NULL,'2022-07-09 04:57:18',1657342638,NULL),(1872907034,20023920,1,1763478,1,1,1,'A',1,0.943548,124,865644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 110}, \"maximum_statistics\": {\"great\": 124}}',160.322,174439933,115277,NULL,'2022-09-09 16:14:17',1662740057,NULL),(1871045803,20023920,1,1516753,1,1,1,'A',1,0.9805,870,881227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 966, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1000}}',160.335,171797220,1151606,NULL,'2022-05-10 19:36:20',1652211380,NULL),(1875597301,20023920,1,3369378,1,1,1,'B',1,0.859264,437,605495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 27, \"great\": 632, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 842}}',160.374,178269389,775698,NULL,'2023-04-07 11:46:23',1680867983,NULL),(1875786138,20023920,1,2851872,1,1,1,'B',1,0.845708,117,508208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 25, \"great\": 323, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 431}}',160.523,178690562,233358,NULL,'2023-05-02 19:44:43',1683056683,NULL),(1870831437,20023920,1,3285148,1,1,1,'S',1,0.957461,764,841815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 699, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 764}}',160.949,171366868,902890,NULL,'2022-04-22 13:16:33',1650633393,NULL),(1871147405,20023920,1,3504014,1,1,1,'A',1,0.944444,407,754337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 539, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 594}}',160.966,171691550,529054,NULL,'2022-05-06 14:00:44',1651845644,NULL),(1871512979,20023920,1,111492,1,1,1,'S',1,0.95777,888,895472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 813, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 888}}',161.106,172246051,1034292,NULL,'2022-05-29 12:59:49',1653829189,NULL),(1872034930,20023920,1,2330893,1,1,1,'S',1,0.981611,571,960584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 550, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 571}}',161.221,173074803,696318,NULL,'2022-07-04 05:43:38',1656913418,NULL),(1873716931,20023920,1,3037433,1,1,1,'B',1,0.896,125,811219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 99}, \"maximum_statistics\": {\"great\": 125}}',161.235,175636052,108744,NULL,'2022-11-12 16:08:16',1668269296,NULL),(1870932856,20023920,1,2104776,1,1,1,'A',1,0.947871,297,719583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 618, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 681}}',161.325,171548596,648590,NULL,'2022-04-30 08:10:02',1651306202,NULL),(1871518514,20023920,1,2106497,1,1,1,'S',1,0.969585,674,925126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 633, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 674}}',161.423,172383713,805344,NULL,'2022-06-04 12:16:18',1654344978,NULL),(1871429267,20023920,1,1991391,1,1,1,'S',1,0.980333,661,897364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 635, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 661}}',161.616,172381541,776540,NULL,'2022-06-04 10:20:40',1654338040,NULL),(1872220780,20023920,1,2734138,1,1,1,'A',1,0.943812,703,448628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 624, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 703}}',161.739,173459746,589223,NULL,'2022-07-21 23:39:45',1658446785,NULL),(1871467400,20023920,1,3232773,1,1,1,'S',1,0.986692,263,922623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 256, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 263}}',162.028,172381393,260790,NULL,'2022-06-04 10:12:50',1654337570,NULL),(1873319605,20023920,1,3068731,1,1,1,'S',1,0.987943,705,979312,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 688, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 705}}',162.066,174863362,850536,NULL,'2022-10-02 03:32:57',1664681577,NULL),(1877037312,20023920,1,3185319,1,1,1,'B',1,0.894157,843,634192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 358, \"miss\": 109, \"great\": 2254, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2721}}',162.231,180313655,2242862,NULL,'2023-08-14 04:10:41',1691986241,NULL),(1870886113,20023920,1,127138,1,1,1,'A',1,0.952214,450,758747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 785, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 858}}',162.313,171384843,851320,NULL,'2022-04-23 04:50:35',1650689435,NULL),(1871241774,20023920,1,699733,1,1,1,'A',1,0.953322,291,746176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 32, \"great\": 1615, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1746}}',162.358,171867559,1468374,NULL,'2022-05-13 21:29:17',1652477357,NULL),(1870982175,20023920,1,256020,0,1,1,'A',1,0.949057,272,754272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 726, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 795}}',162.491,171523411,722796,NULL,'2022-04-29 07:21:06',1651216866,NULL),(1871461037,20023920,1,2266213,1,1,1,'S',1,0.994995,999,938775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 989, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 999}}',162.492,172360312,1178080,NULL,'2022-06-03 13:30:57',1654263057,NULL),(1874408837,20023920,1,251626,1,1,1,'A',1,0.990455,763,972965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 1080, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1100}}',162.74,176730286,1309656,NULL,'2023-01-10 09:03:20',1673341400,NULL),(1870878819,20023920,1,116351,0,1,1,'A',1,0.951599,375,786998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 8, \"great\": 1025, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1126}}',162.845,171320071,1094814,NULL,'2022-04-20 10:01:42',1650448902,NULL),(1874660786,20023920,1,215238,1,1,1,'B',1,0.894047,319,610494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 42, \"great\": 1154, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1411}}',162.971,177060391,1047512,NULL,'2023-01-28 17:41:29',1674927689,NULL),(1873615441,20023920,1,203304,1,1,1,'A',1,0.959646,297,865648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 470, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 508}}',163.142,175499329,520112,NULL,'2022-11-05 11:11:47',1667646707,NULL),(1875097470,20023920,1,125966,1,1,1,'B',1,0.888325,212,658578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 9, \"great\": 468, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 591}}',163.262,177553180,593307,NULL,'2023-02-25 13:54:04',1677333244,NULL),(1869687199,20023920,1,2016124,1,1,1,'S',1,0.990223,358,933276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 351, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 358}}',163.295,169589151,523830,NULL,'2022-02-06 10:52:36',1644144756,NULL),(1871276413,20023920,1,3386728,1,1,1,'A',1,0.972743,387,837312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 558, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 587}}',163.361,171852687,581886,NULL,'2022-05-13 09:31:54',1652434314,NULL),(1876053387,20023920,1,2542872,1,1,1,'A',1,0.900938,372,659450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 32, \"great\": 801, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 959}}',163.365,179101429,773750,NULL,'2023-05-28 08:40:12',1685263212,NULL),(1875749595,20023920,1,1772049,0,1,1,'B',1,0.86501,184,283388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 33, \"great\": 782, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1026}}',163.395,178631792,449522,NULL,'2023-04-29 07:38:47',1682753927,NULL),(1872656417,20023920,1,2564741,1,1,1,'S',1,0.992169,830,937957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 817, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 830}}',163.432,174089768,998340,NULL,'2022-08-21 15:34:13',1661096053,NULL),(1873824171,20023920,1,139275,1,1,1,'S',1,0.964158,558,979122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 518, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 558}}',163.444,175625835,725754,NULL,'2022-11-12 05:32:26',1668231146,NULL),(1875777644,20023920,1,170216,0,1,1,'A',1,0.938095,262,828890,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 278, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 315}}',163.608,178671052,271270,NULL,'2023-05-01 13:38:10',1682948290,NULL),(1870718104,20023920,1,3010422,1,1,1,'S',1,0.985795,528,915489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 513, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 528}}',163.885,171058812,616816,NULL,'2022-04-09 05:09:17',1649480957,NULL),(1874208945,20023920,1,913243,1,1,1,'A',1,0.958299,350,896086,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 7, \"great\": 1106, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1199}}',164.003,176251790,1263931,NULL,'2022-12-16 08:17:58',1671178678,NULL),(1870995547,20023920,1,97730,1,1,1,'S',1,0.960924,563,847705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 519, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 563}}',164.285,171531158,659490,NULL,'2022-04-29 15:14:34',1651245274,NULL),(1870795016,20023920,1,3238786,1,1,1,'S',1,0.981175,664,905823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 639, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 664}}',164.292,171296512,831334,NULL,'2022-04-19 06:33:54',1650350034,NULL),(1874941131,20023920,1,1217230,1,1,1,'S',1,0.991549,710,987879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 698, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 710}}',164.331,177419557,825810,NULL,'2023-02-18 09:06:39',1676711199,NULL),(1870800002,20023920,1,165970,0,1,1,'A',1,0.97817,459,883942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 461, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 481}}',164.384,171387607,537220,NULL,'2022-04-23 07:39:31',1650699571,NULL),(1871220480,20023920,1,3467494,1,1,1,'S',1,0.969783,1059,877097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 995}, \"maximum_statistics\": {\"great\": 1059}}',164.393,171964386,1216120,NULL,'2022-05-17 19:37:30',1652816250,NULL),(1872087420,20023920,1,46298,1,1,1,'A',1,0.949163,527,768554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 710, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 777}}',164.419,173298157,672256,NULL,'2022-07-14 10:00:47',1657792847,NULL),(1875736050,20023920,1,2097992,1,1,1,'B',1,0.87218,292,585035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 10, \"great\": 406, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 532}}',164.537,178622653,436282,NULL,'2023-04-28 17:53:49',1682704429,NULL),(1872654307,20023920,1,3498978,1,1,1,'A',1,0.905941,260,797270,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 247}, \"maximum_statistics\": {\"great\": 303}}',164.601,173946563,302010,NULL,'2022-08-14 09:00:21',1660467621,NULL),(1872880461,20023920,1,3492209,1,1,1,'S',1,0.973373,338,967658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 320, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 338}}',164.636,174439922,398055,NULL,'2022-09-09 16:13:43',1662740023,NULL),(1871125111,20023920,1,310730,0,1,1,'A',1,0.961688,609,810892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 719, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 770}}',164.653,171734826,773032,NULL,'2022-05-08 04:29:45',1651984185,NULL),(1871411128,20023920,1,406790,1,1,1,'S',1,0.982984,382,898850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 382}}',164.661,172213653,440770,NULL,'2022-05-28 09:30:52',1653730252,NULL),(1875533131,20023920,1,1982765,1,1,1,'A',1,0.937239,374,736208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 9, \"great\": 1054, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1195}}',164.702,178286061,1065386,NULL,'2023-04-08 08:07:02',1680941222,NULL),(1872871271,20023920,1,1398037,1,1,1,'A',1,0.983607,317,927110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 532, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 549}}',164.755,174467676,623892,NULL,'2022-09-11 01:23:11',1662859391,NULL),(1872865030,20023920,1,3477840,1,1,1,'S',1,0.957987,1083,893257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 992, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1083}}',164.822,174450161,1284516,NULL,'2022-09-10 05:45:41',1662788741,NULL),(1871184228,20023920,1,2337469,1,1,1,'A',1,0.948289,797,813265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 1, \"great\": 1206}, \"maximum_statistics\": {\"great\": 1344}}',164.828,171996117,1428910,NULL,'2022-05-19 07:47:19',1652946439,NULL),(1877031061,20023920,1,911720,1,1,1,'S',1,0.954693,309,917649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 281, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 309}}',164.897,180376898,328147,NULL,'2023-08-18 12:19:08',1692361148,NULL),(1873401615,20023920,1,2928041,1,1,1,'S',1,0.985996,964,973285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 937, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 964}}',165.136,175210308,1228080,NULL,'2022-10-21 10:17:39',1666347459,NULL),(1875901947,20023920,1,3716953,1,1,1,'B',1,0.880779,364,598350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 41, \"great\": 980, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1233}}',165.136,178859203,977984,NULL,'2023-05-13 09:04:38',1683968678,NULL),(1877055084,20023920,1,4004190,1,1,1,'S',1,0.981013,158,938839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 152, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 158}}',165.172,180592296,174792,NULL,'2023-09-02 07:08:42',1693638522,NULL),(1870803219,20023920,1,46213,1,1,1,'A',1,0.966216,476,849025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 691}, \"maximum_statistics\": {\"great\": 740}}',165.199,171314823,787600,NULL,'2022-04-20 02:24:27',1650421467,NULL),(1874861320,20023920,1,3869344,1,1,1,'B',1,0.882798,179,624528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 21, \"great\": 426, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 529}}',165.275,177257628,381246,NULL,'2023-02-08 21:39:18',1675892358,NULL),(1871517633,20023920,1,297332,1,1,1,'A',1,0.915823,482,732606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 11, \"great\": 668}, \"maximum_statistics\": {\"great\": 790}}',165.29,172339043,728260,NULL,'2022-06-02 14:14:06',1654179246,NULL),(1875522590,20023920,1,3826864,1,1,1,'A',1,0.903857,665,714250,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 36, \"great\": 1502, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1815}}',165.382,178400693,1705313,NULL,'2023-04-15 03:36:55',1681529815,NULL),(1872930300,20023920,1,114635,1,1,1,'A',1,0.940976,649,772523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 12, \"great\": 916}, \"maximum_statistics\": {\"great\": 1025}}',165.579,174438252,1033660,NULL,'2022-09-09 14:39:25',1662734365,NULL),(1877242121,20023920,1,77232,0,1,1,'A',1,0.920359,386,686909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 12, \"great\": 809, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 948}}',165.639,180671637,756434,NULL,'2023-09-07 16:49:31',1694105371,NULL),(1872756503,20023920,1,240259,1,1,1,'S',1,0.974474,333,921958,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 316, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',165.658,174186020,354130,NULL,'2022-08-26 21:15:19',1661548519,NULL),(1874328885,20023920,1,421741,1,1,1,'A',1,0.933025,433,909486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 375, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 433}}',165.908,176425747,507449,NULL,'2022-12-25 07:10:52',1671952252,NULL),(1872740515,20023920,1,57190,1,1,1,'S',1,0.977539,512,938648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 489}, \"maximum_statistics\": {\"great\": 512}}',166.025,174176960,625068,NULL,'2022-08-26 12:03:29',1661515409,NULL),(1870545714,20023920,1,908059,1,1,1,'S',1,0.968,625,861341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 585}, \"maximum_statistics\": {\"great\": 625}}',166.107,171026722,774002,NULL,'2022-04-07 18:36:08',1649356568,NULL),(1875671089,20023920,1,1568287,1,1,1,'S',1,0.966102,354,913771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 330, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 354}}',166.12,178622568,439854,NULL,'2023-04-28 17:47:53',1682704073,NULL),(1873137343,20023920,1,984392,1,1,1,'S',1,0.999139,581,1012281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 580, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 581}}',166.251,174685532,692502,NULL,'2022-09-23 11:39:44',1663933184,NULL),(1870554662,20023920,1,179615,1,1,1,'S',1,0.988615,527,926848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 515}, \"maximum_statistics\": {\"great\": 527}}',166.282,170952497,566240,NULL,'2022-04-04 07:58:29',1649059109,NULL),(1876267821,20023920,1,3696169,1,1,1,'A',1,0.926136,582,719922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 75, \"great\": 1575, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1760}}',166.332,179370663,1634316,NULL,'2023-06-14 10:52:51',1686739971,NULL),(1872438593,20023920,1,2935854,1,1,1,'A',1,0.943396,265,884851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 235, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 265}}',166.406,173887257,283043,NULL,'2022-08-11 08:18:51',1660205931,NULL),(1870565445,20023920,1,197137,0,1,1,'A',1,0.952763,419,785662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 15, \"great\": 1031, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1122}}',166.408,170903178,1133044,NULL,'2022-04-02 09:37:12',1648892232,NULL),(2283350892,20023920,1,1665831,0,1,1,'B',1,0.862275,125,570449,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 28, \"great\": 391, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 501}}',166.493,182650182,316583,NULL,'2024-02-03 15:26:35',1706973995,NULL),(1873409211,20023920,1,263682,1,1,1,'S',1,0.986934,574,972694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 559, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',166.641,175227270,717492,NULL,'2022-10-22 05:09:01',1666415341,NULL),(1873387295,20023920,1,637625,1,1,1,'A',1,0.987136,519,891515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 569}, \"maximum_statistics\": {\"great\": 583}}',166.826,175227169,775512,NULL,'2022-10-22 05:00:27',1666414827,NULL),(1873757156,20023920,1,2851871,1,1,1,'A',1,0.94391,283,864725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 278}, \"maximum_statistics\": {\"great\": 312}}',166.858,175630434,336699,NULL,'2022-11-12 11:21:22',1668252082,NULL),(1870616910,20023920,1,314170,1,1,1,'A',1,0.960348,473,836442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 477}, \"maximum_statistics\": {\"great\": 517}}',167.096,170930277,533390,NULL,'2022-04-03 10:03:28',1648980208,NULL),(1871029332,20023920,1,378973,1,1,1,'A',1,0.97431,765,867105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 1240, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1304}}',167.115,171738898,1372138,NULL,'2022-05-08 08:43:18',1651999398,NULL),(1870886485,20023920,1,1940828,1,1,1,'A',1,0.953651,623,798664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 9, \"great\": 1438, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1575}}',167.172,171430472,1648536,NULL,'2022-04-24 20:35:42',1650832542,NULL),(1876264784,20023920,1,3490649,1,1,1,'A',1,0.940041,273,801282,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 438, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 492}}',167.199,179356337,423224,NULL,'2023-06-13 11:32:01',1686655921,NULL),(1872257975,20023920,1,255700,1,1,1,'A',1,0.913723,463,666039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 21, \"great\": 1450}, \"maximum_statistics\": {\"great\": 1727}}',167.203,173446478,1583660,NULL,'2022-07-21 09:37:19',1658396239,NULL),(1874397780,20023920,1,2311457,1,1,1,'A',1,0.947853,326,900485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 292, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 326}}',167.295,176663203,393396,NULL,'2023-01-06 20:03:19',1673035399,NULL),(1870817625,20023920,1,49542,1,1,1,'A',1,0.947948,999,814563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"great\": 895, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 999}}',167.459,171367188,1201190,NULL,'2022-04-22 13:31:52',1650634312,NULL),(1876777237,20023920,1,142905,1,1,1,'S',1,0.982759,435,962711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 420, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 435}}',167.46,180114232,495108,NULL,'2023-08-01 11:04:48',1690887888,NULL),(1876816611,20023920,1,2598031,1,1,1,'B',1,0.879419,261,183943,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 50, \"great\": 1016, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1273}}',167.736,180170647,577985,NULL,'2023-08-04 23:43:28',1691192608,NULL),(1876295696,20023920,1,3515430,1,1,1,'B',1,0.880952,393,669140,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 6, \"great\": 646, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 840}}',167.823,179559409,861984,NULL,'2023-06-26 14:06:41',1687788401,NULL),(1874974496,20023920,1,3615810,1,1,1,'S',1,0.996658,748,1001856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 743, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 748}}',167.866,177418664,965004,NULL,'2023-02-18 08:00:58',1676707258,NULL),(1872721308,20023920,1,176960,1,1,1,'A',1,0.926026,759,727868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 14, \"great\": 1281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1487}}',168.003,174105841,1450008,NULL,'2022-08-22 13:22:28',1661174548,NULL),(1874503652,20023920,1,2221220,1,1,1,'A',1,0.903538,263,661649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 13, \"great\": 971, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1187}}',168.275,176930787,1028580,NULL,'2023-01-21 12:42:30',1674304950,NULL),(1876670028,20023920,1,1433905,1,1,1,'SH',1,0.961479,649,898465,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 599, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 649}}',168.385,180099086,767250,NULL,'2023-07-31 11:02:22',1690801342,NULL),(1875838985,20023920,1,3002655,1,1,1,'A',1,0.904088,349,702063,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 3, \"great\": 517, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 636}}',168.477,178673763,578904,NULL,'2023-05-01 16:47:48',1682959668,NULL),(1872805459,20023920,1,378973,1,1,1,'A',1,0.932515,639,795427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 9, \"great\": 1137}, \"maximum_statistics\": {\"great\": 1304}}',168.557,174177120,1310556,NULL,'2022-08-26 12:13:09',1661515989,NULL),(1875792143,20023920,1,3704829,1,1,1,'S',1,0.975928,727,978727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 692, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 727}}',168.579,178743811,933645,NULL,'2023-05-06 07:55:08',1683359708,NULL),(1871830246,20023920,1,2883015,1,1,1,'S',1,0.9604,1149,901980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 1058, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1149}}',168.579,172869183,1377654,NULL,'2022-06-25 07:55:43',1656143743,NULL),(1876021286,20023920,1,3858898,1,1,1,'S',1,0.950549,273,948016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 246, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 273}}',168.704,179070571,345937,NULL,'2023-05-26 15:39:09',1685115549,NULL),(1871496770,20023920,1,89251,1,1,1,'A',1,0.948136,617,820696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 553, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',168.742,172381441,666778,NULL,'2022-06-04 10:15:18',1654337718,NULL),(1872800251,20023920,1,2366903,1,1,1,'A',1,0.907407,281,668908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 410}, \"maximum_statistics\": {\"great\": 486}}',168.87,174279284,394806,NULL,'2022-08-31 19:27:55',1661974075,NULL),(1872803964,20023920,1,2110652,1,1,1,'S',1,0.983788,586,906334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 567, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 586}}',169.031,174215485,772976,NULL,'2022-08-28 10:09:19',1661681359,NULL),(1874786366,20023920,1,3301263,1,1,1,'B',1,0.880109,160,615924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 13, \"great\": 571, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 734}}',169.184,177258478,528351,NULL,'2023-02-08 22:54:48',1675896888,NULL),(1871784684,20023920,1,2548598,1,1,1,'A',1,0.927843,456,722914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 598, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 686}}',169.284,172642447,653088,NULL,'2022-06-15 14:03:20',1655301800,NULL),(1870519062,20023920,1,138683,0,1,1,'A',1,0.952467,539,799038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 757, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 831}}',169.689,170903374,892750,NULL,'2022-04-02 09:47:38',1648892858,NULL),(1874740362,20023920,1,2204073,1,1,1,'B',1,0.858836,126,559482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 12, \"great\": 345, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 464}}',169.696,177257644,302507,NULL,'2023-02-08 21:40:53',1675892453,NULL),(1876239804,20023920,1,322578,0,1,1,'B',1,0.880035,310,323541,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 24, \"great\": 458, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 571}}',169.768,179232034,354404,NULL,'2023-06-05 08:33:18',1685953998,NULL),(1873719843,20023920,1,3037701,1,1,1,'S',1,0.964865,185,862454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',169.889,175635930,176470,NULL,'2022-11-12 16:01:28',1668268888,NULL),(1872760857,20023920,1,2542875,0,1,1,'A',1,0.90061,195,335335,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 22, \"great\": 679}, \"maximum_statistics\": {\"great\": 820}}',169.941,174148675,395022,NULL,'2022-08-24 21:21:49',1661376109,NULL),(1877066461,20023920,1,3185044,1,1,1,'A',1,0.911215,262,771053,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 266, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 321}}',169.952,180520403,302135,NULL,'2023-08-28 09:01:21',1693213281,NULL),(1875873839,20023920,1,2097994,1,1,1,'B',1,0.876437,235,616151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 8, \"great\": 401, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 522}}',170.068,178759429,429397,NULL,'2023-05-07 02:50:56',1683427856,NULL),(1876654293,20023920,1,3862517,1,1,1,'A',1,0.929808,277,744952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 448, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 520}}',170.209,179803684,511504,NULL,'2023-07-12 11:50:53',1689162653,NULL),(1872668073,20023920,1,377789,1,1,1,'S',1,0.958797,449,982076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 412, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 449}}',170.223,174085338,610102,NULL,'2022-08-21 11:11:17',1661080277,NULL),(1874216625,20023920,1,3562519,1,1,1,'S',1,0.977723,808,981983,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 772, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 808}}',170.229,176257680,1100442,NULL,'2022-12-16 15:14:26',1671203666,NULL),(1873836168,20023920,1,3824660,1,1,1,'S',1,0.971599,669,967935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 631, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 669}}',170.289,175742655,862682,NULL,'2022-11-18 06:56:02',1668754562,NULL),(1872385670,20023920,1,695737,1,1,1,'A',1,0.928244,558,780381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 9, \"great\": 1692}, \"maximum_statistics\": {\"great\": 1965}}',170.369,173574131,1917878,NULL,'2022-07-27 12:42:50',1658925770,NULL),(1871230115,20023920,1,2674183,1,1,1,'A',1,0.971354,641,845634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 1271, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1344}}',170.373,171853786,1491584,NULL,'2022-05-13 10:40:13',1652438413,NULL),(1873773601,20023920,1,3416699,1,1,1,'S',1,0.956835,278,976353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 254, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 278}}',170.558,175625596,318864,NULL,'2022-11-12 05:17:35',1668230255,NULL),(1876437745,20023920,1,43588,0,1,1,'B',1,0.846154,253,544333,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 21, \"great\": 372, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507}}',170.682,179638370,375687,NULL,'2023-07-01 15:31:33',1688225493,NULL),(1871349311,20023920,1,2724724,1,1,1,'S',1,0.975054,461,889697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 438, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 461}}',170.708,172162723,496840,NULL,'2022-05-26 06:51:31',1653547891,NULL),(1871391335,20023920,1,3419859,1,1,1,'B',1,0.886259,287,672869,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 6, \"great\": 675, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 866}}',170.716,172144397,746187,NULL,'2022-05-25 11:59:31',1653479971,NULL),(1872314828,20023920,1,3409444,1,1,1,'A',1,0.967021,492,906263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 879, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 940}}',171.09,173557250,1088658,NULL,'2022-07-26 15:21:50',1658848910,NULL),(1871006660,20023920,1,112817,1,1,1,'S',1,0.970524,916,865541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 862, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 916, \"legacy_combo_increase\": 1}}',171.214,171559560,1325338,NULL,'2022-04-30 16:42:02',1651336922,NULL),(1874843672,20023920,1,131948,1,1,1,'A',1,0.939329,614,808022,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 20, \"great\": 1041, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 1162}}',171.558,177160814,1372854,NULL,'2023-02-03 14:46:13',1675435573,NULL),(1871021492,20023920,1,2954637,1,1,1,'A',1,0.96332,519,829316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 4, \"great\": 1204}, \"maximum_statistics\": {\"great\": 1295}}',171.581,171559060,1284362,NULL,'2022-04-30 16:21:15',1651335675,NULL),(1876012126,20023920,1,3507994,1,1,1,'B',1,0.861361,561,574360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 71, \"great\": 793, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 999}}',171.754,178960707,810564,NULL,'2023-05-19 16:54:21',1684515261,NULL),(1871244201,20023920,1,99114,1,1,1,'A',1,0.94664,506,815614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 452, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 506}}',171.777,171996344,591580,NULL,'2022-05-19 08:04:57',1652947497,NULL),(1872764194,20023920,1,256839,1,1,1,'A',1,0.914868,299,672187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 27, \"great\": 719, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 834}}',172.138,174105477,743224,NULL,'2022-08-22 13:01:58',1661173318,NULL),(1873091308,20023920,1,3615431,1,1,1,'S',1,0.965149,703,949969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 654, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 703}}',172.267,174839462,893540,NULL,'2022-10-01 04:09:44',1664597384,NULL),(1871177828,20023920,1,3270656,1,1,1,'A',1,0.974522,550,866964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 597, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 628}}',172.285,171881352,700152,NULL,'2022-05-14 11:13:44',1652526824,NULL),(1870774522,20023920,1,395474,1,1,1,'S',1,0.989095,917,918171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 897, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 917}}',172.3,171296567,1164240,NULL,'2022-04-19 06:38:27',1650350307,NULL),(1873875492,20023920,1,3033107,1,1,1,'A',1,0.943833,415,800079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 415}, \"maximum_statistics\": {\"great\": 454}}',172.396,175871466,460100,NULL,'2022-11-25 09:33:01',1669368781,NULL),(1875834270,20023920,1,283580,1,1,1,'S',1,0.981595,489,905377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 471, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 489}}',172.635,178763519,560380,NULL,'2023-05-07 09:01:14',1683450074,NULL),(1874293802,20023920,1,1643284,1,1,1,'S',1,0.974936,778,968112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 739, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 778}}',172.8,176462621,1030027,NULL,'2022-12-27 06:12:10',1672121530,NULL),(1871241406,20023920,1,1463058,1,1,1,'S',1,0.973763,667,886610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 632}, \"maximum_statistics\": {\"great\": 667}}',172.898,171964316,711220,NULL,'2022-05-17 19:33:37',1652816017,NULL),(1872913378,20023920,1,1477486,1,1,1,'S',1,0.963528,754,907056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 699, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 754}}',172.948,174310001,896988,NULL,'2022-09-02 14:21:27',1662128487,NULL),(1872760455,20023920,1,3318054,1,1,1,'A',1,0.940618,536,382984,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 12, \"great\": 1125}, \"maximum_statistics\": {\"great\": 1263}}',173.045,174220133,755312,NULL,'2022-08-28 14:58:31',1661698711,NULL),(1870646897,20023920,1,2229085,1,1,1,'S',1,0.988904,721,913493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 705, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 721}}',173.154,171135824,899510,NULL,'2022-04-12 09:00:02',1649754002,NULL),(3407345772,20023920,1,2949883,1,1,1,'A',1,0.917895,659,762759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 7, \"great\": 801, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 950}}',173.413,185188610,1074035,NULL,'2024-08-26 17:24:06',1724693046,NULL),(1869550418,20023920,1,53762,1,1,1,'S',1,0.978456,557,853408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 533, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 557, \"legacy_combo_increase\": 1}}',173.422,169388138,557036,NULL,'2022-01-29 09:39:45',1643449185,NULL),(1872514214,20023920,1,2564923,1,1,1,'S',1,0.960899,601,896368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 554, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 601}}',173.446,173809306,739100,NULL,'2022-08-07 14:37:49',1659883069,NULL),(1875516154,20023920,1,1770948,1,1,1,'A',1,0.901332,569,640584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 403, \"miss\": 43, \"great\": 2032, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 2478, \"legacy_combo_increase\": 1}}',173.7,178286497,2157734,NULL,'2023-04-08 08:41:22',1680943282,NULL),(1870983524,20023920,1,675468,1,1,1,'A',1,0.945139,646,793428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 657, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 720}}',173.709,171575726,753716,NULL,'2022-05-01 08:28:13',1651393693,NULL),(1871483205,20023920,1,76538,0,1,1,'A',1,0.939759,366,751779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 589, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 664}}',173.748,172334714,664672,NULL,'2022-06-02 10:11:32',1654164692,NULL),(1871682484,20023920,1,161275,0,1,1,'A',1,0.945312,437,773810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 16, \"great\": 1384, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1536}}',173.848,172713576,1622420,NULL,'2022-06-18 13:25:23',1655558723,NULL),(1873090813,20023920,1,138550,1,1,1,'S',1,0.997389,383,993530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 381, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 383, \"legacy_combo_increase\": 1}}',173.849,174701761,497820,NULL,'2022-09-24 07:55:48',1664006148,NULL),(1870899972,20023920,1,1510406,1,1,1,'A',1,0.955263,693,817464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 6, \"great\": 1217}, \"maximum_statistics\": {\"great\": 1330}}',173.864,171558923,1419576,NULL,'2022-04-30 16:15:57',1651335357,NULL),(1870621715,20023920,1,1170480,1,1,1,'A',1,0.943,500,808905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 443}, \"maximum_statistics\": {\"great\": 500}}',173.865,171013294,528680,NULL,'2022-04-07 03:43:14',1649302994,NULL),(1871471610,20023920,1,3011468,1,1,1,'A',1,0.95601,604,796176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 742, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 807}}',173.887,172383285,795016,NULL,'2022-06-04 11:56:30',1654343790,NULL),(1872015332,20023920,1,351271,1,1,1,'S',1,0.958831,753,847340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 691, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 753}}',173.966,173082932,955740,NULL,'2022-07-04 14:55:20',1656946520,NULL),(1872658706,20023920,1,2333052,1,1,1,'B',1,0.860611,302,605824,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 18, \"great\": 419}, \"maximum_statistics\": {\"great\": 556}}',174.062,174004417,415727,NULL,'2022-08-17 09:35:20',1660728920,NULL),(1872676809,20023920,1,123538,0,1,1,'B',1,0.867045,208,608326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 12, \"great\": 335, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 440}}',174.434,173932087,344012,NULL,'2022-08-13 14:48:15',1660402095,NULL),(1870676536,20023920,1,2742087,1,1,1,'S',1,0.98328,1256,913629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1214, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1256}}',174.509,171136051,1432370,NULL,'2022-04-12 09:16:09',1649754969,NULL),(1872565071,20023920,1,1554737,1,1,1,'A',1,0.941818,550,871279,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 486}, \"maximum_statistics\": {\"great\": 550}}',174.569,173907035,590525,NULL,'2022-08-12 09:27:46',1660296466,NULL),(1876361656,20023920,1,276709,0,1,1,'B',1,0.852893,155,531630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 39, \"great\": 466, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 605}}',174.742,179500679,347450,NULL,'2023-06-22 19:05:03',1687460703,NULL),(1877059790,20023920,1,2420013,1,1,1,'B',1,0.879776,356,589394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 558, \"miss\": 86, \"great\": 2392, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 3036}}',174.846,180543055,2357238,NULL,'2023-08-29 18:32:43',1693333963,NULL),(1874083760,20023920,1,2406393,1,1,1,'S',1,0.969957,233,960802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 219, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 233}}',174.886,176143458,246859,NULL,'2022-12-10 07:18:36',1670656716,NULL),(1878332368,20023920,1,2406393,1,1,1,'A',1,0.946352,233,952031,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 208}, \"maximum_statistics\": {\"great\": 233}}',175.066,182296915,253685,NULL,'2024-01-07 06:57:39',1704610659,NULL),(1875771179,20023920,1,3191211,1,1,1,'S',1,0.975078,321,976831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 305, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 321}}',175.129,178746607,372510,NULL,'2023-05-06 11:59:25',1683374365,NULL),(1872912457,20023920,1,3614335,1,1,1,'A',1,0.923832,454,676542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 23, \"great\": 930, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1070}}',175.16,174339088,838070,NULL,'2022-09-03 22:43:20',1662245000,NULL),(1871723865,20023920,1,60790,0,1,1,'A',1,0.961962,516,838301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 928, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',175.166,172682659,1192620,NULL,'2022-06-17 07:44:16',1655451856,NULL),(1872604259,20023920,1,941146,0,1,1,'B',1,0.88326,216,573174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 35, \"great\": 731, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 908}}',175.305,173984864,698332,NULL,'2022-08-16 08:24:28',1660638268,NULL),(1877141443,20023920,1,2336691,1,1,1,'S',1,0.969091,825,959523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 774, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 825}}',175.388,180592221,1110941,NULL,'2023-09-02 06:59:25',1693637965,NULL),(1872856114,20023920,1,3010422,1,1,1,'A',1,0.972538,201,876549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 503, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 528}}',175.444,174467544,526066,NULL,'2022-09-11 01:11:46',1662858706,NULL),(1871479806,20023920,1,3508309,1,1,1,'S',1,0.975986,583,892638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 555, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 583}}',175.544,172213475,699834,NULL,'2022-05-28 09:21:42',1653729702,NULL),(1876709345,20023920,1,4033511,1,1,1,'B',1,0.828125,135,527459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 28, \"great\": 490, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 704}}',175.557,180084340,458273,NULL,'2023-07-30 11:42:18',1690717338,NULL),(1875052579,20023920,1,2561280,1,1,1,'A',1,0.910658,395,661133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 46, \"great\": 1857, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 2205}}',175.697,177547614,1821550,NULL,'2023-02-25 07:59:28',1677311968,NULL),(1872132626,20023920,1,2546082,1,1,1,'A',1,0.930328,335,717045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 8, \"great\": 743, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 854}}',175.849,173172466,795162,NULL,'2022-07-08 16:20:19',1657297219,NULL),(1872927297,20023920,1,2854742,1,1,1,'A',1,0.944444,450,854574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 400}, \"maximum_statistics\": {\"great\": 450}}',175.885,174455616,533590,NULL,'2022-09-10 12:25:52',1662812752,NULL),(1871165996,20023920,1,2313585,1,1,1,'S',1,0.980783,1431,904757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1376, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1431}}',175.931,171853578,1822060,NULL,'2022-05-13 10:28:16',1652437696,NULL),(1871178109,20023920,1,1959634,1,1,1,'A',1,0.963612,688,843743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 1035, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1113}}',175.992,171920496,1281568,NULL,'2022-05-15 19:19:05',1652642345,NULL),(1874798245,20023920,1,3832825,1,1,1,'A',1,0.976347,427,925429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 726, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 761}}',176.101,177206946,944742,NULL,'2023-02-05 19:17:12',1675624632,NULL),(1871052016,20023920,1,163152,1,1,1,'A',1,0.9604,808,828672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 1164, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1250}}',176.174,171786352,1387108,NULL,'2022-05-10 09:25:47',1652174747,NULL),(1874017699,20023920,1,2016123,1,1,1,'S',1,0.977966,295,985508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 282, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 295}}',176.18,176143447,475312,NULL,'2022-12-10 07:17:33',1670656653,NULL),(1874702590,20023920,1,95812,0,1,1,'A',1,0.932043,342,669628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 31, \"great\": 991, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1111}}',176.223,177116375,761707,NULL,'2023-01-31 22:04:38',1675202678,NULL),(1871014387,20023920,1,2044955,1,1,1,'A',1,0.963153,669,842389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 910, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 977, \"legacy_combo_increase\": 1}}',176.238,171531261,1049816,NULL,'2022-04-29 15:19:42',1651245582,NULL),(1875856473,20023920,1,3617500,1,1,1,'S',1,0.974474,333,950055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 316, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 333}}',176.502,178743878,382817,NULL,'2023-05-06 08:03:00',1683360180,NULL),(1877114623,20023920,1,3322793,1,1,1,'A',1,0.936782,348,924460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 304, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 348}}',176.535,180611996,410806,NULL,'2023-09-03 12:12:18',1693743138,NULL),(1872814661,20023920,1,3688027,1,1,1,'A',1,0.946994,495,223786,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 41, \"great\": 1736, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1896, \"legacy_combo_increase\": 1}}',176.54,174130720,1032817,NULL,'2022-08-23 20:34:37',1661286877,NULL),(1871536074,20023920,1,355581,0,1,1,'A',1,0.949477,377,773000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 519, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 574}}',176.791,172211901,521792,NULL,'2022-05-28 07:43:12',1653723792,NULL),(1874230775,20023920,1,3609938,1,1,1,'A',1,0.912411,877,685305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 54, \"great\": 1330, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1547}}',176.83,176499943,1417038,NULL,'2022-12-29 04:38:17',1672288697,NULL),(1872120564,20023920,1,2268886,1,1,1,'S',1,0.983202,506,960979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 489, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 506}}',176.833,173192396,597612,NULL,'2022-07-09 13:52:02',1657374722,NULL),(1870826702,20023920,1,199009,1,1,1,'S',1,0.972739,752,876640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 711, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 752}}',176.849,171428591,933650,NULL,'2022-04-24 18:49:59',1650826199,NULL),(1874249884,20023920,1,3463765,1,1,1,'A',1,0.98805,656,906166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 778, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 795}}',176.938,176519692,864922,NULL,'2022-12-30 05:52:05',1672379525,NULL),(1875781276,20023920,1,3842754,1,1,1,'B',1,0.878426,460,585588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 77, \"great\": 1375, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1715}}',176.949,178746859,1296022,NULL,'2023-05-06 12:17:35',1683375455,NULL),(1872923846,20023920,1,768556,1,1,1,'A',1,0.951296,655,789062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 6, \"great\": 1155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1273}}',176.999,174467870,1279120,NULL,'2022-09-11 01:38:21',1662860301,NULL),(1874038939,20023920,1,2315668,1,1,1,'S',1,0.957857,700,926337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 641, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 700}}',177.07,176124548,841213,NULL,'2022-12-09 09:20:28',1670577628,NULL),(1876258694,20023920,1,2449017,1,1,1,'A',1,0.968863,1305,914316,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 1298, \"large_bonus\": 143}, \"maximum_statistics\": {\"great\": 1381}}',177.093,179292545,1766328,NULL,'2023-06-09 10:19:14',1686305954,NULL),(1873760820,20023920,1,58716,1,1,1,'S',1,0.987138,311,1073103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 303}, \"maximum_statistics\": {\"great\": 311}}',177.248,175630484,359651,NULL,'2022-11-12 11:24:03',1668252243,NULL),(1870826983,20023920,1,2167617,1,1,1,'A',1,0.965644,712,799399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 17, \"great\": 1535, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1630}}',177.368,171429026,1821678,NULL,'2022-04-24 19:15:03',1650827703,NULL),(1877060349,20023920,1,2421239,1,1,1,'B',1,0.851993,615,293535,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 65, \"great\": 895, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1179}}',177.437,180640100,664807,NULL,'2023-09-05 11:04:15',1693911855,NULL),(1872853011,20023920,1,3006142,1,1,1,'S',1,0.992167,383,991627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 377, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',177.455,174467785,447109,NULL,'2022-09-11 01:31:33',1662859893,NULL),(1871242447,20023920,1,3176972,1,1,1,'S',1,0.986141,938,921369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 912, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 938}}',177.533,171964751,1152330,NULL,'2022-05-17 20:00:40',1652817640,NULL),(1870540267,20023920,1,166064,0,1,1,'A',1,0.968,260,827657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 471, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 500}}',177.611,170903217,504318,NULL,'2022-04-02 09:38:58',1648892338,NULL),(1871451003,20023920,1,1665831,1,1,1,'A',1,0.972056,338,858098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 475, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 501}}',177.864,172213181,501370,NULL,'2022-05-28 09:04:58',1653728698,NULL),(1871244558,20023920,1,99822,1,1,1,'A',1,0.964003,365,825688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 1185, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1264}}',178.017,171907187,1244122,NULL,'2022-05-15 09:15:47',1652606147,NULL),(1873487877,20023920,1,543973,1,1,1,'S',1,0.989535,430,981235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 421}, \"maximum_statistics\": {\"great\": 430}}',178.249,175360884,541848,NULL,'2022-10-29 03:28:28',1667014108,NULL),(1874054757,20023920,1,2953799,1,1,1,'S',1,0.984076,628,1004779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 608}, \"maximum_statistics\": {\"great\": 628}}',178.408,176143492,792102,NULL,'2022-12-10 07:21:24',1670656884,NULL),(1872572240,20023920,1,1983395,1,1,1,'A',1,0.945004,603,242369,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 5, \"great\": 1154}, \"maximum_statistics\": {\"great\": 1291}}',178.571,174086521,733076,NULL,'2022-08-21 12:30:12',1661085012,NULL),(1870859645,20023920,1,92188,1,1,1,'A',1,0.986613,453,894490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 729}, \"maximum_statistics\": {\"great\": 747}}',178.692,171319951,813310,NULL,'2022-04-20 09:51:02',1650448262,NULL),(1871002987,20023920,1,3177594,1,1,1,'A',1,0.963228,599,846501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 909, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 979}}',178.756,171548663,1125176,NULL,'2022-04-30 08:14:46',1651306486,NULL),(1871885802,20023920,1,2269016,1,1,1,'A',1,0.927605,298,744327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 6, \"great\": 638, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 739}}',178.779,172916736,666489,NULL,'2022-06-27 08:21:29',1656318089,NULL),(1876676369,20023920,1,3577292,1,1,1,'S',1,0.967742,279,915502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 261, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 279}}',178.913,180003253,282828,NULL,'2023-07-25 12:27:53',1690288073,NULL),(1871165194,20023920,1,1538446,1,1,1,'A',1,0.951597,308,779076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 946, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1033}}',178.979,171867108,981178,NULL,'2022-05-13 21:04:05',1652475845,NULL),(1875079622,20023920,1,1847284,1,1,1,'A',1,0.927473,455,815250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 389, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 455}}',179.018,177530571,499542,NULL,'2023-02-24 10:49:31',1677235771,NULL),(1872897025,20023920,1,1000662,1,1,1,'A',1,0.94577,222,820133,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 416, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 461}}',179.153,174342884,435987,NULL,'2022-09-04 03:52:21',1662263541,NULL),(1871342889,20023920,1,2944625,1,1,1,'A',1,0.943508,339,780298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 531, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 593}}',179.36,172157078,642344,NULL,'2022-05-25 23:40:59',1653522059,NULL),(1874435552,20023920,1,3322793,1,1,1,'S',1,0.966954,348,955504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 325, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 348}}',179.384,176712841,405930,NULL,'2023-01-09 09:20:05',1673256005,NULL),(3407357274,20023920,1,4701804,1,1,1,'S',1,0.980769,234,904164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',179.449,185188630,249734,NULL,'2024-08-26 17:26:31',1724693191,NULL),(1871462893,20023920,1,3493429,1,1,1,'A',1,0.949527,369,775990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 575, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 634}}',179.473,172362307,585106,NULL,'2022-06-03 15:04:24',1654268664,NULL),(1877062144,20023920,1,661518,1,1,1,'S',1,0.970223,403,960074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 379, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 403}}',179.68,180519851,526505,NULL,'2023-08-28 08:09:46',1693210186,NULL),(1875713316,20023920,1,2367371,1,1,1,'A',1,0.905213,390,634669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 30, \"great\": 1227, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1477}}',179.701,178630128,1191686,NULL,'2023-04-29 05:02:34',1682744554,NULL),(1876087482,20023920,1,790229,1,1,1,'B',1,0.845841,250,517600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 31, \"great\": 796}, \"maximum_statistics\": {\"great\": 1106}}',179.722,179071196,750154,NULL,'2023-05-26 16:17:15',1685117835,NULL),(1872105081,20023920,1,1028482,0,1,1,'A',1,0.951941,343,808293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 491, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',179.765,173184482,600670,NULL,'2022-07-09 05:38:01',1657345081,NULL),(1877049291,20023920,1,2725801,1,1,1,'A',1,0.977515,641,967389,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 809}, \"maximum_statistics\": {\"great\": 845}}',179.813,180520369,954235,NULL,'2023-08-28 08:57:57',1693213077,NULL),(1871186902,20023920,1,478267,0,1,1,'A',1,0.958376,817,833317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 907, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 985}}',180.009,171866973,1059658,NULL,'2022-05-13 20:56:28',1652475388,NULL),(1871031524,20023920,1,1772049,0,1,1,'A',1,0.974659,690,877721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 977, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1026}}',180.04,171711154,1103914,NULL,'2022-05-07 09:06:05',1651914365,NULL),(1873147741,20023920,1,2083941,1,1,1,'S',1,0.978114,594,944921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 568, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 594}}',180.162,174685650,751002,NULL,'2022-09-23 11:49:27',1663933767,NULL),(1871871122,20023920,1,1772049,0,1,1,'S',1,0.97076,1026,879906,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 966, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1026}}',180.301,172899240,1144470,NULL,'2022-06-26 13:39:23',1656250763,NULL),(1874446794,20023920,1,3037245,1,1,1,'B',1,0.884848,165,738949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 127, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 165}}',180.386,176711894,151264,NULL,'2023-01-09 07:41:13',1673250073,NULL),(1870821456,20023920,1,3272216,1,1,1,'A',1,0.944788,1295,808330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"great\": 1152, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1295}}',180.4,171430835,1502190,NULL,'2022-04-24 20:57:42',1650833862,NULL),(1876176208,20023920,1,3980134,1,1,1,'S',1,0.991909,618,985777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 608, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 618, \"legacy_combo_increase\": 1}}',180.401,179292481,762821,NULL,'2023-06-09 10:11:53',1686305513,NULL),(1872330100,20023920,1,1297312,1,1,1,'S',1,0.995265,528,994860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 523}, \"maximum_statistics\": {\"great\": 528}}',180.545,173678871,621628,NULL,'2022-08-01 11:56:13',1659354973,NULL),(1873643214,20023920,1,3305383,1,1,1,'S',1,0.986277,838,974028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 815, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 838}}',180.66,175476891,995397,NULL,'2022-11-04 10:13:49',1667556829,NULL),(1874814215,20023920,1,1274406,0,1,1,'B',1,0.848857,223,262585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 55, \"great\": 879, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1181}}',180.666,177208076,512022,NULL,'2023-02-05 20:25:32',1675628732,NULL),(1872857984,20023920,1,3273323,1,1,1,'A',1,0.954219,417,805995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 509, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 557}}',180.757,174447939,563142,NULL,'2022-09-10 02:40:36',1662777636,NULL),(1875858191,20023920,1,2380923,1,1,1,'S',1,0.995663,1153,1002022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1143, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1153}}',180.762,178690204,1361340,NULL,'2023-05-02 19:14:06',1683054846,NULL),(1870859211,20023920,1,91462,1,1,1,'A',1,0.949835,549,792550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 821, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 907}}',180.766,171319993,935020,NULL,'2022-04-20 09:54:30',1650448470,NULL),(1875007111,20023920,1,1763479,0,1,1,'B',1,0.896774,155,750949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 123, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 155}}',180.788,177553207,142159,NULL,'2023-02-25 13:55:27',1677333327,NULL),(1871410678,20023920,1,3142383,1,1,1,'A',1,0.955236,444,798522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 7, \"great\": 1146, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1251}}',180.865,172360595,1247704,NULL,'2022-06-03 13:43:46',1654263826,NULL),(1878433780,20023920,1,2363951,1,1,1,'S',1,0.980916,262,988846,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 252}, \"maximum_statistics\": {\"great\": 262}}',180.892,182296967,291059,NULL,'2024-01-07 07:04:56',1704611096,NULL),(1870739387,20023920,1,96735,1,1,1,'S',1,0.984234,444,914091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 430, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',181.014,171225633,528942,NULL,'2022-04-16 07:42:53',1650094973,NULL),(1871878866,20023920,1,3238786,1,1,1,'S',1,0.965361,664,910954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 618, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 664}}',181.018,172899781,841244,NULL,'2022-06-26 14:04:02',1656252242,NULL),(3382238224,20023920,1,2998012,1,1,1,'A',1,0.946596,852,865720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 761, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 852}}',181.023,185132662,994524,NULL,'2024-08-22 14:00:26',1724335226,NULL),(1873821098,20023920,1,351415,1,1,1,'S',1,0.959862,436,970153,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 401}, \"maximum_statistics\": {\"great\": 436}}',181.053,175626846,564533,NULL,'2022-11-12 06:52:47',1668235967,NULL),(1871167273,20023920,1,415201,1,1,1,'S',1,0.960952,525,854016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 484, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 525}}',181.261,171953390,605800,NULL,'2022-05-17 09:31:46',1652779906,NULL),(1876392088,20023920,1,388464,0,1,1,'B',1,0.891684,248,319260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 63, \"great\": 1184, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1431}}',181.285,179401846,700281,NULL,'2023-06-16 13:20:31',1686921631,NULL),(1876748430,20023920,1,3692075,1,1,1,'B',1,0.873919,524,594222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 443, \"miss\": 70, \"great\": 1799, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 2312}}',181.308,180018966,1963342,NULL,'2023-07-26 12:11:33',1690373493,NULL),(1876441274,20023920,1,190047,1,1,1,'S',1,0.973011,352,967758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 333, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 352}}',181.372,179588527,402022,NULL,'2023-06-28 13:05:16',1687957516,NULL),(1875086666,20023920,1,3005879,1,1,1,'S',1,0.976531,490,895262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 467, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 490}}',181.442,177530299,557118,NULL,'2023-02-24 10:29:29',1677234569,NULL),(1878378229,20023920,1,3322793,1,1,1,'A',1,0.945402,348,948864,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 310, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 348}}',181.511,182296895,414299,NULL,'2024-01-07 06:54:54',1704610494,NULL),(1872344025,20023920,1,2724726,1,1,1,'A',1,0.926724,348,845269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 348}}',181.61,173619841,371066,NULL,'2022-07-29 16:14:49',1659111289,NULL),(1876458885,20023920,1,2935854,1,1,1,'A',1,0.916981,265,866406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 221, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 265}}',181.636,179586399,288585,NULL,'2023-06-28 10:29:58',1687948198,NULL),(1876872074,20023920,1,3988619,1,1,1,'A',1,0.916707,316,672999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 68, \"great\": 1799, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2077}}',181.645,180149642,1671608,NULL,'2023-08-03 16:24:46',1691079886,NULL),(2259929850,20023920,1,4136710,1,1,1,'S',1,0.989061,1097,982327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1073, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1097}}',181.682,182594871,1422366,NULL,'2024-01-30 05:35:54',1706592954,NULL),(1875832904,20023920,1,2328397,1,1,1,'A',1,0.94181,232,853601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 205, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 232}}',181.719,178743708,219666,NULL,'2023-05-06 07:44:05',1683359045,NULL),(1872297118,20023920,1,2363808,1,1,1,'A',1,0.963429,530,809376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 775, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 834}}',181.81,173363581,910100,NULL,'2022-07-17 11:56:18',1658058978,NULL),(1871894050,20023920,1,1945197,1,1,1,'A',1,0.981986,599,944532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 1098, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1138}}',182.103,172895870,1482824,NULL,'2022-06-26 10:38:38',1656239918,NULL),(1870851051,20023920,1,82117,0,1,1,'A',1,0.964258,497,822472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 1203, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1287}}',182.13,171429411,1326428,NULL,'2022-04-24 19:34:51',1650828891,NULL),(1874194442,20023920,1,3301262,1,1,1,'S',1,0.962766,564,986925,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 522, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 564}}',182.174,176289053,726118,NULL,'2022-12-18 04:29:28',1671337768,NULL),(1870854855,20023920,1,3313151,1,1,1,'A',1,0.955951,470,809102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 591}, \"maximum_statistics\": {\"great\": 647}}',182.183,171350132,664670,NULL,'2022-04-21 18:19:02',1650565142,NULL),(1872906420,20023920,1,3135230,1,1,1,'A',1,0.908659,548,686934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 12, \"great\": 786, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 947}}',182.228,174437650,896998,NULL,'2022-09-09 14:04:22',1662732262,NULL),(1872919078,20023920,1,3162807,1,1,1,'S',1,0.950321,312,900215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 281, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 312}}',182.23,174448522,384197,NULL,'2022-09-10 03:29:12',1662780552,NULL),(1870971028,20023920,1,635009,0,1,1,'A',1,0.962617,291,804373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 799, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 856}}',182.242,171531437,792168,NULL,'2022-04-29 15:30:22',1651246222,NULL),(1877134877,20023920,1,2318470,1,1,1,'B',1,0.89726,537,754183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 4, \"great\": 468}, \"maximum_statistics\": {\"great\": 584}}',182.487,180597428,581550,NULL,'2023-09-02 14:26:41',1693664801,NULL),(1870876104,20023920,1,111835,1,1,1,'S',1,0.989556,766,929644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 750, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 766}}',182.562,171309509,906090,NULL,'2022-04-19 19:46:37',1650397597,NULL),(1874410745,20023920,1,2033700,1,1,1,'A',1,0.904619,772,721982,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 8, \"great\": 814, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 996}}',182.57,176713423,915169,NULL,'2023-01-09 10:15:38',1673259338,NULL),(1876420854,20023920,1,2452994,1,1,1,'B',1,0.859146,285,563047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 42, \"great\": 631, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 820}}',182.578,179713560,536049,NULL,'2023-07-06 17:11:18',1688663478,NULL),(1876599437,20023920,1,284013,0,1,1,'B',1,0.862925,313,283254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 63, \"great\": 852, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1087}}',182.594,179759526,502807,NULL,'2023-07-09 15:50:12',1688917812,NULL),(1876498444,20023920,1,2363951,1,1,1,'S',1,0.982824,262,995752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 253}, \"maximum_statistics\": {\"great\": 262}}',182.666,179588736,292679,NULL,'2023-06-28 13:17:32',1687958252,NULL),(1871183682,20023920,1,2060396,1,1,1,'A',1,0.993724,376,903872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 473, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 478}}',182.88,171964421,530362,NULL,'2022-05-17 19:39:42',1652816382,NULL),(1872068312,20023920,1,3599355,1,1,1,'A',1,0.926169,316,685763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 26, \"great\": 1065, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1219}}',182.934,173297522,968374,NULL,'2022-07-14 09:16:34',1657790194,NULL),(1870891236,20023920,1,132265,1,1,1,'S',1,0.978905,1114,900079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1067, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1114}}',183.103,171430663,1343110,NULL,'2022-04-24 20:47:58',1650833278,NULL),(1875801282,20023920,1,2546747,1,1,1,'A',1,0.972036,1132,906777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 1271, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1341}}',183.141,178671211,1615927,NULL,'2023-05-01 13:48:35',1682948915,NULL),(1871484675,20023920,1,3037230,1,1,1,'A',1,0.910798,213,736764,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 213}}',183.188,172334552,201350,NULL,'2022-06-02 10:01:58',1654164118,NULL),(1875889272,20023920,1,4029907,1,1,1,'B',1,0.896319,207,605170,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 23, \"great\": 669, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 815}}',183.44,178767482,552481,NULL,'2023-05-07 13:42:36',1683466956,NULL),(1875491602,20023920,1,135977,0,1,1,'A',1,0.903807,319,631084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 44, \"great\": 829, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 972}}',183.502,178161173,730462,NULL,'2023-04-01 13:17:07',1680355027,NULL),(1873727793,20023920,1,169398,1,1,1,'S',1,0.974708,514,939514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 488}, \"maximum_statistics\": {\"great\": 514}}',183.669,175742568,578868,NULL,'2022-11-18 06:45:20',1668753920,NULL),(1878386792,20023920,1,3970121,1,1,1,'B',1,0.826696,352,535384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 38, \"great\": 481, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 678}}',183.738,182296733,529353,NULL,'2024-01-07 06:34:38',1704609278,NULL),(1875802080,20023920,1,3720573,1,1,1,'S',1,0.959364,849,932298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 780, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 849}}',183.882,178743781,1077255,NULL,'2023-05-06 07:51:23',1683359483,NULL),(1876263769,20023920,1,3940618,1,1,1,'A',1,0.927284,464,756040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 14, \"great\": 678, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 777}}',183.977,179232178,728359,NULL,'2023-06-05 08:49:08',1685954948,NULL),(1878337726,20023920,1,1163981,1,1,1,'S',1,0.969622,609,924903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 572, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 609}}',184.124,182327799,714780,NULL,'2024-01-09 18:03:28',1704823408,NULL),(1876732012,20023920,1,277008,1,1,1,'S',1,0.955621,338,920327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 308, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 338}}',184.165,180100239,418578,NULL,'2023-07-31 12:35:30',1690806930,NULL),(1871208094,20023920,1,210463,0,1,1,'A',1,0.972898,476,850190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 859, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 904}}',184.315,171996448,936696,NULL,'2022-05-19 08:11:49',1652947909,NULL),(1872624335,20023920,1,2734138,1,1,1,'A',1,0.937411,703,872485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 615, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 703}}',184.341,173932049,928351,NULL,'2022-08-13 14:46:03',1660401963,NULL),(1876465241,20023920,1,1826743,1,1,1,'B',1,0.806071,180,442870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 34, \"great\": 397, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 593}}',184.48,179696779,341780,NULL,'2023-07-05 14:27:49',1688567269,NULL),(1872091224,20023920,1,2978111,1,1,1,'S',1,0.981775,631,961714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 608}, \"maximum_statistics\": {\"great\": 631}}',184.492,173213546,718187,NULL,'2022-07-10 12:06:37',1657454797,NULL),(1873739015,20023920,1,1945290,1,1,1,'A',1,0.969377,563,910335,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 890, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 947}}',184.542,175771717,1223485,NULL,'2022-11-19 16:42:49',1668876169,NULL),(1875889586,20023920,1,4031505,1,1,1,'A',1,0.90625,176,771673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 318, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 384}}',184.544,178746736,375436,NULL,'2023-05-06 12:10:17',1683375017,NULL),(1871956058,20023920,1,2940627,1,1,1,'A',1,0.948252,715,867686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 641, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 715}}',184.765,173057810,797538,NULL,'2022-07-03 11:35:08',1656848108,NULL),(1877133609,20023920,1,2315668,1,1,1,'A',1,0.926429,512,855126,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 2, \"great\": 599, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 700}}',184.804,180556059,755816,NULL,'2023-08-30 16:06:46',1693411606,NULL),(1875516215,20023920,1,3822516,1,1,1,'S',1,0.993531,541,994505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 534, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 541}}',184.86,178267322,695424,NULL,'2023-04-07 09:15:54',1680858954,NULL),(1875800341,20023920,1,1516752,0,1,1,'B',1,0.860604,386,583565,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 349, \"miss\": 24, \"great\": 1051, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1424}}',185.064,178764224,1133735,NULL,'2023-05-07 10:05:38',1683453938,NULL),(1876472639,20023920,1,243500,1,1,1,'S',1,0.988349,515,975490,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 503, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 515}}',185.08,179588336,654498,NULL,'2023-06-28 12:53:01',1687956781,NULL),(1871484963,20023920,1,77710,0,1,1,'A',1,0.936937,479,804985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 5, \"great\": 781, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 888}}',185.121,172246465,927187,NULL,'2022-05-29 13:17:36',1653830256,NULL),(1871877069,20023920,1,3232773,1,1,1,'S',1,0.977186,263,948500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 263}}',185.15,172895966,267138,NULL,'2022-06-26 10:43:30',1656240210,NULL),(1872623033,20023920,1,2997943,1,1,1,'S',1,0.964572,1496,860036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"great\": 1390, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1496}}',185.23,174089977,1811650,NULL,'2022-08-21 15:48:03',1661096883,NULL),(1876378324,20023920,1,3669538,1,1,1,'B',1,0.815156,360,501596,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 35, \"great\": 480, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 706}}',185.575,179462004,469996,NULL,'2023-06-20 09:39:34',1687253974,NULL),(1872625877,20023920,1,3470733,1,1,1,'A',1,0.948333,300,901995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',185.621,173905062,322477,NULL,'2022-08-12 06:08:48',1660284528,NULL),(1874426624,20023920,1,2983689,1,1,1,'A',1,0.995315,564,980973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 741, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 747}}',185.748,176713363,861272,NULL,'2023-01-09 10:10:56',1673259056,NULL),(1872386935,20023920,1,3488549,1,1,1,'A',1,0.947421,477,239227,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 8, \"great\": 910, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1008}}',185.755,173619261,519018,NULL,'2022-07-29 15:39:53',1659109193,NULL),(1871965737,20023920,1,214942,1,1,1,'S',1,0.982278,395,961008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 381, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 395}}',185.872,173077649,466062,NULL,'2022-07-04 09:27:15',1656926835,NULL),(1875815791,20023920,1,2935854,1,1,1,'SH',1,0.950943,265,961742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 239, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 265}}',185.96,178746668,299314,NULL,'2023-05-06 12:04:08',1683374648,NULL),(1871828245,20023920,1,187015,0,1,1,'A',1,0.975089,341,254588,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 808, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 843}}',185.974,172800308,457675,NULL,'2022-06-22 08:43:52',1655887432,NULL),(1876430537,20023920,1,174738,0,1,1,'A',1,0.94878,468,752132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 556, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 615}}',186.205,179588106,565278,NULL,'2023-06-28 12:38:50',1687955930,NULL),(1875641293,20023920,1,2168434,1,1,1,'A',1,0.943787,686,780286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 2, \"great\": 902, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1014}}',186.295,178615991,1032780,NULL,'2023-04-28 09:30:40',1682674240,NULL),(1872137788,20023920,1,86324,1,1,1,'A',1,0.963406,611,840245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 4, \"great\": 1283}, \"maximum_statistics\": {\"great\": 1380}}',186.307,173185487,1347550,NULL,'2022-07-09 06:55:49',1657349749,NULL),(1875885080,20023920,1,2449017,1,1,1,'B',1,0.874728,352,627211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 290, \"miss\": 28, \"great\": 1063, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 1381}}',186.358,178690260,1204724,NULL,'2023-05-02 19:19:05',1683055145,NULL),(1874425338,20023920,1,3669620,1,1,1,'S',1,0.956757,555,922567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 507, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 555}}',186.363,176663185,657927,NULL,'2023-01-06 20:02:06',1673035326,NULL),(1876073203,20023920,1,234328,0,1,1,'A',1,0.905622,365,756396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 417, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 498}}',186.459,179080530,493995,NULL,'2023-05-27 04:41:43',1685162503,NULL),(1877291872,20023920,1,1991391,1,1,1,'S',1,0.96823,661,916069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 619, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 661}}',186.536,180773291,795216,NULL,'2023-09-14 09:12:29',1694682749,NULL),(1874281258,20023920,1,1861037,1,1,1,'A',1,0.933692,829,783802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 6, \"great\": 732, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 837}}',186.748,176430889,874650,NULL,'2022-12-25 14:04:46',1671977086,NULL),(1872075512,20023920,1,1651785,1,1,1,'A',1,0.959648,620,823153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 3, \"great\": 1256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1363}}',186.772,173193753,1580878,NULL,'2022-07-09 14:57:22',1657378642,NULL),(1871974172,20023920,1,52398,1,1,1,'A',1,0.921296,262,723800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 366}, \"maximum_statistics\": {\"great\": 432}}',187.06,173058449,365350,NULL,'2022-07-03 12:11:17',1656850277,NULL),(1876088608,20023920,1,3805040,1,1,1,'B',1,0.875566,316,613824,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 66, \"great\": 1228, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1547}}',187.118,179102409,1112382,NULL,'2023-05-28 09:55:34',1685267734,NULL),(1875521051,20023920,1,2140353,1,1,1,'A',1,0.911585,625,658261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 323, \"miss\": 27, \"great\": 1782, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2132}}',187.164,178400856,1815248,NULL,'2023-04-15 03:51:27',1681530687,NULL),(1876132306,20023920,1,2758433,1,1,1,'A',1,0.967784,313,908822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 365, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 388}}',187.281,179101120,417814,NULL,'2023-05-28 08:13:47',1685261627,NULL),(1875860962,20023920,1,3413360,1,1,1,'S',1,0.988406,345,1012638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 337, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 345}}',187.292,178744037,429025,NULL,'2023-05-06 08:19:00',1683361140,NULL),(1874764761,20023920,1,3882805,1,1,1,'B',1,0.866242,224,648090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 7, \"great\": 352, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 471}}',187.365,177163002,424511,NULL,'2023-02-03 16:45:28',1675442728,NULL),(1876143454,20023920,1,3493153,1,1,1,'S',1,0.991753,485,987572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 477, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 485}}',187.518,179159697,567648,NULL,'2023-05-31 20:56:14',1685566574,NULL),(1872326726,20023920,1,3421389,1,1,1,'A',1,0.954756,1476,882210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 1, \"great\": 1378, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1514}}',187.618,173574243,1848054,NULL,'2022-07-27 12:49:12',1658926152,NULL),(1875751839,20023920,1,3660541,1,1,1,'B',1,0.887879,146,623117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 19, \"great\": 403, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 495}}',187.629,178503106,324796,NULL,'2023-04-21 08:49:58',1682066998,NULL),(1872386947,20023920,1,2560989,1,1,1,'S',1,0.983707,982,966874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 950, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 982}}',187.647,173557376,1191948,NULL,'2022-07-26 15:28:35',1658849315,NULL),(1870963821,20023920,1,220928,0,1,1,'S',1,0.965184,517,863505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 481, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 517}}',187.69,171459632,600590,NULL,'2022-04-26 08:46:42',1650962802,NULL),(1871217908,20023920,1,981478,1,1,1,'S',1,0.981852,799,909640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 770}, \"maximum_statistics\": {\"great\": 799}}',187.744,171907042,913940,NULL,'2022-05-15 09:08:57',1652605737,NULL),(1872808623,20023920,1,137132,0,1,1,'S',1,0.988658,529,926701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 517, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 529}}',187.839,174188283,596470,NULL,'2022-08-27 00:17:34',1661559454,NULL),(1873690762,20023920,1,3191212,1,1,1,'S',1,0.978102,411,950845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 393}, \"maximum_statistics\": {\"great\": 411}}',187.865,175476849,475134,NULL,'2022-11-04 10:09:55',1667556595,NULL),(1873651513,20023920,1,1538454,1,1,1,'S',1,0.989734,828,983190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 811, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 828}}',187.873,175501438,1012866,NULL,'2022-11-05 13:00:41',1667653241,NULL),(1872376827,20023920,1,3302734,1,1,1,'A',1,0.951128,837,803329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 30, \"great\": 1950, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2128}}',187.956,173574389,2219716,NULL,'2022-07-27 12:56:50',1658926610,NULL),(1872171168,20023920,1,132889,0,1,1,'A',1,0.913411,227,667942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 17, \"great\": 800, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',188.023,173274299,799552,NULL,'2022-07-13 06:15:49',1657692949,NULL),(1876079814,20023920,1,2975809,1,1,1,'B',1,0.838692,278,537951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 45, \"great\": 656, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 902}}',188.071,179182252,640272,NULL,'2023-06-02 09:10:28',1685697028,NULL),(1874777886,20023920,1,2022565,1,1,1,'B',1,0.88128,173,550504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 49, \"great\": 990, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1234}}',188.184,177228241,765094,NULL,'2023-02-07 01:59:07',1675735147,NULL),(1875805947,20023920,1,3275611,1,1,1,'S',1,0.95873,315,981777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 289, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 315}}',188.201,178671073,381781,NULL,'2023-05-01 13:39:22',1682948362,NULL),(1876407389,20023920,1,148307,0,1,1,'B',1,0.872998,358,591600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 294, \"miss\": 83, \"great\": 1434, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1811}}',188.388,179638092,1235230,NULL,'2023-07-01 15:11:24',1688224284,NULL),(1873339501,20023920,1,2514436,1,1,1,'S',1,0.982094,1089,959131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1050, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1089}}',188.542,175209554,1390884,NULL,'2022-10-21 09:06:55',1666343215,NULL),(1873487586,20023920,1,2861697,1,1,1,'A',1,0.947368,533,817380,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 6, \"great\": 924, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1026}}',188.554,175234733,1054319,NULL,'2022-10-22 13:23:23',1666445003,NULL),(1870912933,20023920,1,3007830,1,1,1,'S',1,0.955153,524,836376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 477, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 524}}',188.6,171548288,601130,NULL,'2022-04-30 07:53:02',1651305182,NULL),(1874165981,20023920,1,2935119,1,1,1,'A',1,0.94875,497,242992,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 728, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 800}}',188.61,176256808,432713,NULL,'2022-12-16 14:24:21',1671200661,NULL),(1872451308,20023920,1,2681241,1,1,1,'S',1,0.958333,264,920937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 242}, \"maximum_statistics\": {\"great\": 264}}',188.787,173836590,319706,NULL,'2022-08-08 21:04:11',1659992651,NULL),(1871523748,20023920,1,128116,0,1,1,'A',1,0.974933,433,851176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 1068, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1117}}',188.884,172214199,1167224,NULL,'2022-05-28 09:58:18',1653731898,NULL),(1871205561,20023920,1,206233,0,1,1,'A',1,0.969042,532,841987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 1112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1179}}',189.003,171996596,1214510,NULL,'2022-05-19 08:23:51',1652948631,NULL),(1876104353,20023920,1,3400974,1,1,1,'A',1,0.917526,332,709169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 7, \"great\": 1060, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1261}}',189.382,179105294,1202184,NULL,'2023-05-28 13:09:37',1685279377,NULL),(1875836270,20023920,1,2992544,1,1,1,'B',1,0.899156,279,614025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 60, \"great\": 1101, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1304}}',189.57,178747147,970490,NULL,'2023-05-06 12:36:37',1683376597,NULL),(1878433413,20023920,1,497455,0,1,1,'S',1,0.967573,478,870248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 447, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',189.571,182267242,530400,NULL,'2024-01-05 04:54:51',1704430491,NULL),(1873483996,20023920,1,2268886,1,1,1,'B',1,0.880435,151,628826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 8, \"great\": 393}, \"maximum_statistics\": {\"great\": 506}}',189.643,175346277,376124,NULL,'2022-10-28 11:22:47',1666956167,NULL),(1871170570,20023920,1,1558424,1,1,1,'S',1,0.964893,1353,864943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 1258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1353}}',189.668,171924319,1506230,NULL,'2022-05-15 23:17:50',1652656670,NULL),(1875718510,20023920,1,3615432,1,1,1,'A',1,0.909477,446,679301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 41, \"great\": 1199, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1414}}',189.735,178630181,1277960,NULL,'2023-04-29 05:07:41',1682744861,NULL),(1876610121,20023920,1,3927691,1,1,1,'B',1,0.81549,189,232442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 444, \"miss\": 102, \"great\": 1210, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1756}}',189.748,179758517,732039,NULL,'2023-07-09 14:33:27',1688913207,NULL),(1875713583,20023920,1,84921,0,1,1,'B',1,0.893528,226,665597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 9, \"great\": 386, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 479}}',189.87,178503022,364068,NULL,'2023-04-21 08:42:12',1682066532,NULL),(1874139731,20023920,1,49499,1,1,1,'A',1,0.957407,301,853462,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 996, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1080}}',189.915,176251714,1002514,NULL,'2022-12-16 08:11:32',1671178292,NULL),(1873641832,20023920,1,3066639,1,1,1,'A',1,0.931124,415,750625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 34, \"great\": 1361, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1539}}',189.934,175610898,1409742,NULL,'2022-11-11 13:00:17',1668171617,NULL),(1871367796,20023920,1,276709,0,1,1,'A',1,0.961983,390,816798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 564, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 605}}',189.968,172157055,586690,NULL,'2022-05-25 23:38:57',1653521937,NULL),(1871497873,20023920,1,2079427,1,1,1,'A',1,0.965653,528,798109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 830, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 888}}',190.039,172341598,913286,NULL,'2022-06-02 16:31:28',1654187488,NULL),(1872902237,20023920,1,3607890,1,1,1,'A',1,0.943189,1184,831652,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 5, \"great\": 1378, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1549}}',190.189,174316638,1717555,NULL,'2022-09-02 21:29:22',1662154162,NULL),(3382108707,20023920,1,3614213,1,1,1,'A',1,0.948101,191,771161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 718}, \"maximum_statistics\": {\"great\": 790}}',190.27,185132340,633547,NULL,'2024-08-22 13:35:54',1724333754,NULL),(1874338291,20023920,1,3099136,1,1,1,'A',1,0.965456,988,903080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 1053, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1129}}',190.274,176541924,1322991,NULL,'2022-12-31 08:36:40',1672475800,NULL),(1871246722,20023920,1,2706169,1,1,1,'A',1,0.964646,1022,850033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 6, \"great\": 1294, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1386}}',190.303,171866928,1634884,NULL,'2022-05-13 20:53:33',1652475213,NULL),(1872687641,20023920,1,3730422,1,1,1,'A',1,0.911955,391,701715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 25, \"great\": 1045}, \"maximum_statistics\": {\"great\": 1238}}',190.37,174043711,1066239,NULL,'2022-08-19 10:56:41',1660906601,NULL),(1875586326,20023920,1,3736419,1,1,1,'S',1,0.984945,1096,969781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1063, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 1096}}',190.521,178284355,1479510,NULL,'2023-04-08 05:38:05',1680932285,NULL),(1872894829,20023920,1,3104532,1,1,1,'S',1,0.973935,1362,884206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1291, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1362, \"legacy_combo_increase\": 1}}',190.534,174451909,1595010,NULL,'2022-09-10 08:03:36',1662797016,NULL),(1876063318,20023920,1,3292583,1,1,1,'B',1,0.875,177,549520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 43, \"great\": 877, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1112}}',190.641,179065030,734104,NULL,'2023-05-26 09:17:40',1685092660,NULL),(1876340475,20023920,1,1548234,1,1,1,'A',1,0.962418,153,781259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 289, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 306}}',190.73,179479849,323126,NULL,'2023-06-21 13:11:05',1687353065,NULL),(2253284149,20023920,1,2949883,1,1,1,'S',1,0.98,950,905032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 912, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 950}}',190.738,182504213,1223990,NULL,'2024-01-23 09:19:10',1706001550,NULL),(1872491724,20023920,1,3291385,1,1,1,'S',1,0.974359,741,939678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 703}, \"maximum_statistics\": {\"great\": 741}}',190.833,173823384,845958,NULL,'2022-08-08 07:37:19',1659944239,NULL),(1870920446,20023920,1,3389289,1,1,1,'A',1,0.95954,458,813229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 14, \"great\": 1252, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1347}}',190.967,171559395,1371730,NULL,'2022-04-30 16:34:25',1651336465,NULL),(1872549295,20023920,1,2122782,1,1,1,'A',1,0.90282,231,641583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 28, \"great\": 828}, \"maximum_statistics\": {\"great\": 993}}',191.033,173760868,824210,NULL,'2022-08-05 10:03:07',1659693787,NULL),(1871813656,20023920,1,496053,1,1,1,'S',1,0.985517,725,916579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 704}, \"maximum_statistics\": {\"great\": 725}}',191.255,172821032,803950,NULL,'2022-06-23 06:11:24',1655964684,NULL),(1874279977,20023920,1,2620011,1,1,1,'A',1,0.923653,334,834930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 283, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 334}}',191.341,176542108,369753,NULL,'2022-12-31 08:49:57',1672476597,NULL),(1874234153,20023920,1,3150973,1,1,1,'A',1,0.910494,289,645842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 22, \"great\": 953, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1134, \"legacy_combo_increase\": 2}}',191.432,176462803,845100,NULL,'2022-12-27 06:28:16',1672122496,NULL),(1872868315,20023920,1,203302,1,1,1,'S',1,0.972222,360,1023656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 340, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 360}}',191.563,174439901,381704,NULL,'2022-09-09 16:11:57',1662739917,NULL),(1872155797,20023920,1,351995,0,1,1,'A',1,0.929557,229,693261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 18, \"great\": 890, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',191.572,173193346,809066,NULL,'2022-07-09 14:39:21',1657377561,NULL),(1873836437,20023920,1,3824663,1,1,1,'S',1,0.983533,1002,966468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 969, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1002}}',191.663,175742594,1297884,NULL,'2022-11-18 06:48:54',1668754134,NULL),(1874790918,20023920,1,1844072,1,1,1,'S',1,0.993868,1060,991339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1047, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1060}}',191.748,177212740,1342338,NULL,'2023-02-06 03:51:36',1675655496,NULL),(1876020241,20023920,1,147728,1,1,1,'A',1,0.959845,404,785270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 726, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 772}}',191.883,179159671,721758,NULL,'2023-05-31 20:53:55',1685566435,NULL),(3382205951,20023920,1,3250881,1,1,1,'A',1,0.957831,584,813792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 6, \"great\": 1298, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1411, \"legacy_combo_increase\": 1}}',191.924,185132593,1575336,NULL,'2024-08-22 13:54:24',1724334864,NULL),(3411677474,20023920,1,4659620,1,1,1,'A',1,0.946809,385,731546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 597, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 658}}',191.971,185197517,636438,NULL,'2024-08-27 13:16:27',1724764587,NULL),(1874067673,20023920,1,2052056,1,1,1,'A',1,0.932894,295,695807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 33, \"great\": 1478, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1669}}',191.986,176010923,1324414,NULL,'2022-12-03 04:58:07',1670043487,NULL),(1874769341,20023920,1,3270624,1,1,1,'B',1,0.89449,533,667163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 4, \"great\": 677, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 853}}',192.019,177169994,850136,NULL,'2023-02-04 01:00:58',1675472458,NULL),(1871210647,20023920,1,2122784,1,1,1,'A',1,0.968072,251,823440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 783}, \"maximum_statistics\": {\"great\": 830}}',192.128,171966536,833710,NULL,'2022-05-17 21:40:04',1652823604,NULL),(1871999758,20023920,1,77708,0,1,1,'A',1,0.980423,549,851767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 1237, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1277}}',192.26,173075948,1303796,NULL,'2022-07-04 07:17:52',1656919072,NULL),(1874382578,20023920,1,190048,1,1,1,'S',1,0.975954,603,890472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 574, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 603}}',192.381,176746664,652470,NULL,'2023-01-11 08:05:48',1673424348,NULL),(1873641262,20023920,1,258252,1,1,1,'S',1,0.960567,1306,850266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"great\": 1203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1306}}',192.421,175499437,1543770,NULL,'2022-11-05 11:18:16',1667647096,NULL),(1876351135,20023920,1,3002511,1,1,1,'B',1,0.861304,372,580120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 22, \"great\": 543, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 721}}',192.683,179436636,548529,NULL,'2023-06-18 15:02:26',1687100546,NULL),(1871975229,20023920,1,231963,0,1,1,'A',1,0.95036,403,765472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 637, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 695}}',192.727,173075646,639140,NULL,'2022-07-04 06:55:50',1656917750,NULL),(1875938879,20023920,1,3977362,1,1,1,'A',1,0.919544,454,699821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 43, \"great\": 1404, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1622}}',192.795,178980989,1548744,NULL,'2023-05-20 18:27:43',1684607263,NULL),(1872136234,20023920,1,2308869,1,1,1,'S',1,0.952164,1317,832284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"great\": 1191, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1317}}',192.822,173193233,1473024,NULL,'2022-07-09 14:33:50',1657377230,NULL),(1872420197,20023920,1,3524511,1,1,1,'A',1,0.976153,434,870038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 600, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 629}}',192.903,173616859,644640,NULL,'2022-07-29 13:30:56',1659101456,NULL),(1871365775,20023920,1,1913439,1,1,1,'A',1,0.964606,575,848177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 1038, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1116}}',193.274,172143765,1230808,NULL,'2022-05-25 11:23:43',1653477823,NULL),(1871225813,20023920,1,2406327,1,1,1,'S',1,0.980874,366,907527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 352}, \"maximum_statistics\": {\"great\": 366}}',193.279,171881550,388150,NULL,'2022-05-14 11:22:43',1652527363,NULL),(1876441281,20023920,1,190047,1,1,1,'A',1,0.947443,352,947041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 315, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 352}}',193.307,179588579,405353,NULL,'2023-06-28 13:08:22',1687957702,NULL),(1872768779,20023920,1,81256,1,1,1,'A',1,0.940912,1337,766813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"great\": 1179}, \"maximum_statistics\": {\"great\": 1337}}',193.38,174177289,1494110,NULL,'2022-08-26 12:21:42',1661516502,NULL),(1876380281,20023920,1,2397489,1,1,1,'B',1,0.861789,182,589620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 20, \"great\": 376}, \"maximum_statistics\": {\"great\": 492}}',193.486,179436597,364336,NULL,'2023-06-18 15:00:37',1687100437,NULL),(1871415457,20023920,1,150059,0,1,1,'B',1,0.895699,221,688347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 377, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 465}}',193.547,172359847,391210,NULL,'2022-06-03 13:06:59',1654261619,NULL),(1872687604,20023920,1,3730422,1,1,1,'A',1,0.937803,329,773628,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 16, \"great\": 1100}, \"maximum_statistics\": {\"great\": 1238}}',193.61,173967570,1140947,NULL,'2022-08-15 10:51:35',1660560695,NULL),(1872105177,20023920,1,3270656,1,1,1,'A',1,0.957803,519,869970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 576, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 628}}',194.242,173192546,710090,NULL,'2022-07-09 13:59:29',1657375169,NULL),(1871842141,20023920,1,216148,0,1,1,'A',1,0.956,475,800406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 14, \"great\": 1154, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1250}}',194.257,172870757,1265112,NULL,'2022-06-25 09:30:47',1656149447,NULL),(1872789191,20023920,1,2598377,1,1,1,'A',1,0.945673,498,238322,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 11, \"great\": 938}, \"maximum_statistics\": {\"great\": 1040}}',194.329,174140339,548705,NULL,'2022-08-24 11:04:07',1661339047,NULL),(1873987008,20023920,1,2471647,1,1,1,'S',1,0.95768,319,915530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 292, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 319}}',194.361,176143615,387688,NULL,'2022-12-10 07:33:29',1670657609,NULL),(1870781793,20023920,1,819316,0,1,1,'A',1,0.98646,385,893682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 504, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 517}}',194.387,171428529,551442,NULL,'2022-04-24 18:46:29',1650825989,NULL),(1876472465,20023920,1,699733,1,1,1,'B',1,0.879725,319,635548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 282, \"miss\": 69, \"great\": 1395, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1746}}',194.433,179697040,1418583,NULL,'2023-07-05 14:46:03',1688568363,NULL),(1872875722,20023920,1,1913440,0,1,1,'A',1,0.969115,712,260471,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 1374, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1457}}',194.518,174450418,813522,NULL,'2022-09-10 06:10:38',1662790238,NULL),(1871893668,20023920,1,3540255,1,1,1,'SH',1,0.96517,646,913855,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 601, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 646}}',194.53,172780320,791261,NULL,'2022-06-21 11:20:21',1655810421,NULL),(1878376847,20023920,1,2935854,1,1,1,'SH',1,0.964151,265,1005232,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 246, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 265}}',194.534,182296877,307013,NULL,'2024-01-07 06:52:35',1704610355,NULL),(1876067250,20023920,1,3301262,1,1,1,'S',1,0.977837,564,1033961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 539, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 564}}',194.604,179181848,739539,NULL,'2023-06-02 08:33:40',1685694820,NULL),(1874133375,20023920,1,197781,1,1,1,'A',1,0.951627,827,846858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 2, \"great\": 1001, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1106}}',194.664,176268577,1159369,NULL,'2022-12-17 04:18:30',1671250710,NULL),(1874149413,20023920,1,2278535,1,1,1,'S',1,0.972481,1181,884230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1116, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1181}}',194.678,176268781,1383850,NULL,'2022-12-17 04:33:43',1671251623,NULL),(1876820975,20023920,1,2029066,1,1,1,'B',1,0.859803,292,570463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 358, \"miss\": 77, \"great\": 1391, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1826}}',194.755,180238502,1233858,NULL,'2023-08-09 12:03:40',1691582620,NULL),(1872853159,20023920,1,3670172,1,1,1,'S',1,0.957317,984,843332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 900, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 984}}',194.808,174447741,1152970,NULL,'2022-09-10 02:23:26',1662776606,NULL),(1876867186,20023920,1,3872210,1,1,1,'S',1,0.959184,490,849437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 450, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 490}}',194.809,180169853,514120,NULL,'2023-08-04 22:16:05',1691187365,NULL),(1877270472,20023920,1,4035717,1,1,1,'B',1,0.875388,173,567995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 32, \"great\": 758, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 967}}',195.272,180667431,578364,NULL,'2023-09-07 11:55:06',1694087706,NULL),(1870972932,20023920,1,235751,1,1,1,'A',1,0.957359,443,825203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 666, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 727}}',195.488,171531299,797760,NULL,'2022-04-29 15:22:17',1651245737,NULL),(1874358140,20023920,1,981478,0,1,1,'B',1,0.85607,214,568998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 26, \"great\": 595, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 799}}',195.645,176737765,548619,NULL,'2023-01-10 18:37:01',1673375821,NULL),(3405362820,20023920,1,3940274,1,1,1,'B',1,0.889583,249,584676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 53, \"great\": 1175, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1440}}',195.707,185184032,1209602,NULL,'2024-08-26 10:29:35',1724668175,NULL),(1875791187,20023920,1,3703538,1,1,1,'S',1,0.993042,1006,993959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 992, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1006}}',195.708,178664904,1245240,NULL,'2023-05-01 04:21:22',1682914882,NULL),(1874034186,20023920,1,277009,1,1,1,'A',1,0.938333,600,799029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 526, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 600}}',195.735,176021903,693520,NULL,'2022-12-03 17:06:24',1670087184,NULL),(1874660540,20023920,1,3816310,1,1,1,'B',1,0.856361,440,563859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 299, \"miss\": 21, \"great\": 867}, \"maximum_statistics\": {\"great\": 1187}}',195.808,177000736,935910,NULL,'2023-01-25 11:45:07',1674647107,NULL),(1870823282,20023920,1,1385935,1,1,1,'A',1,0.972721,1367,876899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 1319, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1393}}',195.811,171430126,1633358,NULL,'2022-04-24 20:12:12',1650831132,NULL),(1872702087,20023920,1,435822,0,1,1,'A',1,0.961274,1109,831814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 23, \"great\": 1500, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1601}}',195.868,174147728,1697456,NULL,'2022-08-24 20:03:04',1661371384,NULL),(1877118494,20023920,1,2940318,1,1,1,'A',1,0.930147,544,903642,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 468, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 544}}',195.919,180520201,638174,NULL,'2023-08-28 08:41:00',1693212060,NULL),(1873593295,20023920,1,1908325,1,1,1,'S',1,0.958609,302,982437,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',195.936,175515373,351597,NULL,'2022-11-06 02:18:29',1667701109,NULL),(1876091415,20023920,1,1241101,0,1,1,'B',1,0.838141,371,555540,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 33, \"great\": 455, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 624}}',196.021,179102343,463871,NULL,'2023-05-28 09:50:46',1685267446,NULL),(1871191848,20023920,1,2586543,1,1,1,'A',1,0.961854,708,846785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 2, \"great\": 1128, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1219}}',196.107,171852760,1326610,NULL,'2022-05-13 09:37:38',1652434658,NULL),(1873574262,20023920,1,889000,1,1,1,'A',1,0.944049,1385,782102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 44, \"great\": 2163}, \"maximum_statistics\": {\"great\": 2386}}',196.431,175348825,2475870,NULL,'2022-10-28 13:53:56',1666965236,NULL),(1871871945,20023920,1,3522924,1,1,1,'A',1,0.925417,221,681605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 22, \"great\": 1043, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1200}}',196.438,172871496,952010,NULL,'2022-06-25 10:16:05',1656152165,NULL),(1877006111,20023920,1,3529971,1,1,1,'B',1,0.859838,287,646238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 10, \"great\": 544, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 742}}',196.471,180328319,692969,NULL,'2023-08-15 02:26:54',1692066414,NULL),(1871156820,20023920,1,2296422,1,1,1,'A',1,0.978127,1244,889729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 1400, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1463}}',196.474,171853447,1765498,NULL,'2022-05-13 10:20:50',1652437250,NULL),(2608051555,20023920,1,3480153,1,1,1,'S',1,0.98366,765,965477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 740, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 765}}',196.727,183391851,963187,NULL,'2024-04-02 14:24:33',1712067873,NULL),(1876970574,20023920,1,65952,1,1,1,'B',1,0.816316,157,475684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 307, \"miss\": 30, \"great\": 662, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 999}}',197.173,180445488,502178,NULL,'2023-08-23 07:54:18',1692777258,NULL),(1873090852,20023920,1,138552,1,1,1,'A',1,0.960156,512,807582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 596, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 640}}',197.188,174720725,640926,NULL,'2022-09-25 05:10:59',1664082659,NULL),(1875812277,20023920,1,3731994,1,1,1,'S',1,0.971576,387,933201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 365, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 387}}',197.301,178690385,442710,NULL,'2023-05-02 19:29:28',1683055768,NULL),(1871494850,20023920,1,240260,0,1,1,'S',1,0.967282,596,868920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 557, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 596}}',197.421,172345130,660370,NULL,'2022-06-02 19:58:50',1654199930,NULL),(1875079614,20023920,1,1847284,0,1,1,'B',1,0.845055,110,533571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 10, \"great\": 324, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 455}}',197.454,177530556,284180,NULL,'2023-02-24 10:47:58',1677235678,NULL),(1877108881,20023920,1,3598262,1,1,1,'B',1,0.861899,214,630936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 14, \"great\": 601, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 811}}',197.625,180612173,648266,NULL,'2023-09-03 12:26:38',1693743998,NULL),(1876694817,20023920,1,3919999,1,1,1,'B',1,0.822049,315,540417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 35, \"great\": 406, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 576}}',197.75,180033108,443941,NULL,'2023-07-27 10:31:13',1690453873,NULL),(3395644914,20023920,1,4659535,1,1,1,'B',1,0.886421,267,559213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 36, \"great\": 645, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 788}}',197.764,185162038,573360,NULL,'2024-08-24 17:50:01',1724521801,NULL),(1871220240,20023920,1,624447,0,1,1,'A',1,0.951124,460,765754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 18, \"great\": 1624, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1780}}',197.788,171854034,1664148,NULL,'2022-05-13 10:54:20',1652439260,NULL),(1872932489,20023920,1,118718,0,1,1,'A',1,0.972242,1351,876362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 1330, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1405}}',197.933,174460649,1641650,NULL,'2022-09-10 17:14:06',1662830046,NULL),(1876820994,20023920,1,3940618,1,1,1,'B',1,0.855856,231,563690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 38, \"great\": 591, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 777}}',197.97,180167859,533244,NULL,'2023-08-04 19:03:09',1691175789,NULL),(1872262761,20023920,1,2549601,1,1,1,'A',1,0.942413,547,882655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 484, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 547}}',198.009,173360576,688580,NULL,'2022-07-17 08:41:42',1658047302,NULL),(1872630767,20023920,1,2269016,1,1,1,'SH',1,0.964141,739,911815,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 686, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 739}}',198.112,174090445,893388,NULL,'2022-08-21 16:14:02',1661098442,NULL),(1871506715,20023920,1,3527935,1,1,1,'A',1,0.968112,216,829956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392}}',198.235,172330842,372938,NULL,'2022-06-02 05:18:31',1654147111,NULL),(1870875498,20023920,1,3182531,1,1,1,'S',1,0.988846,1031,928263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1008, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1031}}',198.478,171362512,1233300,NULL,'2022-04-22 08:44:45',1650617085,NULL),(1876755106,20023920,1,2421242,1,1,1,'B',1,0.865385,187,584082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 21, \"great\": 667, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 884}}',198.722,180003070,650530,NULL,'2023-07-25 12:12:23',1690287143,NULL),(1875751881,20023920,1,3906737,1,1,1,'A',1,0.907351,982,210568,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 48, \"great\": 1644, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1959}}',198.75,178636300,980148,NULL,'2023-04-29 13:56:58',1682776618,NULL),(1870875978,20023920,1,2269016,1,1,1,'A',1,0.983762,722,908974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 716, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 739}}',198.823,171361764,864560,NULL,'2022-04-22 07:41:09',1650613269,NULL),(1873748136,20023920,1,2521932,1,1,1,'S',1,0.972492,309,1017670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 292, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 309}}',198.895,175748956,381051,NULL,'2022-11-18 15:13:17',1668784397,NULL),(1871972313,20023920,1,2731217,1,1,1,'A',1,0.9775,938,887991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 956, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1000}}',198.993,173082830,1220736,NULL,'2022-07-04 14:50:59',1656946259,NULL),(1871456862,20023920,1,981478,1,1,1,'S',1,0.955569,799,888115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 728, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 799}}',199.047,172310449,920400,NULL,'2022-06-01 07:11:14',1654067474,NULL),(1871506490,20023920,1,3076084,1,1,1,'A',1,0.947329,287,762108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 617, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 674}}',199.216,172341178,623016,NULL,'2022-06-02 16:07:49',1654186069,NULL),(1872664376,20023920,1,2337468,1,1,1,'S',1,0.975599,1086,943958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1033, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1086}}',199.327,174089846,1270908,NULL,'2022-08-21 15:39:34',1661096374,NULL),(1873251396,20023920,1,56732,1,1,1,'A',1,0.924211,475,763239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 403, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 475}}',199.455,174939458,455330,NULL,'2022-10-06 07:41:09',1665042069,NULL),(1872613143,20023920,1,2975810,1,1,1,'S',1,0.954463,549,919065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 499, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 549}}',199.474,173932012,670965,NULL,'2022-08-13 14:43:33',1660401813,NULL),(1874447213,20023920,1,126009,1,1,1,'S',1,0.97597,541,885954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 515, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 541}}',199.67,176627059,680900,NULL,'2023-01-04 22:10:52',1672870252,NULL),(1871457996,20023920,1,49542,1,1,1,'A',1,0.946446,427,834862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 2, \"great\": 894, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 999}}',199.772,172217419,1149349,NULL,'2022-05-28 12:45:06',1653741906,NULL),(1877100726,20023920,1,1681282,1,1,1,'A',1,0.919426,437,206382,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 55, \"great\": 1195, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1359}}',199.813,180542814,634699,NULL,'2023-08-29 18:08:29',1693332509,NULL),(1872626754,20023920,1,3007831,1,1,1,'A',1,0.932432,333,856582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 288, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 333}}',199.912,173947293,400927,NULL,'2022-08-14 09:56:39',1660470999,NULL),(1874398043,20023920,1,3490649,1,1,1,'S',1,0.970528,492,964696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 463, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 492}}',199.971,176579691,570353,NULL,'2023-01-02 10:48:31',1672656511,NULL),(1876075750,20023920,1,3318054,1,1,1,'B',1,0.899842,319,650999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 18, \"great\": 1028}, \"maximum_statistics\": {\"great\": 1263}}',200.272,179104779,1010812,NULL,'2023-05-28 12:41:21',1685277681,NULL),(1872204542,20023920,1,2963940,1,1,1,'A',1,0.938931,786,873814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 690, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 786}}',200.443,173459706,935899,NULL,'2022-07-21 23:36:43',1658446603,NULL),(1874672777,20023920,1,2315436,1,1,1,'A',1,0.909507,479,653336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 54, \"great\": 1665, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 1967}}',200.469,177005902,1941530,NULL,'2023-01-25 18:12:54',1674670374,NULL),(1872078509,20023920,1,2167677,1,1,1,'A',1,0.945814,568,751867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 10, \"great\": 1565, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1744}}',200.703,173185386,1911912,NULL,'2022-07-09 06:48:10',1657349290,NULL),(1873419256,20023920,1,96735,0,1,1,'A',1,0.967342,229,893736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 416}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',200.939,175226938,495906,NULL,'2022-10-22 04:39:22',1666413562,NULL),(1871215744,20023920,1,3540255,1,1,1,'S',1,0.987616,646,925153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 630, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 646}}',200.94,171964580,782526,NULL,'2022-05-17 19:48:53',1652816933,NULL),(1875518133,20023920,1,3463800,1,1,1,'A',1,0.904286,318,623273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 17, \"great\": 583, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 700}}',200.997,178422204,477668,NULL,'2023-04-16 06:02:36',1681624956,NULL),(1873244874,20023920,1,2366906,1,1,1,'S',1,0.966418,402,867869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 375}, \"maximum_statistics\": {\"great\": 402}}',201.025,174939415,424480,NULL,'2022-10-06 07:36:52',1665041812,NULL),(1871828119,20023920,1,1666641,0,1,1,'A',1,0.989279,262,900098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 503, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 513}}',201.038,172871188,522762,NULL,'2022-06-25 09:58:06',1656151086,NULL),(1871248233,20023920,1,1907856,1,1,1,'A',1,0.966524,760,845935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 4, \"great\": 1314, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1404}}',201.05,171907493,1653388,NULL,'2022-05-15 09:29:39',1652606979,NULL),(1871891074,20023920,1,3613001,1,1,1,'S',1,0.985513,1208,914697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1208}}',201.069,172871083,1445260,NULL,'2022-06-25 09:51:27',1656150687,NULL),(1873292415,20023920,1,328371,1,1,1,'A',1,0.938747,854,765483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 35, \"great\": 1926, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2155}}',201.109,174871575,2179368,NULL,'2022-10-02 12:27:41',1664713661,NULL),(1872557309,20023920,1,3669538,1,1,1,'S',1,0.957507,706,845378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 646}, \"maximum_statistics\": {\"great\": 706}}',201.238,173864956,750180,NULL,'2022-08-10 05:51:15',1660110675,NULL),(1876138647,20023920,1,1414454,1,1,1,'S',1,0.953003,383,914158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 347, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 383}}',201.318,179100964,420305,NULL,'2023-05-28 07:59:42',1685260782,NULL),(1874680035,20023920,1,3558056,1,1,1,'A',1,0.964175,821,851137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 6, \"great\": 1807, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1940}}',201.354,177111411,2205140,NULL,'2023-01-31 15:41:22',1675179682,NULL),(1872175055,20023920,1,137164,0,1,1,'A',1,0.964585,462,811816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 1007}, \"maximum_statistics\": {\"great\": 1073}}',201.366,173172565,1010436,NULL,'2022-07-08 16:26:05',1657297565,NULL),(1875085660,20023920,1,3002655,1,1,1,'A',1,0.970912,348,833094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 603, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 636}}',201.397,177664459,626784,NULL,'2023-03-04 05:07:59',1677906479,NULL),(1873784862,20023920,1,2620035,1,1,1,'S',1,0.988318,214,1075558,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 209}, \"maximum_statistics\": {\"great\": 214}}',201.452,175626882,243720,NULL,'2022-11-12 06:56:18',1668236178,NULL),(1875227086,20023920,1,1715195,1,1,1,'A',1,0.918106,644,691529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 22, \"great\": 1329, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1563}}',201.48,177773335,1434640,NULL,'2023-03-10 12:16:14',1678450574,NULL),(1872215430,20023920,1,2724722,1,1,1,'S',1,0.964738,553,864036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 514}, \"maximum_statistics\": {\"great\": 553}}',201.519,173426718,588350,NULL,'2022-07-20 11:04:02',1658315042,NULL),(1876883862,20023920,1,1943064,1,1,1,'A',1,0.9375,522,747840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 8, \"great\": 1170, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1328, \"legacy_combo_increase\": 11}}',201.53,180167474,1374960,NULL,'2023-08-04 18:31:03',1691173863,NULL),(1872210757,20023920,1,1826886,1,1,1,'A',1,0.956971,433,820402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 533, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 581}}',201.548,173427391,634120,NULL,'2022-07-20 11:44:30',1658317470,NULL),(1874952369,20023920,1,330380,0,1,1,'A',1,0.917008,241,770912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 409, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',201.569,177426865,525830,NULL,'2023-02-18 16:17:20',1676737040,NULL),(1876485055,20023920,1,3626831,1,1,1,'B',1,0.814769,187,474516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 361, \"miss\": 44, \"great\": 807, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1212}}',201.601,179713492,753202,NULL,'2023-07-06 17:05:43',1688663143,NULL),(1871785506,20023920,1,2548600,1,1,1,'S',1,0.953469,591,829125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 536, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 591}}',201.697,172657993,699408,NULL,'2022-06-16 05:46:42',1655358402,NULL),(1871177210,20023920,1,2048462,1,1,1,'A',1,0.96129,619,835676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 2, \"great\": 1289, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1395}}',201.73,171854167,1529214,NULL,'2022-05-13 11:01:57',1652439717,NULL),(1878196316,20023920,1,3720572,1,1,1,'B',1,0.887556,181,617228,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 34, \"great\": 906, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1125}}',201.922,181925171,777200,NULL,'2023-12-10 07:10:22',1702192222,NULL),(1872752966,20023920,1,234673,0,1,1,'A',1,0.974856,535,870973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 662, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 696}}',202.171,174219216,793746,NULL,'2022-08-28 14:05:06',1661695506,NULL),(1873820960,20023920,1,351270,1,1,1,'A',1,0.960259,488,908325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 500, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 541}}',202.202,175630593,664199,NULL,'2022-11-12 11:30:55',1668252655,NULL),(1876670507,20023920,1,1436180,1,1,1,'B',1,0.836351,244,528396,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 366, \"miss\": 52, \"great\": 1018, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1436}}',202.267,180004981,1058181,NULL,'2023-07-25 14:24:04',1690295044,NULL),(1874778418,20023920,1,2591444,1,1,1,'B',1,0.898715,443,657229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 63, \"great\": 1614, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1945}}',202.437,177228043,1747534,NULL,'2023-02-07 01:39:26',1675733966,NULL),(1872027745,20023920,1,1811924,1,1,1,'A',1,0.91885,686,731502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 3, \"great\": 1154, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1374}}',202.518,173075821,1478120,NULL,'2022-07-04 07:07:54',1656918474,NULL),(1872106269,20023920,1,1892843,1,1,1,'A',1,0.962821,1197,842349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 3, \"great\": 1696, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1829}}',202.554,173172959,2152702,NULL,'2022-07-08 16:46:06',1657298766,NULL),(1874799603,20023920,1,3325955,1,1,1,'B',1,0.886056,447,635685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 16, \"great\": 985, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1255, \"legacy_combo_increase\": 1}}',202.647,177316957,1158154,NULL,'2023-02-12 05:49:19',1676180959,NULL),(1874041165,20023920,1,1908325,1,1,1,'S',1,0.968543,302,1015754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 283, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 302}}',202.651,176143534,358562,NULL,'2022-12-10 07:25:38',1670657138,NULL),(3393095541,20023920,1,3844130,1,1,1,'S',1,0.976099,523,939124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 498, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 523}}',202.745,185156472,600372,NULL,'2024-08-24 09:29:12',1724491752,NULL),(1874168156,20023920,1,272135,1,1,1,'S',1,0.962638,1084,941703,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 1003, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1084}}',202.916,176268544,1247798,NULL,'2022-12-17 04:14:49',1671250489,NULL),(1872787011,20023920,1,1772049,1,1,1,'A',1,0.947368,1026,866153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"great\": 918}, \"maximum_statistics\": {\"great\": 1026}}',203.121,174102896,1155444,NULL,'2022-08-22 09:43:28',1661161408,NULL),(1874789693,20023920,1,2045278,1,1,1,'A',1,0.904,648,671928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 47, \"great\": 1562, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1875}}',203.179,177241976,1713634,NULL,'2023-02-07 21:48:11',1675806491,NULL),(1872292588,20023920,1,3163772,1,1,1,'A',1,0.95858,783,243871,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 32, \"great\": 2202, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2366}}',203.194,173336377,1213674,NULL,'2022-07-16 05:23:42',1657949022,NULL),(1876535986,20023920,1,2457407,1,1,1,'B',1,0.879965,459,594236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 30, \"great\": 891, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1133}}',203.317,179756378,887244,NULL,'2023-07-09 11:48:51',1688903331,NULL),(1870885583,20023920,1,2513188,1,1,1,'A',1,0.948905,602,772376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 5, \"great\": 989, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1096}}',203.352,171429183,1048988,NULL,'2022-04-24 19:22:55',1650828175,NULL),(3393084874,20023920,1,4309811,1,1,1,'A',1,0.965155,398,871469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 844, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 904}}',203.375,185156448,973735,NULL,'2024-08-24 09:26:21',1724491581,NULL),(1875818944,20023920,1,2949587,1,1,1,'A',1,0.924764,257,731658,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 26, \"great\": 1014, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1163}}',203.38,178788734,1092906,NULL,'2023-05-08 19:32:40',1683574360,NULL),(1877117701,20023920,1,4251221,1,1,1,'S',1,0.969048,630,960273,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 591, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 630}}',203.38,180519966,757829,NULL,'2023-08-28 08:20:01',1693210801,NULL),(1871835414,20023920,1,2648969,0,1,1,'A',1,0.96953,725,248139,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 8, \"great\": 1965, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2084}}',203.434,172800227,1173615,NULL,'2022-06-22 08:36:33',1655886993,NULL),(1871838992,20023920,1,2653450,1,1,1,'S',1,0.958517,1133,848517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 1039, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1133}}',203.446,172851491,1404030,NULL,'2022-06-24 13:42:06',1656078126,NULL),(1876803237,20023920,1,1476503,0,1,1,'A',1,0.941483,485,773823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 9, \"great\": 771, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 863}}',203.468,180169928,912960,NULL,'2023-08-04 22:22:38',1691187758,NULL),(1874645551,20023920,1,2239271,0,1,1,'B',1,0.881713,119,547284,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 15, \"great\": 541, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 689}}',203.561,177129727,371956,NULL,'2023-02-01 18:05:46',1675274746,NULL),(1876667897,20023920,1,1756838,1,1,1,'A',1,0.969697,539,913091,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 528, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 561}}',203.572,180003293,697266,NULL,'2023-07-25 12:31:10',1690288270,NULL),(1871254635,20023920,1,736477,1,1,1,'S',1,0.97449,490,889112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 465, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 490}}',203.948,171920543,540100,NULL,'2022-05-15 19:21:19',1652642479,NULL),(1876526117,20023920,1,3944369,1,1,1,'S',1,0.994991,1098,999853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1087, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1098}}',203.977,179585953,1287654,NULL,'2023-06-28 09:53:06',1687945986,NULL),(1876083926,20023920,1,2623731,1,1,1,'A',1,0.919014,243,720247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 3, \"great\": 479, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 568}}',204.081,179071397,440046,NULL,'2023-05-26 16:31:06',1685118666,NULL),(1873329036,20023920,1,3802645,1,1,1,'S',1,0.973039,612,881437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 579, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 612}}',204.388,174954223,706020,NULL,'2022-10-07 04:10:31',1665115831,NULL),(1876926585,20023920,1,2549779,1,1,1,'A',1,0.906236,431,610722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 287, \"miss\": 64, \"great\": 1862, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 2213}}',204.423,180389399,1723946,NULL,'2023-08-19 09:24:34',1692437074,NULL),(1875979150,20023920,1,1372981,1,1,1,'S',1,0.963222,571,908629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 529, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 571}}',204.509,178841039,633006,NULL,'2023-05-12 09:00:56',1683882056,NULL),(1875722489,20023920,1,3963489,1,1,1,'A',1,0.931122,286,783227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 339, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 392}}',204.54,178615670,386928,NULL,'2023-04-28 08:56:32',1682672192,NULL),(1870829816,20023920,1,3280996,1,1,1,'A',1,0.957,1296,833929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 3, \"great\": 1374, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1500}}',204.613,171310059,1666866,NULL,'2022-04-19 20:22:05',1650399725,NULL),(1872671337,20023920,1,388464,0,1,1,'A',1,0.954228,1140,846633,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 16, \"great\": 1316}, \"maximum_statistics\": {\"great\": 1431}}',204.667,174062010,1469844,NULL,'2022-08-20 07:49:42',1660981782,NULL),(1876090220,20023920,1,3002655,1,1,1,'B',1,0.843553,184,535486,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 28, \"great\": 465, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 636}}',204.812,179102428,421107,NULL,'2023-05-28 09:57:14',1685267834,NULL),(1876608279,20023920,1,2664050,1,1,1,'B',1,0.856976,180,540820,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 350, \"miss\": 70, \"great\": 1293, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1713}}',204.887,179757626,1052960,NULL,'2023-07-09 13:24:20',1688909060,NULL),(1871411413,20023920,1,143420,0,1,1,'A',1,0.954996,508,776860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 1030, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1111}}',205.067,172329829,1002432,NULL,'2022-06-02 03:56:33',1654142193,NULL),(1876096052,20023920,1,1869138,1,1,1,'A',1,0.912634,372,853038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 307, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 372}}',205.161,179101051,427863,NULL,'2023-05-28 08:07:54',1685261274,NULL),(1871271920,20023920,1,2893514,1,1,1,'A',1,0.966474,663,851130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 3, \"great\": 1297, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1387}}',205.164,171996241,1487352,NULL,'2022-05-19 07:57:24',1652947044,NULL),(1876690500,20023920,1,545841,1,1,1,'B',1,0.893358,739,644856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 40, \"great\": 881, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1069}}',205.284,180017671,953400,NULL,'2023-07-26 10:18:46',1690366726,NULL),(1875624223,20023920,1,4052200,1,1,1,'B',1,0.875203,558,642184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 17, \"great\": 940, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1230}}',205.334,178399431,1244551,NULL,'2023-04-15 01:37:48',1681522668,NULL),(1875802117,20023920,1,2887995,1,1,1,'S',1,0.954172,851,915614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 773, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 851}}',205.338,178743916,1118443,NULL,'2023-05-06 08:07:39',1683360459,NULL),(1872134746,20023920,1,2304032,1,1,1,'A',1,0.955083,454,796826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 774, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 846}}',205.34,173185423,840930,NULL,'2022-07-09 06:50:52',1657349452,NULL),(1873358684,20023920,1,2555818,1,1,1,'A',1,0.950287,672,785008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 12, \"great\": 1896, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2092}}',205.412,175109982,2072776,NULL,'2022-10-15 16:05:08',1665849908,NULL),(1874521443,20023920,1,3919999,1,1,1,'B',1,0.898438,306,695099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 16, \"great\": 475, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 576}}',205.485,176862039,504931,NULL,'2023-01-17 14:22:33',1673965353,NULL),(1875101169,20023920,1,386782,0,1,1,'B',1,0.872685,225,613554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 23, \"great\": 506, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 648}}',205.49,177530634,462549,NULL,'2023-02-24 10:54:12',1677236052,NULL),(1872614249,20023920,1,3270656,1,1,1,'S',1,0.970541,628,928998,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 591}, \"maximum_statistics\": {\"great\": 628}}',205.635,174090197,777150,NULL,'2022-08-21 16:00:45',1661097645,NULL),(1877053706,20023920,1,2401693,1,1,1,'B',1,0.817988,199,467564,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 319, \"miss\": 54, \"great\": 800, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1173}}',205.871,180597996,657869,NULL,'2023-09-02 15:05:15',1693667115,NULL),(1872055128,20023920,1,3386728,1,1,1,'S',1,0.97615,587,944842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 559, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 587}}',205.875,173192457,711126,NULL,'2022-07-09 13:55:08',1657374908,NULL),(3407327252,20023920,1,4681296,1,1,1,'S',1,0.969639,527,926324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 495, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 527}}',205.967,185188568,609168,NULL,'2024-08-26 17:20:17',1724692817,NULL),(1871893695,20023920,1,342475,0,1,1,'A',1,0.970297,637,860770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 763, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 808}}',206.116,172851785,890888,NULL,'2022-06-24 13:56:32',1656078992,NULL),(1870875216,20023920,1,1920741,1,1,1,'A',1,0.973713,859,875373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 867, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 913}}',206.117,171387264,1053784,NULL,'2022-04-23 07:15:13',1650698113,NULL),(1876482050,20023920,1,1598091,1,1,1,'S',1,0.959044,293,976448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 269, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 293}}',206.158,179588621,380272,NULL,'2023-06-28 13:10:50',1687957850,NULL),(1872161065,20023920,1,813388,1,1,1,'A',1,0.942919,585,785230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 615, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 692}}',206.199,173184573,745460,NULL,'2022-07-09 05:45:14',1657345514,NULL),(1874400054,20023920,1,1579881,1,1,1,'A',1,0.95439,527,806017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 800, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 877}}',206.23,176612115,951336,NULL,'2023-01-04 03:49:28',1672804168,NULL),(1875875906,20023920,1,138935,0,1,1,'B',1,0.884346,358,702547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 6, \"great\": 335, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 428}}',206.267,178690278,378375,NULL,'2023-05-02 19:20:34',1683055234,NULL),(1876790461,20023920,1,2259349,1,1,1,'A',1,0.911935,845,694233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 58, \"great\": 1480, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1726}}',206.358,180203918,1635832,NULL,'2023-08-07 01:48:33',1691372913,NULL),(1872997860,20023920,1,2851872,1,1,1,'S',1,0.988399,431,926350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 421}, \"maximum_statistics\": {\"great\": 431}}',206.807,174597406,492100,NULL,'2022-09-18 05:14:26',1663478066,NULL),(1875632336,20023920,1,3813192,1,1,1,'A',1,0.945697,293,737943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 26, \"great\": 1331, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1464}}',206.854,178285798,1214548,NULL,'2023-04-08 07:43:35',1680939815,NULL),(1872047433,20023920,1,3168256,1,1,1,'B',1,0.898141,359,647424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 17, \"great\": 1002}, \"maximum_statistics\": {\"great\": 1237}}',206.981,172993590,1050794,NULL,'2022-06-30 15:04:20',1656601460,NULL),(1876338315,20023920,1,3314104,1,1,1,'B',1,0.873166,354,580861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 51, \"great\": 1119, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1431, \"legacy_combo_increase\": 1}}',207.186,179390450,1132540,NULL,'2023-06-15 17:26:22',1686849982,NULL),(1872284036,20023920,1,2350370,0,1,1,'A',1,0.946623,913,792477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 11, \"great\": 1241, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1377}}',207.202,173427735,1458714,NULL,'2022-07-20 12:03:33',1658318613,NULL),(1875043510,20023920,1,2543933,1,1,1,'B',1,0.880423,255,579684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 318, \"miss\": 56, \"great\": 1424, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1798}}',207.219,177664798,1327724,NULL,'2023-03-04 05:37:44',1677908264,NULL),(1872502833,20023920,1,3592685,1,1,1,'S',1,0.99375,400,942411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 395}, \"maximum_statistics\": {\"great\": 400}}',207.518,173823104,426690,NULL,'2022-08-08 07:13:39',1659942819,NULL),(1876083497,20023920,1,256840,1,1,1,'A',1,0.932778,317,718507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 687, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 781}}',207.782,179067195,704310,NULL,'2023-05-26 12:21:53',1685103713,NULL),(1873987018,20023920,1,2471647,1,1,1,'A',1,0.926332,319,880563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 272, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 319}}',207.813,176143642,389794,NULL,'2022-12-10 07:35:46',1670657746,NULL),(1874801109,20023920,1,3332998,1,1,1,'B',1,0.893184,539,678782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 9, \"great\": 782, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 983}}',207.912,177317111,1028850,NULL,'2023-02-12 06:00:52',1676181652,NULL),(1876862706,20023920,1,87065,0,1,1,'A',1,0.919411,354,757329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 495, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 577}}',207.955,180170311,534201,NULL,'2023-08-04 23:07:08',1691190428,NULL),(1872082690,20023920,1,3607890,1,1,1,'A',1,0.97805,1115,889981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 1483, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1549}}',207.97,173217548,1804630,NULL,'2022-07-10 15:23:14',1657466594,NULL),(1875761112,20023920,1,3986574,1,1,1,'A',1,0.930247,351,726355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 7, \"great\": 704, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 810}}',208.349,178631491,742124,NULL,'2023-04-29 07:12:11',1682752331,NULL),(1873749771,20023920,1,3558716,1,1,1,'S',1,0.974046,655,1037017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 621}, \"maximum_statistics\": {\"great\": 655}}',208.502,175748673,778783,NULL,'2022-11-18 14:55:59',1668783359,NULL),(1874468486,20023920,1,3584236,1,1,1,'B',1,0.874826,225,621730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 9, \"great\": 548, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 719}}',208.522,176664659,519796,NULL,'2023-01-06 21:42:15',1673041335,NULL),(1876416459,20023920,1,3514399,1,1,1,'B',1,0.844433,214,520303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 29, \"great\": 691, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 961}}',208.555,179619510,674417,NULL,'2023-06-30 13:05:34',1688130334,NULL),(1873019206,20023920,1,1028486,0,1,1,'A',1,0.947883,394,798062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 551, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',208.571,174597370,669760,NULL,'2022-09-18 05:11:21',1663477881,NULL),(1874107885,20023920,1,2777877,1,1,1,'A',1,0.918367,591,783755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 4, \"great\": 701, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 833}}',208.748,176257769,879621,NULL,'2022-12-16 15:19:05',1671203945,NULL),(1874743215,20023920,1,2516902,1,1,1,'A',1,0.913551,259,676070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 13, \"great\": 721, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 856}}',208.763,177168200,714232,NULL,'2023-02-03 22:10:29',1675462229,NULL),(1872782956,20023920,1,738539,0,1,1,'A',1,0.96875,616,849558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 683, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 720}}',209.202,174219285,763234,NULL,'2022-08-28 14:08:49',1661695729,NULL),(1876110293,20023920,1,3414866,1,1,1,'A',1,0.906977,412,747491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 428, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 516}}',209.348,179160477,511338,NULL,'2023-05-31 22:17:38',1685571458,NULL),(1871002836,20023920,1,3177593,1,1,1,'A',1,0.968224,694,854940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 1016, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1070}}',209.434,171575783,1221626,NULL,'2022-05-01 08:31:43',1651393903,NULL),(1876506450,20023920,1,3669620,1,1,1,'A',1,0.94955,555,955054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 499, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 555}}',209.451,179588707,678725,NULL,'2023-06-28 13:15:58',1687958158,NULL),(1872605835,20023920,1,2954635,1,1,1,'A',1,0.950318,620,768643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 20, \"great\": 1434, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1570}}',209.463,173966626,1518680,NULL,'2022-08-15 09:37:03',1660556223,NULL),(1874860594,20023920,1,3155593,1,1,1,'S',1,0.963964,666,911083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 618, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 666}}',209.589,177317236,736104,NULL,'2023-02-12 06:12:52',1676182372,NULL),(1874759562,20023920,1,3238786,1,1,1,'B',1,0.892319,298,657881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 15, \"great\": 536, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 664}}',209.771,177244412,551988,NULL,'2023-02-08 01:48:13',1675820893,NULL),(1871159031,20023920,1,1516754,1,1,1,'A',1,0.957031,854,802029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 9, \"great\": 1179, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1280}}',209.954,171966607,1311216,NULL,'2022-05-17 21:44:38',1652823878,NULL),(1876447916,20023920,1,49499,0,1,1,'B',1,0.831944,499,571505,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 50, \"great\": 767, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1080}}',210.011,179696748,862492,NULL,'2023-07-05 14:25:17',1688567117,NULL),(1872664279,20023920,1,355581,0,1,1,'S',1,0.979965,574,904832,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 551, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 574}}',210.065,174089687,646160,NULL,'2022-08-21 15:28:34',1661095714,NULL),(1872055341,20023920,1,148093,1,1,1,'S',1,0.971645,529,882398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 499, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 529}}',210.323,173172427,602790,NULL,'2022-07-08 16:17:47',1657297067,NULL),(1874930035,20023920,1,2981205,0,1,1,'A',1,0.919714,419,212260,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 33, \"great\": 1502, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1750}}',210.341,177338997,839563,NULL,'2023-02-13 12:02:47',1676289767,NULL),(1870918142,20023920,1,153307,0,1,1,'A',1,0.966851,1136,860290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 2, \"great\": 1354, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1448}}',210.391,171437941,1640480,NULL,'2022-04-25 06:33:08',1650868388,NULL),(1870824016,20023920,1,3116399,1,1,1,'S',1,0.989101,367,929142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 359}, \"maximum_statistics\": {\"great\": 367}}',210.676,171387177,392450,NULL,'2022-04-23 07:09:09',1650697749,NULL),(1875857093,20023920,1,3404779,1,1,1,'A',1,0.960775,777,890099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 1, \"great\": 976, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1058}}',210.678,178686863,1206306,NULL,'2023-05-02 14:41:33',1683038493,NULL),(1871513167,20023920,1,111835,1,1,1,'S',1,0.990862,766,986788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 752, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 766}}',210.94,172266632,939348,NULL,'2022-05-30 09:26:43',1653902803,NULL),(1872089377,20023920,1,3238056,1,1,1,'S',1,0.970065,618,927689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 581}, \"maximum_statistics\": {\"great\": 618}}',210.99,173238456,705660,NULL,'2022-07-11 14:46:06',1657550766,NULL),(1873624756,20023920,1,3607887,1,1,1,'A',1,0.923677,349,772527,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 12, \"great\": 989, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1153}}',211.015,175515412,1133426,NULL,'2022-11-06 02:21:47',1667701307,NULL),(1872217132,20023920,1,2727376,1,1,1,'A',1,0.927077,1153,745467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 8, \"great\": 1396, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1625}}',211.087,173470601,1724738,NULL,'2022-07-22 12:48:29',1658494109,NULL),(1871886545,20023920,1,2270372,1,1,1,'A',1,0.921875,488,752850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 2, \"great\": 569}, \"maximum_statistics\": {\"great\": 672}}',211.232,172825058,634277,NULL,'2022-06-23 11:04:49',1655982289,NULL),(1876423992,20023920,1,2820614,1,1,1,'A',1,0.95781,205,739609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 514, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 557}}',211.323,179588042,480844,NULL,'2023-06-28 12:35:04',1687955704,NULL),(1874191288,20023920,1,2666728,1,1,1,'S',1,0.996173,784,945473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 778, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 784}}',211.722,176268632,968200,NULL,'2022-12-17 04:22:49',1671250969,NULL),(1873973144,20023920,1,1023469,0,1,1,'A',1,0.953963,426,795528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 790, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 858}}',211.758,176010979,860578,NULL,'2022-12-03 05:02:28',1670043748,NULL),(1870941651,20023920,1,919982,1,1,1,'A',1,0.972973,908,877773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 1191, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1258}}',211.821,171575984,1573270,NULL,'2022-05-01 08:44:48',1651394688,NULL),(1872491055,20023920,1,3288467,1,1,1,'A',1,0.945402,522,893361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 465}, \"maximum_statistics\": {\"great\": 522}}',212.547,173823318,591375,NULL,'2022-08-08 07:32:07',1659943927,NULL),(1877134706,20023920,1,3641592,1,1,1,'B',1,0.852591,260,570949,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 367, \"miss\": 64, \"great\": 1248, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1679}}',212.715,180640037,1280649,NULL,'2023-09-05 10:57:59',1693911479,NULL),(1873849776,20023920,1,153307,0,1,1,'A',1,0.957182,1039,863452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 17, \"great\": 1341, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1448}}',212.764,175876816,1576238,NULL,'2022-11-25 15:36:04',1669390564,NULL),(1872336199,20023920,1,496053,1,1,1,'S',1,0.974483,725,937468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 688, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 725}}',212.989,173616690,822108,NULL,'2022-07-29 13:21:33',1659100893,NULL),(1872085229,20023920,1,183596,0,1,1,'A',1,0.950054,597,787762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 845}, \"maximum_statistics\": {\"great\": 931}}',213,173173441,891552,NULL,'2022-07-08 17:09:53',1657300193,NULL),(1875712703,20023920,1,2366660,1,1,1,'B',1,0.898276,856,666473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 746, \"miss\": 46, \"great\": 3327, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 4119}}',213.006,178621010,3611510,NULL,'2023-04-28 15:57:48',1682697468,NULL),(1876253135,20023920,1,1360615,0,1,1,'B',1,0.895989,570,703562,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 42, \"great\": 891, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1072, \"legacy_combo_increase\": 2}}',213.364,179231841,1092202,NULL,'2023-06-05 08:11:50',1685952710,NULL),(1871192671,20023920,1,2350653,1,1,1,'A',1,0.969736,471,854549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 1105, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1173}}',213.527,171852840,1373260,NULL,'2022-05-13 09:42:45',1652434965,NULL),(1877123315,20023920,1,102601,1,1,1,'A',1,0.939726,365,920787,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 321, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 365}}',213.532,180556097,462449,NULL,'2023-08-30 16:09:24',1693411764,NULL),(1875818559,20023920,1,238215,0,1,1,'B',1,0.847105,216,543194,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 337, \"miss\": 48, \"great\": 1031, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1416}}',213.609,178689860,946390,NULL,'2023-05-02 18:44:19',1683053059,NULL),(1872975262,20023920,1,3615434,1,1,1,'S',1,0.989929,993,985132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 973, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 993}}',213.706,174586306,1251630,NULL,'2022-09-17 16:28:52',1663432132,NULL),(1872002328,20023920,1,3305382,1,1,1,'S',1,0.951996,1052,878513,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"great\": 951}, \"maximum_statistics\": {\"great\": 1052}}',213.722,172963798,1215801,NULL,'2022-06-29 09:34:58',1656495298,NULL),(1874279986,20023920,1,2620011,1,1,1,'A',1,0.907186,222,788150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 273, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 334}}',214.027,176542214,318793,NULL,'2022-12-31 08:57:17',1672477037,NULL),(1874819663,20023920,1,93585,0,1,1,'A',1,0.914634,209,631276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 40, \"great\": 890, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1025}}',214.137,177242991,657596,NULL,'2023-02-07 23:17:07',1675811827,NULL),(1872962421,20023920,1,2020621,1,1,1,'A',1,0.9654,802,843200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 4, \"great\": 1645, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1763}}',214.187,174562199,1918230,NULL,'2022-09-16 13:49:14',1663336154,NULL),(1876293779,20023920,1,2493155,1,1,1,'B',1,0.871606,372,613634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 315, \"miss\": 60, \"great\": 1319, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1694}}',214.353,179495274,1302016,NULL,'2023-06-22 12:29:37',1687436977,NULL),(1877158341,20023920,1,2642974,1,1,1,'A',1,0.948837,215,900937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 193, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 215}}',214.42,180597525,223947,NULL,'2023-09-02 14:33:06',1693665186,NULL),(1875308919,20023920,1,781859,0,1,1,'A',1,0.91435,503,666355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 36, \"great\": 960, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1115}}',214.746,177910822,924794,NULL,'2023-03-18 07:43:26',1679125406,NULL),(1872096412,20023920,1,1436180,1,1,1,'A',1,0.967967,692,848612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 1351, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1436}}',214.781,173213879,1685090,NULL,'2022-07-10 12:23:47',1657455827,NULL),(1872661649,20023920,1,98825,0,1,1,'A',1,0.957694,411,768380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 35, \"great\": 1885, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2021, \"legacy_combo_increase\": 1}}',214.826,173907439,1759430,NULL,'2022-08-12 10:00:16',1660298416,NULL),(1875426618,20023920,1,53283,1,1,1,'A',1,0.978333,502,885941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 865, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 900, \"legacy_combo_increase\": 1}}',215.19,178144288,953430,NULL,'2023-03-31 16:11:46',1680279106,NULL),(2318433287,20023920,1,4004191,1,1,1,'S',1,0.974537,216,874032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 205}, \"maximum_statistics\": {\"great\": 216}}',215.308,182728258,229492,NULL,'2024-02-09 22:58:40',1707519520,NULL),(1872929154,20023920,1,1497904,1,1,1,'A',1,0.961426,723,845474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 946, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1024}}',215.313,174340965,1179970,NULL,'2022-09-04 01:26:02',1662254762,NULL),(1875802835,20023920,1,2548600,1,1,1,'A',1,0.927242,404,767499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 510, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 591}}',215.43,178759401,608079,NULL,'2023-05-07 02:48:57',1683427737,NULL),(1873090348,20023920,1,2241818,1,1,1,'A',1,0.929461,474,748733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 14, \"great\": 1049, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1205}}',215.45,174709692,1131253,NULL,'2022-09-24 15:51:06',1664034666,NULL),(1876053413,20023920,1,2542872,0,1,1,'B',1,0.889468,418,655350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 26, \"great\": 773, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 959}}',215.463,179160707,738804,NULL,'2023-05-31 22:48:02',1685573282,NULL),(1875987312,20023920,1,2121583,1,1,1,'A',1,0.902345,514,656740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 376, \"miss\": 41, \"great\": 1928, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2345}}',215.541,178960145,2003384,NULL,'2023-05-19 16:21:04',1684513264,NULL),(1870817621,20023920,1,1642681,1,1,1,'S',1,0.974653,1440,886284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 1367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1440}}',215.753,171428912,1773510,NULL,'2022-04-24 19:07:43',1650827263,NULL),(1871364555,20023920,1,2981282,1,1,1,'A',1,0.974912,784,875434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 1081, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1136}}',215.847,172142064,1338104,NULL,'2022-05-25 09:23:31',1653470611,NULL),(1871113221,20023920,1,92189,0,1,1,'A',1,0.962654,519,831613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 1060, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1138}}',215.914,171786411,1210836,NULL,'2022-05-10 09:29:19',1652174959,NULL),(1872829887,20023920,1,2679711,1,1,1,'A',1,0.949091,319,799410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 495, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 550}}',216.259,174450188,547866,NULL,'2022-09-10 05:47:42',1662788862,NULL),(1871182214,20023920,1,3041508,1,1,1,'A',1,0.977093,910,872587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 1213, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1266}}',216.281,171853702,1444166,NULL,'2022-05-13 10:34:52',1652438092,NULL),(1871221146,20023920,1,238215,1,1,1,'A',1,0.971398,880,860791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 1340, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1416}}',216.296,171854240,1539776,NULL,'2022-05-13 11:06:28',1652439988,NULL),(1873658297,20023920,1,703829,1,1,1,'A',1,0.968656,909,892528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 1250, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1324}}',216.3,175610591,1575914,NULL,'2022-11-11 12:40:39',1668170439,NULL),(1872004198,20023920,1,762026,1,1,1,'A',1,0.973831,798,858593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 5, \"great\": 1707, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1796}}',216.309,173075551,1833774,NULL,'2022-07-04 06:48:27',1656917307,NULL),(1871223784,20023920,1,1003336,1,1,1,'S',1,0.978169,710,895515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 679, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 710}}',216.358,171906887,816280,NULL,'2022-05-15 09:00:00',1652605200,NULL),(1877133200,20023920,1,2985217,1,1,1,'S',1,0.969231,390,950209,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 366}, \"maximum_statistics\": {\"great\": 390}}',216.542,180520049,461235,NULL,'2023-08-28 08:28:39',1693211319,NULL),(1874750449,20023920,1,3793583,1,1,1,'B',1,0.890973,278,631685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 28, \"great\": 695, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 853}}',216.566,177241922,714718,NULL,'2023-02-07 21:43:11',1675806191,NULL),(1872362596,20023920,1,985046,1,1,1,'A',1,0.954207,519,791523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 868, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 939}}',216.716,173637901,893826,NULL,'2022-07-30 13:27:45',1659187665,NULL),(1876929467,20023920,1,3316920,1,1,1,'B',1,0.879501,361,641846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 319, \"miss\": 58, \"great\": 1428, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1805}}',216.841,180389146,1460555,NULL,'2023-08-19 08:55:21',1692435321,NULL),(1872357416,20023920,1,217280,0,1,1,'A',1,0.924088,510,770370,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 8, \"great\": 1170}, \"maximum_statistics\": {\"great\": 1370}}',216.909,173531805,1353966,NULL,'2022-07-25 10:22:18',1658744538,NULL),(1875302662,20023920,1,3271478,1,1,1,'A',1,0.904674,242,648422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 11, \"great\": 669, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 813}}',217.006,177917732,665614,NULL,'2023-03-18 15:23:45',1679153025,NULL),(2330258786,20023920,1,2377954,1,1,1,'A',1,0.94,400,927895,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 352, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 400}}',217.076,182755021,484447,NULL,'2024-02-11 20:59:02',1707685142,NULL),(1874844922,20023920,1,1750853,1,1,1,'B',1,0.892781,264,714334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 3, \"great\": 373, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 471}}',217.477,177257790,439347,NULL,'2023-02-08 21:52:11',1675893131,NULL),(1876577095,20023920,1,3305086,1,1,1,'A',1,0.909281,957,696030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 416, \"miss\": 95, \"great\": 2829, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 3340}}',217.535,179760366,3290396,NULL,'2023-07-09 16:49:01',1688921341,NULL),(1873170319,20023920,1,81802,0,1,1,'A',1,0.960753,569,838823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 858}, \"maximum_statistics\": {\"great\": 930}}',217.674,174840422,959330,NULL,'2022-10-01 05:16:11',1664601371,NULL),(1871484006,20023920,1,221408,1,1,1,'S',1,0.988679,530,928330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 518, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',217.739,172330808,608372,NULL,'2022-06-02 05:16:16',1654146976,NULL),(1875867933,20023920,1,2737702,1,1,1,'A',1,0.907786,434,660241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 62, \"great\": 1340, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1567}}',217.932,178674027,1322390,NULL,'2023-05-01 17:05:39',1682960739,NULL),(1872475786,20023920,1,2239274,1,1,1,'S',1,0.971715,548,879517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 517, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 548}}',217.988,173887315,613290,NULL,'2022-08-11 08:25:00',1660206300,NULL),(1874883465,20023920,1,3938303,1,1,1,'A',1,0.925299,520,720908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 8, \"great\": 862, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1004}}',218.148,177334354,986562,NULL,'2023-02-13 03:17:02',1676258222,NULL),(1872036680,20023920,1,2841198,1,1,1,'A',1,0.968407,360,797207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 1375, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1456}}',218.243,173075613,1280884,NULL,'2022-07-04 06:53:15',1656917595,NULL),(1871890076,20023920,1,105917,0,1,1,'A',1,0.952783,633,788773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 17, \"great\": 1465}, \"maximum_statistics\": {\"great\": 1599}}',218.28,172871311,1507122,NULL,'2022-06-25 10:05:34',1656151534,NULL),(2283538215,20023920,1,1932770,1,1,1,'A',1,0.934852,1015,764438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 5, \"great\": 1360, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1558}}',218.312,182650646,1541544,NULL,'2024-02-03 16:01:54',1706976114,NULL),(1876684828,20023920,1,1469195,1,1,1,'B',1,0.897975,318,616754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 51, \"great\": 1073, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1284}}',218.332,180007148,973132,NULL,'2023-07-25 16:45:52',1690303552,NULL),(1877035870,20023920,1,3142383,1,1,1,'B',1,0.870903,266,588058,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 46, \"great\": 974, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1251}}',218.44,180330331,843381,NULL,'2023-08-15 06:51:47',1692082307,NULL),(1876243801,20023920,1,3116399,1,1,1,'A',1,0.901907,295,746840,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 311, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 367}}',218.498,179231811,343962,NULL,'2023-06-05 08:08:14',1685952494,NULL),(1877067677,20023920,1,2120373,1,1,1,'B',1,0.828342,159,491633,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 56, \"great\": 670, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 935}}',218.518,180640064,560952,NULL,'2023-09-05 11:00:51',1693911651,NULL),(1877096808,20023920,1,3273868,1,1,1,'B',1,0.878488,355,587425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 30, \"great\": 871, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1111}}',218.565,180538544,820216,NULL,'2023-08-29 12:54:22',1693313662,NULL),(1873943925,20023920,1,2337466,1,1,1,'A',1,0.901444,581,721421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 42, \"great\": 1321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1593}}',218.694,175889070,1547753,NULL,'2022-11-26 06:19:09',1669443549,NULL),(1871752735,20023920,1,87778,0,1,1,'A',1,0.965021,354,803437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 911, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 972}}',218.761,172691032,884222,NULL,'2022-06-17 15:19:10',1655479150,NULL),(1875680798,20023920,1,2959878,1,1,1,'B',1,0.866853,270,641895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 6, \"great\": 400, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 537}}',218.847,178502962,461393,NULL,'2023-04-21 08:35:04',1682066104,NULL),(1872921290,20023920,1,3617502,1,1,1,'A',1,0.99382,409,279059,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 800}, \"maximum_statistics\": {\"great\": 809}}',218.928,174468532,477322,NULL,'2022-09-11 02:35:51',1662863751,NULL),(1871355697,20023920,1,3540256,1,1,1,'A',1,0.964328,528,831968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 801, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 855}}',218.969,172142237,914720,NULL,'2022-05-25 09:37:13',1653471433,NULL),(1872892701,20023920,1,984392,1,1,1,'A',1,0.947504,581,899745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 520, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 581}}',219.002,174434741,684307,NULL,'2022-09-09 10:57:45',1662721065,NULL),(1876698750,20023920,1,3614213,1,1,1,'B',1,0.862025,181,565109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 25, \"great\": 597, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 790}}',219.024,180003544,503324,NULL,'2023-07-25 12:50:48',1690289448,NULL),(1872585156,20023920,1,478267,0,1,1,'A',1,0.961929,321,865631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 914}, \"maximum_statistics\": {\"great\": 985}}',219.072,174043813,1012102,NULL,'2022-08-19 11:01:58',1660906918,NULL),(1877155644,20023920,1,151921,1,1,1,'S',1,0.952941,1020,881384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 924, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1020}}',219.126,180612077,1180434,NULL,'2023-09-03 12:18:46',1693743526,NULL),(1875922238,20023920,1,3882804,1,1,1,'S',1,0.962838,592,857252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 548, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 592}}',219.218,178848193,651680,NULL,'2023-05-12 17:18:29',1683911909,NULL),(1875832670,20023920,1,81256,1,1,1,'A',1,0.906133,1186,713118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 4, \"great\": 1090}, \"maximum_statistics\": {\"great\": 1337}}',219.532,178664964,1416341,NULL,'2023-05-01 04:28:32',1682915312,NULL),(1871483621,20023920,1,1477485,1,1,1,'A',1,0.951826,814,813797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 3, \"great\": 894, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 986}}',219.54,172362538,1051590,NULL,'2022-06-03 15:14:36',1654269276,NULL),(1875148290,20023920,1,2813658,1,1,1,'A',1,0.932266,455,748287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 6, \"great\": 708, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 812}}',219.608,177773014,769480,NULL,'2023-03-10 11:55:43',1678449343,NULL),(1873769296,20023920,1,3413142,1,1,1,'S',1,0.980959,1523,906950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1465, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1523}}',219.62,175624248,1812354,NULL,'2022-11-12 03:31:36',1668223896,NULL),(1875012457,20023920,1,3935662,0,1,1,'B',1,0.896752,934,647069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 312, \"miss\": 57, \"great\": 1694, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2063}}',219.661,177548101,1824048,NULL,'2023-02-25 08:35:08',1677314108,NULL),(1876259774,20023920,1,1385935,1,1,1,'B',1,0.882986,338,650977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 39, \"great\": 1106, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1393}}',219.664,179231781,1177534,NULL,'2023-06-05 08:03:23',1685952203,NULL),(1874048103,20023920,1,3216942,1,1,1,'S',1,0.962986,797,857053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 738}, \"maximum_statistics\": {\"great\": 797}}',219.669,176010850,877520,NULL,'2022-12-03 04:52:22',1670043142,NULL),(1871265252,20023920,1,1153788,1,1,1,'A',1,0.956029,1032,824012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 3, \"great\": 1735, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1899}}',219.701,171867215,2137768,NULL,'2022-05-13 21:10:03',1652476203,NULL),(1871924574,20023920,1,3178542,1,1,1,'A',1,0.939587,535,833328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 3, \"great\": 898, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1018}}',219.761,173014330,1122618,NULL,'2022-07-01 13:35:29',1656682529,NULL),(1876802804,20023920,1,3595946,1,1,1,'B',1,0.867784,321,580627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 10, \"great\": 800}, \"maximum_statistics\": {\"great\": 1074}}',220,180167713,851722,NULL,'2023-08-04 18:51:23',1691175083,NULL),(1873004027,20023920,1,2073780,1,1,1,'A',1,0.951451,358,734787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 913, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 999}}',220.239,174586501,904586,NULL,'2022-09-17 16:38:50',1663432730,NULL),(1872168519,20023920,1,819316,1,1,1,'S',1,0.976789,517,947849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 493, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 517}}',220.303,173192592,620490,NULL,'2022-07-09 14:01:25',1657375285,NULL),(1876432651,20023920,1,3877795,0,1,1,'B',1,0.827179,205,479562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 33, \"great\": 476, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 677}}',220.452,179707763,378287,NULL,'2023-07-06 09:20:22',1688635222,NULL),(1873357759,20023920,1,3335629,1,1,1,'A',1,0.984453,739,904607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 967}, \"maximum_statistics\": {\"great\": 997}}',220.482,175224074,1117822,NULL,'2022-10-22 01:11:21',1666401081,NULL),(1874130295,20023920,1,46299,1,1,1,'A',1,0.980695,717,892210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 748, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 777}}',220.847,176257316,806960,NULL,'2022-12-16 14:52:32',1671202352,NULL),(1876313907,20023920,1,3252484,1,1,1,'B',1,0.893598,455,633483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 22, \"great\": 895, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1109}}',221.116,179531294,988018,NULL,'2023-06-24 17:55:49',1687629349,NULL),(1875812265,20023920,1,3731994,1,1,1,'B',1,0.883721,165,652126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 6, \"great\": 303, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 387}}',221.154,178690369,301728,NULL,'2023-05-02 19:28:02',1683055682,NULL),(1875430721,20023920,1,3006142,1,1,1,'A',1,0.924282,335,809362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 326, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 383}}',221.158,178213196,395482,NULL,'2023-04-04 08:37:08',1680597428,NULL),(1872749000,20023920,1,1421041,0,1,1,'A',1,0.963212,1468,851855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 1, \"great\": 1726, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1862}}',221.269,174215238,2117944,NULL,'2022-08-28 09:53:03',1661680383,NULL),(1874766044,20023920,1,3514399,1,1,1,'A',1,0.902185,425,657234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 12, \"great\": 785, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 961}}',221.296,177244589,901324,NULL,'2023-02-08 02:08:37',1675822117,NULL),(1873119890,20023920,1,3645128,1,1,1,'A',1,0.926724,423,805821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 3, \"great\": 597, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 696}}',221.304,174720055,764199,NULL,'2022-09-25 04:18:01',1664079481,NULL),(1873093749,20023920,1,3037230,1,1,1,'S',1,0.960094,213,851772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 196}, \"maximum_statistics\": {\"great\": 213}}',221.45,174821791,209410,NULL,'2022-09-30 11:27:45',1664537265,NULL),(1876650174,20023920,1,3949433,1,1,1,'B',1,0.862608,369,583834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 29, \"great\": 702, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 928}}',221.718,179756183,713525,NULL,'2023-07-09 11:31:39',1688902299,NULL),(1872786897,20023920,1,314179,0,1,1,'A',1,0.962472,308,802557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 849, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 906}}',221.834,174180037,846224,NULL,'2022-08-26 14:51:51',1661525511,NULL),(1876362469,20023920,1,279274,0,1,1,'B',1,0.879825,214,617910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 19, \"great\": 452, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 570}}',221.973,179500842,404635,NULL,'2023-06-22 19:16:27',1687461387,NULL),(1871825444,20023920,1,3324336,1,1,1,'A',1,0.950543,1206,806103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 5, \"great\": 1581, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1749}}',222.018,172936294,1944874,NULL,'2022-06-28 04:02:40',1656388960,NULL),(1873734822,20023920,1,2788546,1,1,1,'S',1,0.982692,1040,963882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1004, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1040}}',222.149,175771864,1302918,NULL,'2022-11-19 16:51:59',1668876719,NULL),(1876123948,20023920,1,1938787,1,1,1,'B',1,0.870009,333,641078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 36, \"great\": 833, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1077}}',222.216,179182126,1013468,NULL,'2023-06-02 08:59:20',1685696360,NULL),(1875778127,20023920,1,3498879,1,1,1,'A',1,0.934066,558,804369,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 2, \"great\": 871, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1001}}',222.349,178764334,1076797,NULL,'2023-05-07 10:14:36',1683454476,NULL),(1874090627,20023920,1,2110697,1,1,1,'S',1,0.978892,758,861294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 726, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 758}}',222.362,176158099,981280,NULL,'2022-12-10 23:02:07',1670713327,NULL),(1872782230,20023920,1,3658314,1,1,1,'A',1,0.949528,534,398749,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 10, \"great\": 1248}, \"maximum_statistics\": {\"great\": 1377}}',222.527,174140409,924856,NULL,'2022-08-24 11:12:12',1661339532,NULL),(1872624037,20023920,1,3592685,1,1,1,'S',1,0.97875,400,952062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 383}, \"maximum_statistics\": {\"great\": 400}}',222.904,173905120,434016,NULL,'2022-08-12 06:15:42',1660284942,NULL),(1877061296,20023920,1,3162808,1,1,1,'A',1,0.929095,402,835798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 352, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 409}}',222.994,180597504,477364,NULL,'2023-09-02 14:31:45',1693665105,NULL),(1875656816,20023920,1,179615,0,1,1,'B',1,0.891841,273,689429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 6, \"great\": 419, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 527}}',223.282,178639128,432389,NULL,'2023-04-29 16:49:51',1682786991,NULL),(1872751699,20023920,1,2029066,0,1,1,'A',1,0.961391,697,821890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 12, \"great\": 1697, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1826}}',223.304,174131239,1851524,NULL,'2022-08-23 21:10:12',1661289012,NULL),(1871270565,20023920,1,131948,1,1,1,'A',1,0.982358,1047,895362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 1122, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1162}}',223.32,171996657,1500170,NULL,'2022-05-19 08:28:25',1652948905,NULL),(1874899450,20023920,1,3515361,1,1,1,'A',1,0.931308,545,783073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 17, \"great\": 1323, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1514}}',223.452,177337187,1583615,NULL,'2023-02-13 09:20:58',1676280058,NULL),(1872876640,20023920,1,1414455,1,1,1,'A',1,0.946192,604,862260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 539, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 604}}',223.522,174321304,650850,NULL,'2022-09-03 03:38:21',1662176301,NULL),(1876062084,20023920,1,3888069,1,1,1,'B',1,0.819807,158,487453,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 24, \"great\": 489, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 727, \"legacy_combo_increase\": 1}}',223.709,179102550,458587,NULL,'2023-05-28 10:06:22',1685268382,NULL),(1873609902,20023920,1,2401594,1,1,1,'A',1,0.931792,834,850731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 1, \"great\": 748}, \"maximum_statistics\": {\"great\": 865}}',223.749,175608669,970899,NULL,'2022-11-11 10:26:03',1668162363,NULL),(1875588419,20023920,1,3874766,1,1,1,'A',1,0.902289,432,679378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 3, \"great\": 460, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 568}}',224.009,178284265,506974,NULL,'2023-04-08 05:31:23',1680931883,NULL),(1873931989,20023920,1,1469708,0,1,1,'A',1,0.908023,690,644479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 45, \"great\": 1052, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1234}}',224.409,175898037,1080450,NULL,'2022-11-26 15:57:12',1669478232,NULL),(1871319784,20023920,1,2889272,1,1,1,'A',1,0.972471,480,826911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 1377, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1453}}',224.558,172168716,1618148,NULL,'2022-05-26 13:16:27',1653570987,NULL),(1875280806,20023920,1,3492627,1,1,1,'S',1,0.970392,1047,927800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 985, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1047}}',224.656,177895321,1282296,NULL,'2023-03-17 12:02:34',1679054554,NULL),(1875793643,20023920,1,190833,0,1,1,'B',1,0.864721,239,581849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 45, \"great\": 870, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1131}}',224.874,178690031,831147,NULL,'2023-05-02 18:59:28',1683053968,NULL),(1873998232,20023920,1,197137,0,1,1,'B',1,0.87656,337,635863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 39, \"great\": 884, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1122}}',225.072,175997664,948966,NULL,'2022-12-02 13:22:36',1669987356,NULL),(1873259079,20023920,1,2397491,1,1,1,'S',1,0.977163,416,896797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 397}, \"maximum_statistics\": {\"great\": 416}}',225.158,174939427,443680,NULL,'2022-10-06 07:38:02',1665041882,NULL),(1872861765,20023920,1,3475988,1,1,1,'A',1,0.929618,492,737558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 19, \"great\": 1954, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2252}}',225.346,174448502,2170520,NULL,'2022-09-10 03:26:36',1662780396,NULL),(1876935948,20023920,1,2572186,1,1,1,'A',1,0.905131,547,664201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 347, \"miss\": 65, \"great\": 2102, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2514}}',225.402,180393831,2236456,NULL,'2023-08-19 15:31:39',1692459099,NULL),(1877123323,20023920,1,102601,1,1,1,'S',1,0.958904,365,977885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 335, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 365}}',225.434,180556123,473789,NULL,'2023-08-30 16:11:05',1693411865,NULL),(1873919180,20023920,1,3143267,1,1,1,'A',1,0.976967,921,875284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 1354, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1411}}',225.655,175889148,1702912,NULL,'2022-11-26 06:25:14',1669443914,NULL),(1876011085,20023920,1,4029951,1,1,1,'SH',1,0.959499,679,899226,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 624, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 679}}',225.71,178859105,809539,NULL,'2023-05-13 08:56:15',1683968175,NULL),(1872822155,20023920,1,813387,0,1,1,'A',1,0.933063,784,754127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 13, \"great\": 867, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 986}}',225.958,174437966,941922,NULL,'2022-09-09 14:21:54',1662733314,NULL),(1871696673,20023920,1,1374578,1,1,1,'A',1,0.926264,1424,811150,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"great\": 1214, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1424}}',225.972,172713214,1758174,NULL,'2022-06-18 13:08:29',1655557709,NULL),(1873785959,20023920,1,3698244,1,1,1,'A',1,0.969203,608,861601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 1038, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1104}}',226.115,175782152,1239140,NULL,'2022-11-20 04:33:51',1668918831,NULL),(1878171296,20023920,1,504418,0,1,1,'B',1,0.871765,270,632102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 6, \"great\": 322, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 1}}',226.214,182030377,345375,NULL,'2023-12-18 08:40:11',1702888811,NULL),(1877084261,20023920,1,2807613,0,1,1,'B',1,0.885531,175,690089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 7, \"great\": 428, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 546}}',226.241,180611924,454528,NULL,'2023-09-03 12:07:01',1693742821,NULL),(1875725914,20023920,1,2742087,1,1,1,'A',1,0.910032,299,727239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 18, \"great\": 1048, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1256}}',226.366,178503051,1092498,NULL,'2023-04-21 08:45:32',1682066732,NULL),(1875012273,20023920,1,3877795,1,1,1,'A',1,0.920975,275,695581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 11, \"great\": 581, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 677}}',226.375,177685080,516018,NULL,'2023-03-05 05:32:41',1677994361,NULL),(1875381282,20023920,1,3832825,1,1,1,'A',1,0.913272,275,757294,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 10, \"great\": 639, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 761}}',226.386,178228445,818413,NULL,'2023-04-05 04:57:43',1680670663,NULL),(2253260019,20023920,1,4354826,1,1,1,'A',1,0.916161,649,700008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 416, \"miss\": 27, \"great\": 2360, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 2803}}',226.524,182503577,2620816,NULL,'2024-01-23 08:01:26',1705996886,NULL),(1873843698,20023920,1,142954,1,1,1,'A',1,0.978528,624,884909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 1093, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1141, \"legacy_combo_increase\": 1}}',226.565,175890177,1492816,NULL,'2022-11-26 07:56:19',1669449379,NULL),(1876177882,20023920,1,2889272,1,1,1,'B',1,0.856848,224,555191,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 320, \"miss\": 48, \"great\": 1085, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1453}}',226.714,179231991,1078328,NULL,'2023-06-05 08:28:42',1685953722,NULL),(1875378081,20023920,1,4033419,1,1,1,'B',1,0.88883,290,591178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 16, \"great\": 754, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 949}}',226.742,178032065,771586,NULL,'2023-03-25 09:41:17',1679737277,NULL),(1872271518,20023920,1,2564790,1,1,1,'A',1,0.941659,394,805400,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 10, \"great\": 979, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1097}}',227.016,173446393,1102921,NULL,'2022-07-21 09:31:39',1658395899,NULL),(1874823206,20023920,1,2723695,1,1,1,'A',1,0.930811,436,764807,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 12, \"great\": 1276, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1467}}',227.058,177161050,1470752,NULL,'2023-02-03 14:58:45',1675436325,NULL),(1874830861,20023920,1,111287,0,1,1,'A',1,0.920646,346,793640,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 6, \"great\": 605, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 712}}',227.183,177258070,854437,NULL,'2023-02-08 22:14:20',1675894460,NULL),(1875750694,20023920,1,3658314,1,1,1,'B',1,0.858751,261,284597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 285, \"miss\": 52, \"great\": 1040}, \"maximum_statistics\": {\"great\": 1377}}',227.709,178520417,655175,NULL,'2023-04-22 07:09:12',1682147352,NULL),(1872805214,20023920,1,2114336,1,1,1,'A',1,0.936756,554,751608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 19, \"great\": 1414, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1597}}',227.719,174186959,1653180,NULL,'2022-08-26 22:28:34',1661552914,NULL),(1873742417,20023920,1,1070306,1,1,1,'A',1,0.942665,968,934873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"great\": 857, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 968}}',227.863,175630530,1219636,NULL,'2022-11-12 11:27:21',1668252441,NULL),(1876177242,20023920,1,3754113,1,1,1,'S',1,0.983553,608,965871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 588, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 608}}',227.88,179250515,685284,NULL,'2023-06-06 14:01:55',1686060115,NULL),(1872613275,20023920,1,2975970,1,1,1,'B',1,0.892105,476,720891,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 8, \"great\": 604, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 760}}',228.226,173932119,781106,NULL,'2022-08-13 14:49:58',1660402198,NULL),(1872908747,20023920,1,1464530,1,1,1,'A',1,0.966351,973,840516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 14, \"great\": 1885, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2006}}',228.284,174438052,2086114,NULL,'2022-09-09 14:27:12',1662733632,NULL),(1876186960,20023920,1,2566190,1,1,1,'A',1,0.924044,305,765922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 3, \"great\": 846, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 994}}',228.704,179250610,968928,NULL,'2023-06-06 14:07:42',1686060462,NULL),(1876932408,20023920,1,3607890,1,1,1,'B',1,0.897999,545,708992,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 46, \"great\": 1279, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1549}}',228.761,180389287,1467013,NULL,'2023-08-19 09:11:33',1692436293,NULL),(1873225687,20023920,1,2580713,1,1,1,'S',1,0.977387,597,944034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 570, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 597}}',228.848,174864973,691248,NULL,'2022-10-02 05:21:59',1664688119,NULL),(1876096047,20023920,1,1869138,1,1,1,'A',1,0.922043,372,876560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 314, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 372}}',229.014,179101001,429992,NULL,'2023-05-28 08:03:02',1685260982,NULL),(1876967079,20023920,1,3847590,1,1,1,'B',1,0.862545,175,585270,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 45, \"great\": 1042, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1375}}',229.14,180330290,1034726,NULL,'2023-08-15 06:47:31',1692082051,NULL),(1873415392,20023920,1,1160489,0,1,1,'A',1,0.941106,483,736176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 744, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 832}}',229.171,175087103,801310,NULL,'2022-10-14 13:01:51',1665752511,NULL),(1873135979,20023920,1,2869957,1,1,1,'A',1,0.946182,534,835102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 4, \"great\": 974}, \"maximum_statistics\": {\"great\": 1087}}',229.737,174685598,1133026,NULL,'2022-09-23 11:45:17',1663933517,NULL),(1874711244,20023920,1,3081832,1,1,1,'A',1,0.907359,233,606814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 22, \"great\": 642, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 761}}',229.779,177060442,498620,NULL,'2023-01-28 17:44:12',1674927852,NULL),(1871473374,20023920,1,196945,1,1,1,'A',1,0.980462,856,890871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 1627, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1689}}',229.896,172360737,1942298,NULL,'2022-06-03 13:50:36',1654264236,NULL),(1873633572,20023920,1,2452994,1,1,1,'A',1,0.97439,629,921739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 779, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 820}}',229.962,175610696,919525,NULL,'2022-11-11 12:48:10',1668170890,NULL),(1874553690,20023920,1,3280996,1,1,1,'B',1,0.855,253,554774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 353, \"miss\": 41, \"great\": 1106, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1500}}',230.058,176931693,992606,NULL,'2023-01-21 13:31:40',1674307900,NULL),(1872660129,20023920,1,3504014,1,1,1,'A',1,0.941919,594,851964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 525, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 594}}',230.18,174089903,674736,NULL,'2022-08-21 15:43:11',1661096591,NULL),(1874820712,20023920,1,813300,1,1,1,'A',1,0.933071,1143,784976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"great\": 990, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1143}}',230.205,177157900,1292700,NULL,'2023-02-03 11:50:44',1675425044,NULL),(1876601201,20023920,1,2981284,1,1,1,'B',1,0.823464,244,518413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 363, \"miss\": 57, \"great\": 931, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1351}}',230.341,179758566,999808,NULL,'2023-07-09 14:37:39',1688913459,NULL),(1877021639,20023920,1,1747526,1,1,1,'A',1,0.917581,816,697277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 390, \"miss\": 53, \"great\": 2566, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 3009}}',230.473,180313719,2874696,NULL,'2023-08-14 04:18:48',1691986728,NULL),(1875576599,20023920,1,2317766,1,1,1,'B',1,0.892397,390,692486,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 22, \"great\": 631, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 776}}',230.507,178411331,759682,NULL,'2023-04-15 16:01:10',1681574470,NULL),(1875709780,20023920,1,1913440,0,1,1,'A',1,0.927591,437,713745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 30, \"great\": 1276, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1457}}',230.974,178519470,1309382,NULL,'2023-04-22 05:45:16',1682142316,NULL),(1875200084,20023920,1,1642077,1,1,1,'A',1,0.972737,795,867091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 868, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 917}}',231.057,177771201,1079494,NULL,'2023-03-10 09:20:46',1678440046,NULL),(1874012938,20023920,1,725277,1,1,1,'S',1,0.983666,551,961718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 533, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 551}}',231.224,176021947,652566,NULL,'2022-12-03 17:09:07',1670087347,NULL),(1872875359,20023920,1,562569,1,1,1,'S',1,0.950909,550,874352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 496, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 550}}',231.233,174321125,658488,NULL,'2022-09-03 03:27:19',1662175639,NULL),(1873630646,20023920,1,3290179,1,1,1,'A',1,0.986908,551,901337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 783, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 802}}',231.251,175610433,868468,NULL,'2022-11-11 12:30:16',1668169816,NULL),(1872543268,20023920,1,2104777,0,1,1,'A',1,0.952158,570,233738,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 977, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1066}}',231.362,173885217,621419,NULL,'2022-08-11 05:12:48',1660194768,NULL),(1876749496,20023920,1,2742097,1,1,1,'B',1,0.895879,321,725308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 14, \"great\": 744, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 922}}',231.409,180020944,792145,NULL,'2023-07-26 14:27:15',1690381635,NULL),(1877062803,20023920,1,3512708,1,1,1,'S',1,0.989481,713,1016312,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 698, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 713}}',231.587,180519994,913310,NULL,'2023-08-28 08:23:21',1693211001,NULL),(1876747551,20023920,1,1905437,1,1,1,'B',1,0.821536,419,534195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 32, \"great\": 459, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 664}}',231.701,180088326,500467,NULL,'2023-07-30 16:47:56',1690735676,NULL),(1872842674,20023920,1,3241328,1,1,1,'A',1,0.956817,1295,831836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 3, \"great\": 1283, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1401}}',231.892,174459464,1521080,NULL,'2022-09-10 16:04:54',1662825894,NULL),(3382263499,20023920,1,3816355,1,1,1,'A',1,0.966025,440,894685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 827}, \"maximum_statistics\": {\"great\": 883}}',232.079,185132723,1068764,NULL,'2024-08-22 14:05:10',1724335510,NULL),(3057783966,20023920,1,4606400,1,1,1,'A',1,0.96998,886,864247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 956, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1016, \"legacy_combo_increase\": 2}}',232.114,184428137,1107610,NULL,'2024-06-25 18:20:50',1719339650,NULL),(1876507836,20023920,1,3931550,1,1,1,'S',1,0.966252,563,868968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 525, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 563}}',232.211,179588013,613460,NULL,'2023-06-28 12:32:49',1687955569,NULL),(1873190129,20023920,1,3463801,1,1,1,'S',1,0.978,500,899586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 478}, \"maximum_statistics\": {\"great\": 500}}',232.22,174720922,532290,NULL,'2022-09-25 05:30:01',1664083801,NULL),(1872660772,20023920,1,2129574,1,1,1,'S',1,0.988866,1482,982014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1449, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1482}}',232.353,174089561,1799988,NULL,'2022-08-21 15:21:33',1661095293,NULL),(1875510041,20023920,1,1761092,1,1,1,'S',1,0.974442,1076,939496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1021, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1076}}',232.374,178401057,1358140,NULL,'2023-04-15 04:11:34',1681531894,NULL),(1871758741,20023920,1,2259013,1,1,1,'A',1,0.956727,987,819798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 3, \"great\": 1259, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1375}}',232.383,172690621,1529802,NULL,'2022-06-17 14:59:59',1655477999,NULL),(1874686031,20023920,1,2675707,1,1,1,'A',1,0.915334,307,705297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 22, \"great\": 905, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1063}}',232.392,177116637,948299,NULL,'2023-01-31 22:30:45',1675204245,NULL),(1873892005,20023920,1,2776031,1,1,1,'A',1,0.946667,475,871134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 537, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 600}}',232.394,175889004,657012,NULL,'2022-11-26 06:13:14',1669443194,NULL),(1875839010,20023920,1,3002655,1,1,1,'A',1,0.948113,580,841485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 572, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 636}}',232.519,178788504,680625,NULL,'2023-05-08 19:16:49',1683573409,NULL),(1871324325,20023920,1,190833,0,1,1,'S',1,0.977454,1131,888871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1080, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1131}}',232.624,172146938,1387130,NULL,'2022-05-25 14:05:35',1653487535,NULL),(1875027547,20023920,1,3199703,1,1,1,'A',1,0.915418,515,695670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 24, \"great\": 1355, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1602}}',232.723,177684980,1409506,NULL,'2023-03-05 05:24:19',1677993859,NULL),(1876245983,20023920,1,113810,0,1,1,'A',1,0.92341,481,805824,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 1, \"great\": 587, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 692}}',232.884,179264226,773957,NULL,'2023-06-07 11:30:52',1686137452,NULL),(1872354902,20023920,1,210463,1,1,1,'S',1,0.981195,904,960211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 870, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 904}}',233.167,173628192,1102134,NULL,'2022-07-30 02:04:28',1659146668,NULL),(1875652103,20023920,1,3245064,1,1,1,'A',1,0.939189,561,850658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 3, \"great\": 718, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 814}}',233.184,178504563,910731,NULL,'2023-04-21 11:05:59',1682075159,NULL),(1872771725,20023920,1,2561454,1,1,1,'S',1,0.982691,1271,907679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1227, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1271}}',233.289,174188340,1540080,NULL,'2022-08-27 00:21:44',1661559704,NULL),(1872759406,20023920,1,3316920,1,1,1,'A',1,0.976454,1795,892120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 1, \"great\": 1721, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1805}}',233.373,174219920,2091040,NULL,'2022-08-28 14:46:43',1661698003,NULL),(1874651578,20023920,1,3811223,1,1,1,'A',1,0.953822,390,791253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 575}, \"maximum_statistics\": {\"great\": 628}}',233.579,177092128,621988,NULL,'2023-01-30 11:52:28',1675079548,NULL),(1872883808,20023920,1,2542183,1,1,1,'A',1,0.977947,935,886122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 1132, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1179}}',234.113,174459722,1339588,NULL,'2022-09-10 16:18:09',1662826689,NULL),(1874804394,20023920,1,2929988,1,1,1,'A',1,0.932836,737,783946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"great\": 638, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 737}}',234.35,177316854,776500,NULL,'2023-02-12 05:39:51',1676180391,NULL),(3395538795,20023920,1,4689082,1,1,1,'B',1,0.889734,191,635954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 14, \"great\": 424, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 526}}',234.371,185161786,354754,NULL,'2024-08-24 17:30:15',1724520615,NULL),(1872119704,20023920,1,674882,0,1,1,'A',1,0.963359,569,825471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 8, \"great\": 1829, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1965}}',234.538,173172677,1950500,NULL,'2022-07-08 16:31:42',1657297902,NULL),(1875637003,20023920,1,3502894,1,1,1,'S',1,0.969152,389,1020367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 365, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 389}}',234.616,178638817,458971,NULL,'2023-04-29 16:26:30',1682785590,NULL),(3382009254,20023920,1,3926010,1,1,1,'S',1,0.974183,949,939277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 900, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 949}}',234.616,185132106,1128744,NULL,'2024-08-22 13:16:43',1724332603,NULL),(1874808704,20023920,1,2377792,1,1,1,'B',1,0.889091,532,639819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 7, \"great\": 649, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 825}}',234.664,177139370,735788,NULL,'2023-02-02 09:34:03',1675330443,NULL),(1876816909,20023920,1,2598332,0,1,1,'B',1,0.858722,178,574350,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 30, \"great\": 614, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 814}}',234.91,180168053,585267,NULL,'2023-08-04 19:19:28',1691176768,NULL),(1876342642,20023920,1,1170445,1,1,1,'B',1,0.878555,261,627621,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 330, \"miss\": 40, \"great\": 1318, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1688}}',234.911,179495172,1343704,NULL,'2023-06-22 12:21:40',1687436500,NULL),(1873893383,20023920,1,59859,1,1,1,'A',1,0.938824,425,864780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 373, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 425}}',234.944,175877504,492075,NULL,'2022-11-25 16:14:02',1669392842,NULL),(1872867742,20023920,1,52735,1,1,1,'S',1,0.959239,552,898453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 507, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 552}}',235.045,174339018,632466,NULL,'2022-09-03 22:38:14',1662244694,NULL),(1873612643,20023920,1,1921076,1,1,1,'A',1,0.960076,743,822085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 972, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1052}}',235.139,175612184,1087080,NULL,'2022-11-11 14:11:14',1668175874,NULL),(1874440580,20023920,1,2401517,1,1,1,'A',1,0.982569,1409,903637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 1579}, \"maximum_statistics\": {\"great\": 1635}}',235.256,176747527,1813126,NULL,'2023-01-11 09:32:47',1673429567,NULL),(1876722557,20023920,1,3007831,1,1,1,'A',1,0.935435,333,912277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 290, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 333}}',235.509,180020974,414476,NULL,'2023-07-26 14:29:12',1690381752,NULL),(1875264569,20023920,1,3455630,1,1,1,'A',1,0.926897,443,702991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 15, \"great\": 780, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 896}}',235.74,177917516,888890,NULL,'2023-03-18 15:12:38',1679152358,NULL),(1875706399,20023920,1,3880342,1,1,1,'A',1,0.941777,427,746768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 32, \"great\": 1504, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1666}}',235.772,178635867,1509248,NULL,'2023-04-29 13:26:42',1682774802,NULL),(1874803667,20023920,1,1865062,1,1,1,'A',1,0.908736,363,773028,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 2, \"great\": 526, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 641}}',236.036,177257743,649581,NULL,'2023-02-08 21:48:39',1675892919,NULL),(1874532901,20023920,1,58061,0,1,1,'A',1,0.948099,449,769111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 18, \"great\": 1244, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1368}}',236.064,176861736,1303210,NULL,'2023-01-17 14:04:16',1673964256,NULL),(1876633913,20023920,1,131948,0,1,1,'B',1,0.876076,127,564893,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 40, \"great\": 914, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1162}}',236.387,179757672,723043,NULL,'2023-07-09 13:28:13',1688909293,NULL),(1873829356,20023920,1,1905437,1,1,1,'A',1,0.953313,427,790106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 607, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 664}}',236.435,175781958,612236,NULL,'2022-11-20 04:18:33',1668917913,NULL),(1872342303,20023920,1,1844171,1,1,1,'A',1,0.925333,800,699894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 14, \"great\": 1290, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1500}}',236.774,173574499,1472232,NULL,'2022-07-27 13:02:46',1658926966,NULL),(1876757731,20023920,1,3149829,1,1,1,'A',1,0.912849,964,688041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 471, \"miss\": 67, \"great\": 2933, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 3471}}',236.831,180089038,3212962,NULL,'2023-07-30 17:37:33',1690738653,NULL),(1875580621,20023920,1,3727744,1,1,1,'B',1,0.855854,374,564695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 443, \"miss\": 58, \"great\": 1438, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1939}}',236.847,178269527,1357022,NULL,'2023-04-07 11:56:04',1680868564,NULL),(1872163099,20023920,1,121334,0,1,1,'A',1,0.969521,1148,854366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 1300, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1378}}',236.907,173173357,1566554,NULL,'2022-07-08 17:05:07',1657299907,NULL),(1873749780,20023920,1,3558716,1,1,1,'S',1,0.975573,655,1102435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 623}, \"maximum_statistics\": {\"great\": 655}}',236.948,175748704,812055,NULL,'2022-11-18 14:58:13',1668783493,NULL),(1875452135,20023920,1,3386127,1,1,1,'A',1,0.91757,494,746311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 8, \"great\": 1087, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1292}}',237.248,178215108,1228546,NULL,'2023-04-04 11:26:31',1680607591,NULL),(1875205794,20023920,1,3980098,1,1,1,'S',1,0.974376,761,889535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 722, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 761}}',237.309,177774006,835710,NULL,'2023-03-10 12:58:58',1678453138,NULL),(1875758723,20023920,1,3910662,1,1,1,'A',1,0.92638,163,826614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 139, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 163}}',237.378,178622141,158505,NULL,'2023-04-28 17:16:50',1682702210,NULL),(1875758735,20023920,1,3910662,1,1,1,'A',1,0.92638,163,824007,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 139, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 163}}',237.378,178622150,157230,NULL,'2023-04-28 17:17:38',1682702258,NULL),(1873958296,20023920,1,3237006,1,1,1,'S',1,0.966759,722,952252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 674, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 722, \"legacy_combo_increase\": 2}}',237.664,175877538,866733,NULL,'2022-11-25 16:15:59',1669392959,NULL),(1872854624,20023920,1,3007830,1,1,1,'S',1,0.961832,524,904467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 484, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 524}}',237.697,174321169,630810,NULL,'2022-09-03 03:29:34',1662175774,NULL),(1875313152,20023920,1,2020395,1,1,1,'A',1,0.938621,688,761181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 25, \"great\": 1883, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2118}}',237.82,177896137,2099826,NULL,'2023-03-17 13:05:15',1679058315,NULL),(1875392396,20023920,1,2883138,1,1,1,'A',1,0.933868,430,222471,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 42, \"great\": 2043, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2306}}',237.88,178213516,1181607,NULL,'2023-04-04 09:08:32',1680599312,NULL),(2283403743,20023920,1,3856364,1,1,1,'A',1,0.934174,659,710292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 27, \"great\": 1577, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1785}}',237.913,182650310,1491678,NULL,'2024-02-03 15:36:36',1706974596,NULL),(1876691577,20023920,1,1486687,0,1,1,'B',1,0.851227,238,557537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 27, \"great\": 485, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 652}}',237.96,180089211,450588,NULL,'2023-07-30 17:50:57',1690739457,NULL),(1876343021,20023920,1,727903,0,1,1,'A',1,0.954317,789,243303,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 49, \"great\": 3301, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 3579}}',237.981,179445386,1930511,NULL,'2023-06-19 05:28:42',1687152522,NULL),(1871460497,20023920,1,2265683,1,1,1,'A',1,0.980809,1215,893949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 1406, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1459}}',238.155,172360427,1630846,NULL,'2022-06-03 13:36:30',1654263390,NULL),(1875819726,20023920,1,3569182,1,1,1,'A',1,0.9325,731,749609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 25, \"great\": 2274, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2600}}',238.303,178672259,2572852,NULL,'2023-05-01 15:02:40',1682953360,NULL),(1875867395,20023920,1,2400193,1,1,1,'A',1,0.940441,368,826975,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 603, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 680, \"legacy_combo_increase\": 1}}',238.307,178760114,765799,NULL,'2023-05-07 03:46:57',1683431217,NULL),(1875805953,20023920,1,3275612,1,1,1,'A',1,0.949875,399,901180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 359, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 399}}',238.426,178690100,469008,NULL,'2023-05-02 19:04:32',1683054272,NULL),(1872787569,20023920,1,1937291,1,1,1,'A',1,0.957547,614,805868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 15, \"great\": 1567, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1696}}',238.672,174188594,1762984,NULL,'2022-08-27 00:41:02',1661560862,NULL),(1877177010,20023920,1,974260,1,1,1,'A',1,0.91269,246,675230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 7, \"great\": 768, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 922}}',239.504,180656994,772346,NULL,'2023-09-06 15:34:51',1694014491,NULL),(1873432091,20023920,1,1220542,1,1,1,'A',1,0.950436,423,759673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 20, \"great\": 1156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1261}}',239.546,175102686,1056796,NULL,'2022-10-15 08:45:08',1665823508,NULL),(1873610401,20023920,1,1000662,1,1,1,'S',1,0.970716,461,929894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 434}, \"maximum_statistics\": {\"great\": 461}}',239.746,175610479,513666,NULL,'2022-11-11 12:33:25',1668170005,NULL),(2785839380,20023920,1,2016124,1,1,1,'A',1,0.912011,358,809654,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 295, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 358}}',239.749,183813506,524327,NULL,'2024-05-06 06:40:21',1714977621,NULL),(1873102734,20023920,1,2271985,1,1,1,'A',1,0.957867,531,808725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 13, \"great\": 1730, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1875}}',239.772,174822286,2084678,NULL,'2022-09-30 11:57:21',1664539041,NULL),(1875242205,20023920,1,3401902,1,1,1,'S',1,0.971174,954,877043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 899, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 954}}',239.817,177772958,1168590,NULL,'2023-03-10 11:50:31',1678449031,NULL),(1876988387,20023920,1,1642077,0,1,1,'B',1,0.867503,324,576011,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 39, \"great\": 713, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 917}}',239.838,180389308,638647,NULL,'2023-08-19 09:14:09',1692436449,NULL),(1873208930,20023920,1,148307,0,1,1,'A',1,0.948647,1238,854210,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 7, \"great\": 1632, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1811}}',239.875,174873255,2065227,NULL,'2022-10-02 13:51:24',1664718684,NULL),(1874521672,20023920,1,3919999,1,1,1,'A',1,0.950521,282,800395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 521, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 576}}',239.939,176930399,562570,NULL,'2023-01-21 12:24:26',1674303866,NULL),(1874378739,20023920,1,3617505,1,1,1,'S',1,0.987673,649,915351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 633, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 649}}',240.081,176626982,735360,NULL,'2023-01-04 22:05:33',1672869933,NULL),(1875783050,20023920,1,3508310,1,1,1,'A',1,0.985591,691,918176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 677, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 694}}',240.162,178788467,851720,NULL,'2023-05-08 19:13:21',1683573201,NULL),(1871330774,20023920,1,1374578,1,1,1,'A',1,0.974017,1218,870821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 1355, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1424}}',240.415,172147058,1690786,NULL,'2022-05-25 14:11:02',1653487862,NULL),(1874798618,20023920,1,1217230,1,1,1,'A',1,0.96831,345,911629,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 669, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 710}}',241.101,177211986,728353,NULL,'2023-02-06 02:27:11',1675650431,NULL),(1875732477,20023920,1,1372981,1,1,1,'B',1,0.89317,256,662318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 11, \"great\": 460, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 571}}',241.243,178503227,422081,NULL,'2023-04-21 09:02:44',1682067764,NULL),(1875887892,20023920,1,3824663,1,1,1,'A',1,0.904192,384,704167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 9, \"great\": 819, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1002}}',241.27,178654818,911071,NULL,'2023-04-30 14:25:46',1682864746,NULL),(3382054226,20023920,1,4029951,1,1,1,'A',1,0.952136,595,860022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 616, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 679}}',241.351,185132214,754340,NULL,'2024-08-22 13:25:23',1724333123,NULL),(1871973385,20023920,1,2731732,1,1,1,'S',1,0.976467,1806,892620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 1721, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1806}}',241.589,173075459,2161020,NULL,'2022-07-04 06:41:42',1656916902,NULL),(1872839744,20023920,1,3229499,1,1,1,'A',1,0.945405,356,229830,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 15, \"great\": 1149, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1273}}',241.647,174450467,658280,NULL,'2022-09-10 06:14:47',1662790487,NULL),(1876342648,20023920,1,1170445,1,1,1,'B',1,0.88596,316,651599,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 307, \"miss\": 39, \"great\": 1342, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1688}}',241.669,179541495,1405884,NULL,'2023-06-25 10:28:15',1687688895,NULL),(1872222188,20023920,1,1989546,1,1,1,'A',1,0.957344,937,835473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 1, \"great\": 1234, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1348}}',241.673,173514384,1573206,NULL,'2022-07-24 13:54:40',1658670880,NULL),(1876914118,20023920,1,4037104,1,1,1,'A',1,0.939068,558,841306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 490, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 558}}',241.81,180170058,624150,NULL,'2023-08-04 22:36:21',1691188581,NULL),(1874145383,20023920,1,1170445,1,1,1,'A',1,0.968898,1642,917797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 2, \"great\": 1585, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1688}}',241.925,176251386,2072478,NULL,'2022-12-16 07:38:35',1671176315,NULL),(1875785317,20023920,1,3515361,1,1,1,'A',1,0.975892,970,881862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 1443, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1514}}',242.211,178788399,1783580,NULL,'2023-05-08 19:06:45',1683572805,NULL),(1873233323,20023920,1,3670528,0,1,1,'A',1,0.966551,1866,262622,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 9, \"great\": 2701, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2885}}',242.226,174928180,1659752,NULL,'2022-10-05 15:10:50',1664982650,NULL),(1877048067,20023920,1,3698874,1,1,1,'B',1,0.858633,329,507291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 51, \"great\": 1048, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1390}}',242.269,180490060,997442,NULL,'2023-08-26 10:12:48',1693044768,NULL),(1875575767,20023920,1,1210839,1,1,1,'A',1,0.918579,334,713290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 6, \"great\": 772, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 915}}',242.419,178286293,914368,NULL,'2023-04-08 08:25:53',1680942353,NULL),(1876991016,20023920,1,3871513,1,1,1,'A',1,0.913736,714,690185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 406, \"miss\": 57, \"great\": 2551, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 3014}}',242.493,180311738,2716484,NULL,'2023-08-14 00:09:47',1691971787,NULL),(1873187267,20023920,1,2981284,1,1,1,'A',1,0.96151,701,833145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 1259, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1351}}',242.532,174822010,1473686,NULL,'2022-09-30 11:42:18',1664538138,NULL),(1876891891,20023920,1,1382019,1,1,1,'A',1,0.918899,359,683561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 33, \"great\": 1159, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1344}}',242.59,180204078,1137442,NULL,'2023-08-07 02:07:48',1691374068,NULL),(1874134195,20023920,1,1817662,1,1,1,'S',1,0.975043,581,891262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 552, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 581}}',242.608,176251174,644380,NULL,'2022-12-16 07:12:12',1671174732,NULL),(1876513731,20023920,1,126009,1,1,1,'S',1,0.98244,541,957426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 522, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 541}}',242.931,179727937,713358,NULL,'2023-07-07 16:20:54',1688746854,NULL),(1875091889,20023920,1,1877830,1,1,1,'A',1,0.94457,414,740452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 22, \"great\": 1602, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 1777, \"legacy_combo_increase\": 4}}',242.952,177547903,1756594,NULL,'2023-02-25 08:19:59',1677313199,NULL),(1878390224,20023920,1,2981282,1,1,1,'A',1,0.954225,819,869814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 2, \"great\": 1034, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1136}}',242.969,182255132,1359797,NULL,'2024-01-04 06:07:53',1704348473,NULL),(1876424062,20023920,1,3528104,1,1,1,'S',1,0.965015,343,943575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 319, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 343}}',242.976,179724455,391656,NULL,'2023-07-07 12:10:30',1688731830,NULL),(1875798814,20023920,1,2239274,1,1,1,'A',1,0.958942,489,874667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 505, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 548}}',243.079,178664920,587526,NULL,'2023-05-01 04:23:42',1682915022,NULL),(1872377615,20023920,1,3660542,1,1,1,'S',1,0.977918,634,899164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 606}, \"maximum_statistics\": {\"great\": 634}}',243.128,173536934,721290,NULL,'2022-07-25 15:29:53',1658762993,NULL),(1877158500,20023920,1,3682987,1,1,1,'S',1,0.966216,444,944587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 414, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 444}}',243.229,180597452,570924,NULL,'2023-09-02 14:28:16',1693664896,NULL),(1875856647,20023920,1,3901203,1,1,1,'S',1,0.987261,471,977318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 459, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 471}}',243.283,178664868,544326,NULL,'2023-05-01 04:17:28',1682914648,NULL),(1876310506,20023920,1,3544008,1,1,1,'A',1,0.941352,664,777000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 12, \"great\": 1487, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1671}}',243.31,179460267,1675526,NULL,'2023-06-20 06:14:01',1687241641,NULL),(1877104838,20023920,1,3930665,1,1,1,'A',1,0.911862,409,807042,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 2, \"great\": 502, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 607}}',243.31,180612117,616711,NULL,'2023-09-03 12:21:48',1693743708,NULL),(1876287637,20023920,1,1418183,1,1,1,'B',1,0.884238,307,638064,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 43, \"great\": 1062, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1326}}',243.367,179541542,1069251,NULL,'2023-06-25 10:31:55',1687689115,NULL),(1872349997,20023920,1,2734758,1,1,1,'A',1,0.93649,1159,770710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 20, \"great\": 1532, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1732}}',243.411,173537208,1768362,NULL,'2022-07-25 15:45:01',1658763901,NULL),(1873357768,20023920,1,3335629,1,1,1,'S',1,0.965396,997,914911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 928, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 997}}',243.648,175224113,1179312,NULL,'2022-10-22 01:15:05',1666401305,NULL),(1873821522,20023920,1,919981,1,1,1,'S',1,0.965802,848,951782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 790, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 848}}',243.755,175636896,1235428,NULL,'2022-11-12 16:49:42',1668271782,NULL),(3395547806,20023920,1,4609629,1,1,1,'A',1,0.901499,467,780228,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 375}, \"maximum_statistics\": {\"great\": 467}}',243.843,185161808,512672,NULL,'2024-08-24 17:31:56',1724520716,NULL),(1877057570,20023920,1,1847629,1,1,1,'B',1,0.856343,493,597228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 419, \"miss\": 60, \"great\": 1397, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 1}}',243.862,180597732,1567399,NULL,'2023-09-02 14:47:15',1693666035,NULL),(1875792112,20023920,1,3526341,1,1,1,'A',1,0.961538,818,825979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 11, \"great\": 2135, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2301}}',243.919,178683892,2467146,NULL,'2023-05-02 10:47:01',1683024421,NULL),(1872860950,20023920,1,3588651,1,1,1,'A',1,0.96925,880,847913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 1119, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1187}}',244.016,174459782,1254684,NULL,'2022-09-10 16:22:06',1662826926,NULL),(1876175038,20023920,1,3272167,1,1,1,'B',1,0.880058,214,643448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 18, \"great\": 544, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 692}}',244.426,179232221,559188,NULL,'2023-06-05 08:53:43',1685955223,NULL),(1877098903,20023920,1,3923704,1,1,1,'A',1,0.914577,595,790294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 5, \"great\": 1063, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1276}}',244.445,180595072,1408382,NULL,'2023-09-02 11:32:49',1693654369,NULL),(1873817856,20023920,1,3726757,1,1,1,'S',1,0.981032,1318,905679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1268, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1318}}',244.541,175782025,1682924,NULL,'2022-11-20 04:23:26',1668918206,NULL),(1874818012,20023920,1,3720572,1,1,1,'A',1,0.901333,270,693483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 16, \"great\": 919, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1125}}',244.604,177244372,991331,NULL,'2023-02-08 01:42:34',1675820554,NULL),(1876870820,20023920,1,3987630,1,1,1,'A',1,0.918005,612,700980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 40, \"great\": 1758, \"large_bonus\": 191}, \"maximum_statistics\": {\"great\": 2055}}',244.744,180139139,2205260,NULL,'2023-08-03 00:30:04',1691022604,NULL),(1871903847,20023920,1,388464,0,1,1,'A',1,0.983927,1226,904585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 1386, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1431}}',244.846,172870971,1605696,NULL,'2022-06-25 09:44:12',1656150252,NULL),(1872581027,20023920,1,2925949,1,1,1,'A',1,0.970562,1040,865827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 1041, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1104}}',244.851,174090542,1265280,NULL,'2022-08-21 16:20:19',1661098819,NULL),(2608075830,20023920,1,497455,0,1,1,'B',1,0.889121,321,680515,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 12, \"great\": 384, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',244.929,183391913,406899,NULL,'2024-04-02 14:29:45',1712068185,NULL),(1873824799,20023920,1,3498879,1,1,1,'A',1,0.979021,654,887333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 960, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1001}}',245.148,175782095,1140548,NULL,'2022-11-20 04:28:14',1668918494,NULL),(1875820629,20023920,1,2949882,1,1,1,'A',1,0.955319,523,893539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 645, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 705}}',245.421,178761147,884197,NULL,'2023-05-07 05:22:11',1683436931,NULL),(1874775891,20023920,1,214942,0,1,1,'A',1,0.929114,183,754441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 343, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 395}}',245.445,177257776,325314,NULL,'2023-02-08 21:51:02',1675893062,NULL),(1877164735,20023920,1,3104182,1,1,1,'A',1,0.959147,976,909594,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 4, \"great\": 1038, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1126}}',245.597,180520099,1371789,NULL,'2023-08-28 08:32:42',1693211562,NULL),(1875854177,20023920,1,1307348,0,1,1,'B',1,0.864078,173,594513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 26, \"great\": 626, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 824}}',245.64,178746110,661319,NULL,'2023-05-06 11:22:11',1683372131,NULL),(1873332675,20023920,1,3617501,1,1,1,'A',1,0.985604,566,273622,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 879}, \"maximum_statistics\": {\"great\": 903}}',245.782,175104193,530406,NULL,'2022-10-15 10:42:37',1665830557,NULL),(1877021601,20023920,1,3560355,1,1,1,'A',1,0.91049,408,728459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 28, \"great\": 748, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 877}}',245.837,180389112,844909,NULL,'2023-08-19 08:50:52',1692435052,NULL),(1873956651,20023920,1,2057784,1,1,1,'A',1,0.928378,555,824868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 2, \"great\": 953, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1110, \"legacy_combo_increase\": 1}}',245.854,175889554,1304042,NULL,'2022-11-26 06:59:57',1669445997,NULL),(1878425865,20023920,1,4029908,1,1,1,'S',1,0.950355,423,892871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 381}, \"maximum_statistics\": {\"great\": 423}}',245.97,182296824,519999,NULL,'2024-01-07 06:45:01',1704609901,NULL),(3382084910,20023920,1,4207265,1,1,1,'A',1,0.976431,1037,936087,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 1133, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1188}}',246.106,185132290,1421532,NULL,'2024-08-22 13:31:15',1724333475,NULL),(1871421849,20023920,1,2664050,1,1,1,'A',1,0.969936,1287,860907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 5, \"great\": 1615, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1713}}',246.112,172241364,1953820,NULL,'2022-05-29 09:11:30',1653815490,NULL),(1873907295,20023920,1,253930,1,1,1,'A',1,0.945107,419,885268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 373, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 419}}',246.33,175877604,480800,NULL,'2022-11-25 16:20:41',1669393241,NULL),(1874366580,20023920,1,3607887,1,1,1,'A',1,0.948395,961,888660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 1, \"great\": 1035, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1153}}',246.361,176662414,1394658,NULL,'2023-01-06 19:16:41',1673032601,NULL),(1875457549,20023920,1,1297312,1,1,1,'A',1,0.939394,487,852310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 465, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 528}}',246.393,178213226,572369,NULL,'2023-04-04 08:39:47',1680597587,NULL),(1876076597,20023920,1,65693,0,1,1,'B',1,0.843299,277,539800,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 23, \"great\": 689, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',246.445,179102534,812822,NULL,'2023-05-28 10:04:48',1685268288,NULL),(3395689713,20023920,1,4681291,1,1,1,'A',1,0.920051,475,697112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 29, \"great\": 691, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 788}}',246.572,185162137,695438,NULL,'2024-08-24 17:58:28',1724522308,NULL),(1875890954,20023920,1,4103462,1,1,1,'SH',1,0.962437,1198,905939,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 1108, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1198}}',246.576,178788984,1414680,NULL,'2023-05-08 19:51:31',1683575491,NULL),(1872270516,20023920,1,2329085,1,1,1,'S',1,0.975858,787,888406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 749, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 787, \"legacy_combo_increase\": 1}}',246.594,173427292,970376,NULL,'2022-07-20 11:38:57',1658317137,NULL),(1876143568,20023920,1,3697636,1,1,1,'A',1,0.941414,1188,778160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 34, \"great\": 1895, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 2108}}',246.597,179184884,2212250,NULL,'2023-06-02 12:42:23',1685709743,NULL),(1875378020,20023920,1,4030967,1,1,1,'B',1,0.897776,522,706772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 18, \"great\": 948, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1169}}',246.909,178031956,1087620,NULL,'2023-03-25 09:31:03',1679736663,NULL),(1874861885,20023920,1,3929196,1,1,1,'B',1,0.898936,175,699284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 302, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 376}}',246.945,177244422,314780,NULL,'2023-02-08 01:49:33',1675820973,NULL),(1874418508,20023920,1,3660539,1,1,1,'S',1,0.988257,809,284280,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 790, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 809}}',246.994,176613422,470898,NULL,'2023-01-04 05:40:16',1672810816,NULL),(1876118729,20023920,1,2401517,1,1,1,'A',1,0.974312,1321,932157,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 1, \"great\": 1552}, \"maximum_statistics\": {\"great\": 1635}}',247.279,179166149,1863788,NULL,'2023-06-01 09:04:25',1685610265,NULL),(1874130299,20023920,1,46299,1,1,1,'A',1,0.96139,775,902514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 718, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 777}}',247.485,176257382,851736,NULL,'2022-12-16 14:57:03',1671202623,NULL),(1876553765,20023920,1,2854284,1,1,1,'B',1,0.894817,308,623382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 44, \"great\": 1339, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 1640}}',247.618,179760005,1362996,NULL,'2023-07-09 16:23:30',1688919810,NULL),(1875643642,20023920,1,3832825,1,1,1,'A',1,0.916557,447,800761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 3, \"great\": 637, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 761}}',247.622,178622092,931510,NULL,'2023-04-28 17:13:54',1682702034,NULL),(1872833793,20023920,1,1828391,1,1,1,'A',1,0.950127,1555,824396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 2, \"great\": 1419, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1574}}',247.902,174448585,1756410,NULL,'2022-09-10 03:34:44',1662780884,NULL),(1877114967,20023920,1,2266445,1,1,1,'S',1,0.958781,558,922345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 512, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 558}}',247.966,180597402,767020,NULL,'2023-09-02 14:25:04',1693664704,NULL),(1871485379,20023920,1,697898,1,1,1,'S',1,0.967945,1747,871566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"great\": 1635, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1747}}',248.095,172333990,2028970,NULL,'2022-06-02 09:27:42',1654162062,NULL),(1875438826,20023920,1,2655990,1,1,1,'A',1,0.948864,352,901087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 316, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 352}}',248.392,178213244,416031,NULL,'2023-04-04 08:41:13',1680597673,NULL),(1872765815,20023920,1,1886198,1,1,1,'A',1,0.958904,807,812656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 14, \"great\": 1957, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2117, \"legacy_combo_increase\": 1}}',248.499,174091003,2303710,NULL,'2022-08-21 16:50:32',1661100632,NULL),(1876926252,20023920,1,1472887,1,1,1,'A',1,0.907058,516,363954,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 37, \"great\": 856, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1006}}',248.93,180431530,620406,NULL,'2023-08-22 09:04:04',1692695044,NULL),(1872879346,20023920,1,221408,1,1,1,'S',1,0.984906,530,970129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 514, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',249.076,174321272,627300,NULL,'2022-09-03 03:36:06',1662176166,NULL),(1875021083,20023920,1,3177593,0,1,1,'B',1,0.899065,551,360419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 31, \"great\": 885, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1070}}',249.235,177654383,687804,NULL,'2023-03-03 16:12:52',1677859972,NULL),(1872833442,20023920,1,152857,0,1,1,'A',1,0.965028,590,842905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 7, \"great\": 1483, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1587}}',249.278,174468716,1712060,NULL,'2022-09-11 02:47:51',1662864471,NULL),(1875847398,20023920,1,3030482,1,1,1,'A',1,0.934422,751,742321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 31, \"great\": 1813, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2051}}',249.535,178674160,1939454,NULL,'2023-05-01 17:13:39',1682961219,NULL),(1872577953,20023920,1,3414767,1,1,1,'A',1,0.968453,933,858267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 2, \"great\": 1680, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1791}}',249.799,173907310,2055992,NULL,'2022-08-12 09:49:14',1660297754,NULL),(1876462053,20023920,1,2554521,1,1,1,'A',1,0.946891,743,807527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 21, \"great\": 1746, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1930}}',249.811,179728167,1938799,NULL,'2023-07-07 16:39:30',1688747970,NULL),(1872103858,20023920,1,217280,0,1,1,'A',1,0.972628,784,863632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 1301, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1370}}',249.844,173184013,1453500,NULL,'2022-07-09 05:04:29',1657343069,NULL),(1872207700,20023920,1,904516,0,1,1,'S',1,0.97996,998,903623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 958, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 998}}',249.971,173494565,1161000,NULL,'2022-07-23 15:05:42',1658588742,NULL),(1875016085,20023920,1,3156600,1,1,1,'A',1,0.944018,462,791385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 581, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 652}}',250.072,177672939,632620,NULL,'2023-03-04 15:08:38',1677942518,NULL),(1876905867,20023920,1,3400974,1,1,1,'A',1,0.915543,814,764113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 3, \"great\": 1051, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1261}}',250.21,180170353,1331103,NULL,'2023-08-04 23:12:32',1691190752,NULL),(3395663004,20023920,1,3352925,1,1,1,'A',1,0.958711,487,813560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 919}, \"maximum_statistics\": {\"great\": 993}}',250.374,185162077,988232,NULL,'2024-08-24 17:53:24',1724522004,NULL),(1872807419,20023920,1,2397489,1,1,1,'A',1,0.933943,160,706188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 431}, \"maximum_statistics\": {\"great\": 492}}',250.581,174105586,375738,NULL,'2022-08-22 13:08:00',1661173680,NULL),(1876953884,20023920,1,3001232,1,1,1,'B',1,0.837308,170,541201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 22, \"great\": 418}, \"maximum_statistics\": {\"great\": 587}}',250.626,180389179,416709,NULL,'2023-08-19 08:58:58',1692435538,NULL),(1872218078,20023920,1,1837010,1,1,1,'A',1,0.958333,314,798510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 808, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 876}}',250.634,173427522,836172,NULL,'2022-07-20 11:51:39',1658317899,NULL),(1876188901,20023920,1,196945,0,1,1,'B',1,0.87093,369,630189,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 362, \"miss\": 37, \"great\": 1290, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1689}}',250.883,179232089,1441526,NULL,'2023-06-05 08:39:46',1685954386,NULL),(1875826365,20023920,1,2314407,1,1,1,'A',1,0.982482,432,893270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 663, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 685}}',250.932,178788665,773364,NULL,'2023-05-08 19:28:09',1683574089,NULL),(1875373207,20023920,1,2758633,1,1,1,'A',1,0.956344,552,818069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 672, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 733}}',251.058,177917472,777106,NULL,'2023-03-18 15:09:50',1679152190,NULL),(1874301455,20023920,1,3002511,1,1,1,'A',1,0.949376,510,790713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 650, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 721}}',251.127,176447380,724246,NULL,'2022-12-26 11:50:22',1672055422,NULL),(1877248877,20023920,1,4263293,1,1,1,'B',1,0.866836,383,600697,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 50, \"great\": 1061, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1378}}',251.397,180666057,1048755,NULL,'2023-09-07 09:36:39',1694079399,NULL),(1875963981,20023920,1,3407903,1,1,1,'A',1,0.955568,410,762183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 36, \"great\": 1697, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1823}}',251.65,178848443,1667528,NULL,'2023-05-12 17:36:50',1683913010,NULL),(1872755586,20023920,1,2797467,1,1,1,'A',1,0.952404,572,807366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 15, \"great\": 1859, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2038}}',251.994,174131387,2159928,NULL,'2022-08-23 21:25:12',1661289912,NULL),(1875791160,20023920,1,3524511,1,1,1,'S',1,0.994436,629,995219,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 622, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 629}}',252.106,178664816,727650,NULL,'2023-05-01 04:12:04',1682914324,NULL),(1876437326,20023920,1,43197,0,1,1,'A',1,0.928571,394,747931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 21, \"great\": 879, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',252.141,179619464,866684,NULL,'2023-06-30 13:02:16',1688130136,NULL),(1876517334,20023920,1,131291,0,1,1,'A',1,0.957073,556,794104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 946, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1025}}',252.239,179633626,892660,NULL,'2023-07-01 09:53:35',1688205215,NULL),(1874857750,20023920,1,3111009,1,1,1,'A',1,0.944387,643,857109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 3, \"great\": 866, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 971}}',252.28,177257966,1040781,NULL,'2023-02-08 22:05:31',1675893931,NULL),(1873188048,20023920,1,3592676,1,1,1,'A',1,0.944167,455,782950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 537, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 600}}',252.343,174720751,566422,NULL,'2022-09-25 05:13:29',1664082809,NULL),(1876805671,20023920,1,170038,1,1,1,'A',1,0.953152,636,774543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 18, \"great\": 1082, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1174}}',252.537,180238449,1052020,NULL,'2023-08-09 11:49:00',1691581740,NULL),(1876084528,20023920,1,2623784,1,1,1,'A',1,0.904872,215,728455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 431}}',252.59,179197114,357408,NULL,'2023-06-03 04:52:47',1685767967,NULL),(1875671770,20023920,1,3726150,1,1,1,'A',1,0.91001,503,747067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 7, \"great\": 818, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 989}}',252.636,178639098,1040699,NULL,'2023-04-29 16:47:34',1682786854,NULL),(1875839186,20023920,1,2650031,1,1,1,'A',1,0.93259,396,815305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 8, \"great\": 823, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 942}}',252.658,178744943,1015061,NULL,'2023-05-06 09:52:15',1683366735,NULL),(1876312185,20023920,1,3245983,1,1,1,'B',1,0.862041,197,579249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 39, \"great\": 947, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1254}}',252.66,179500660,871663,NULL,'2023-06-22 19:03:18',1687460598,NULL),(3392699447,20023920,1,3927865,1,1,1,'A',1,0.949822,666,815995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 3, \"great\": 1016}, \"maximum_statistics\": {\"great\": 1126}}',252.66,185155583,1221050,NULL,'2024-08-24 07:35:08',1724484908,NULL),(1874397151,20023920,1,1170444,1,1,1,'S',1,0.957245,1263,922912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"great\": 1155, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1263}}',252.705,176662342,1576894,NULL,'2023-01-06 19:11:53',1673032313,NULL),(2283344460,20023920,1,1665748,1,1,1,'A',1,0.965267,604,861433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 577, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 619}}',252.718,182650170,668870,NULL,'2024-02-03 15:25:23',1706973923,NULL),(1875414532,20023920,1,3993025,1,1,1,'A',1,0.968804,991,851726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 3, \"great\": 1626, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1731}}',252.739,178214482,1980200,NULL,'2023-04-04 10:35:27',1680604527,NULL),(1875069608,20023920,1,2598274,0,1,1,'A',1,0.905498,179,672554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 11, \"great\": 483, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 582}}',252.812,177530433,430445,NULL,'2023-02-24 10:38:27',1677235107,NULL),(1873352784,20023920,1,919982,1,1,1,'S',1,0.971383,1258,932624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1186, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1258}}',252.833,175086098,1673598,NULL,'2022-10-14 11:52:55',1665748375,NULL),(1874661094,20023920,1,3816355,0,1,1,'B',1,0.886183,292,343060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 13, \"great\": 695}, \"maximum_statistics\": {\"great\": 883}}',252.86,177096987,572004,NULL,'2023-01-30 17:56:04',1675101364,NULL),(1876022600,20023920,1,3191212,1,1,1,'A',1,0.927007,319,807796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 352, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 411}}',252.902,179080617,415069,NULL,'2023-05-27 04:49:11',1685162951,NULL),(1877035928,20023920,1,3143265,1,1,1,'A',1,0.940195,648,755140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 31, \"great\": 1746, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1948, \"legacy_combo_increase\": 1}}',253.068,180311838,1976500,NULL,'2023-08-14 00:22:47',1691972567,NULL),(1876081416,20023920,1,3332998,1,1,1,'B',1,0.892675,252,658095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 18, \"great\": 790, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 983}}',253.073,179064967,847131,NULL,'2023-05-26 09:10:40',1685092240,NULL),(1873876903,20023920,1,1959633,1,1,1,'A',1,0.920151,748,731641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 10, \"great\": 1236, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1459}}',253.214,175876605,1548276,NULL,'2022-11-25 15:23:07',1669389787,NULL),(1875761680,20023920,1,3987304,1,1,1,'A',1,0.942831,551,877241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 488, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 551}}',253.253,178631857,638157,NULL,'2023-04-29 07:44:29',1682754269,NULL),(1872585362,20023920,1,879806,1,1,1,'A',1,0.963518,1158,888983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 4, \"great\": 1427}, \"maximum_statistics\": {\"great\": 1535, \"legacy_combo_increase\": 1}}',253.337,173967490,1817609,NULL,'2022-08-15 10:46:00',1660560360,NULL),(1874017923,20023920,1,2016124,1,1,1,'A',1,0.932961,358,861581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 310, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 358}}',253.443,176012333,533027,NULL,'2022-12-03 07:02:41',1670050961,NULL),(1872320953,20023920,1,161422,1,1,1,'A',1,0.978607,844,886520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 970}, \"maximum_statistics\": {\"great\": 1005}}',253.515,173699732,1050750,NULL,'2022-08-02 12:01:55',1659441715,NULL),(1874310711,20023920,1,1307348,1,1,1,'S',1,0.960558,824,899447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 759, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 824}}',253.516,176543079,1059098,NULL,'2022-12-31 10:03:01',1672480981,NULL),(1876218586,20023920,1,3910660,1,1,1,'S',1,0.971264,261,871470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',253.765,179234576,255920,NULL,'2023-06-05 12:16:50',1685967410,NULL),(1876883404,20023920,1,3322324,1,1,1,'A',1,0.939084,766,758853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 32, \"great\": 2180, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2446}}',253.802,180138537,2518174,NULL,'2023-08-02 23:15:37',1691018137,NULL),(1877228146,20023920,1,671176,1,1,1,'A',1,0.931993,281,695825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 33, \"great\": 1043, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1169}}',253.882,180671262,964530,NULL,'2023-09-07 16:22:36',1694103756,NULL),(1876828985,20023920,1,4167759,1,1,1,'B',1,0.879019,344,598240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 492, \"miss\": 55, \"great\": 1941, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2488}}',253.902,180239156,1914866,NULL,'2023-08-09 13:10:23',1691586623,NULL),(1878113328,20023920,1,3921173,1,1,1,'B',1,0.883191,296,679292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 11, \"great\": 549}, \"maximum_statistics\": {\"great\": 702}}',253.968,181914080,652471,NULL,'2023-12-09 13:03:35',1702127015,NULL),(1875452148,20023920,1,3598263,1,1,1,'B',1,0.868927,281,613780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 18, \"great\": 747, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 988}}',254.08,178213344,777624,NULL,'2023-04-04 08:50:10',1680598210,NULL),(1874601537,20023920,1,2452993,1,1,1,'A',1,0.923567,308,694649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 13, \"great\": 944, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1099}}',254.091,176861671,923280,NULL,'2023-01-17 13:59:47',1673963987,NULL),(1874774662,20023920,1,2303553,1,1,1,'A',1,0.91511,325,788760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 3, \"great\": 492, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 589}}',254.143,177258026,630162,NULL,'2023-02-08 22:10:32',1675894232,NULL),(1877067268,20023920,1,3522699,1,1,1,'A',1,0.908981,233,753765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 338}, \"maximum_statistics\": {\"great\": 412}}',254.288,180594939,394540,NULL,'2023-09-02 11:19:45',1693653585,NULL),(1875105808,20023920,1,888019,1,1,1,'A',1,0.956173,910,904381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 975, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1061}}',254.391,177672877,1222578,NULL,'2023-03-04 15:05:53',1677942353,NULL),(1876218523,20023920,1,3381498,1,1,1,'S',1,0.96735,1317,920599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 1231, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1317}}',254.452,179250746,1595658,NULL,'2023-06-06 14:15:28',1686060928,NULL),(1875858182,20023920,1,2380923,1,1,1,'A',1,0.964007,474,912523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 1075, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1153}}',254.539,178690157,1236676,NULL,'2023-05-02 19:09:26',1683054566,NULL),(1874608670,20023920,1,3835545,1,1,1,'A',1,0.931926,522,218371,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 20, \"great\": 1289, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1469}}',254.83,176865322,775212,NULL,'2023-01-17 18:12:51',1673979171,NULL),(1872113009,20023920,1,1913436,1,1,1,'A',1,0.964871,1169,852557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 3, \"great\": 1194, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1281}}',254.832,173297580,1432190,NULL,'2022-07-14 09:20:52',1657790452,NULL),(1877023730,20023920,1,879806,1,1,1,'B',1,0.885668,300,630507,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 39, \"great\": 1223, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1535, \"legacy_combo_increase\": 1}}',254.943,180389257,1174345,NULL,'2023-08-19 09:07:50',1692436070,NULL),(1874864173,20023920,1,3931553,1,1,1,'A',1,0.904959,195,722879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 401, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 484}}',255.035,177244455,417797,NULL,'2023-02-08 01:53:41',1675821221,NULL),(1873379278,20023920,1,2599337,1,1,1,'A',1,0.95118,472,789485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 852, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 932}}',255.068,175084313,947834,NULL,'2022-10-14 09:12:08',1665738728,NULL),(1875014864,20023920,1,3790242,1,1,1,'A',1,0.93291,341,755507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 3, \"great\": 616, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 708}}',255.162,177548760,700478,NULL,'2023-02-25 09:21:22',1677316882,NULL),(1876474027,20023920,1,2587211,1,1,1,'S',1,0.981675,191,898700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 184, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 191}}',255.18,179707870,214590,NULL,'2023-07-06 09:30:43',1688635843,NULL),(1874761850,20023920,1,3670171,1,1,1,'A',1,0.922572,322,754735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 8, \"great\": 652, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 762}}',255.577,177257843,712144,NULL,'2023-02-08 21:56:04',1675893364,NULL),(1872828661,20023920,1,3657205,1,1,1,'A',1,0.971253,915,872349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 921}, \"maximum_statistics\": {\"great\": 974}}',255.857,174437713,1110920,NULL,'2022-09-09 14:07:54',1662732474,NULL),(1872144225,20023920,1,3480621,1,1,1,'S',1,0.96122,1328,900656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"great\": 1225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1328}}',256.219,173193548,1595334,NULL,'2022-07-09 14:47:56',1657378076,NULL),(1873861238,20023920,1,3001232,1,1,1,'S',1,0.978705,587,902058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 562, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 587}}',256.252,175889970,676160,NULL,'2022-11-26 07:37:28',1669448248,NULL),(1876990559,20023920,1,3698030,1,1,1,'A',1,0.971722,924,868293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 15, \"great\": 1850, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1945}}',256.339,180389011,2200882,NULL,'2023-08-19 08:40:25',1692434425,NULL),(1875024251,20023920,1,3466984,1,1,1,'S',1,0.973704,1331,878429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1261, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1331}}',256.45,177553616,1784490,NULL,'2023-02-25 14:17:25',1677334645,NULL),(1875208030,20023920,1,3980901,1,1,1,'S',1,0.96,575,934310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 529, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 575}}',256.463,177780471,660587,NULL,'2023-03-10 19:12:59',1678475579,NULL),(1876805652,20023920,1,2935274,1,1,1,'A',1,0.910163,294,362275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 472, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 551}}',256.473,180168111,321841,NULL,'2023-08-04 19:23:45',1691177025,NULL),(1875833884,20023920,1,3335710,1,1,1,'A',1,0.927764,480,790507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 7, \"great\": 688, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 796}}',256.647,178769052,759102,NULL,'2023-05-07 15:19:49',1683472789,NULL),(1877103222,20023920,1,3587178,1,1,1,'B',1,0.868354,306,594672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 13, \"great\": 886}, \"maximum_statistics\": {\"great\": 1185}}',256.657,180489276,956562,NULL,'2023-08-26 09:04:49',1693040689,NULL),(1873508783,20023920,1,231963,1,1,1,'A',1,0.939568,589,825876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 613}, \"maximum_statistics\": {\"great\": 695}}',256.681,175345824,766906,NULL,'2022-10-28 10:47:35',1666954055,NULL),(1874665276,20023920,1,3291385,1,1,1,'A',1,0.907557,511,767222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 3, \"great\": 607, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 741}}',256.933,177063779,748629,NULL,'2023-01-28 21:03:41',1674939821,NULL),(1874672868,20023920,1,3698644,1,1,1,'A',1,0.914738,727,685784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 21, \"great\": 1096, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1296}}',257.089,176955017,1161146,NULL,'2023-01-22 16:54:54',1674406494,NULL),(1873531548,20023920,1,3237573,1,1,1,'S',1,0.980856,888,903816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 854, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 888}}',257.257,175234130,1105624,NULL,'2022-10-22 12:52:33',1666443153,NULL),(1876461873,20023920,1,661516,1,1,1,'S',1,0.969939,815,928720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 766, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 815}}',257.434,179728107,1035474,NULL,'2023-07-07 16:34:04',1688747644,NULL),(1876235640,20023920,1,3658314,1,1,1,'A',1,0.915033,455,699933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 9, \"great\": 1152}, \"maximum_statistics\": {\"great\": 1377}}',257.637,179313016,1295058,NULL,'2023-06-10 14:36:25',1686407785,NULL),(1876887888,20023920,1,1362878,1,1,1,'A',1,0.943538,399,370990,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 29, \"great\": 1388, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1532}}',257.69,180170587,934462,NULL,'2023-08-04 23:37:12',1691192232,NULL),(1873061247,20023920,1,3680021,1,1,1,'S',1,0.987784,1187,925848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1158, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1187}}',257.812,174562565,1425890,NULL,'2022-09-16 14:07:14',1663337234,NULL),(1874512690,20023920,1,557818,0,1,1,'A',1,0.942542,774,775569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 18, \"great\": 1181, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1314}}',257.835,176876515,1298718,NULL,'2023-01-18 11:36:42',1674041802,NULL),(1876291815,20023920,1,3506754,1,1,1,'A',1,0.953868,563,784130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 987, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1073}}',257.947,179480193,1115604,NULL,'2023-06-21 13:33:17',1687354397,NULL),(1873623505,20023920,1,1053295,1,1,1,'S',1,0.96538,1632,912966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"great\": 1519, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1632}}',257.959,175608458,1986828,NULL,'2022-11-11 10:13:12',1668161592,NULL),(1872405066,20023920,1,3127397,1,1,1,'A',1,0.974068,1007,860004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 1638, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1716}}',258.104,173699466,1918016,NULL,'2022-08-02 11:46:43',1659440803,NULL),(1876703506,20023920,1,3927746,1,1,1,'B',1,0.896676,401,633164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 37, \"great\": 920, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1113}}',258.631,180006609,930418,NULL,'2023-07-25 16:04:27',1690301067,NULL),(1874806836,20023920,1,2937027,1,1,1,'A',1,0.950078,1089,885796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 3, \"great\": 1157, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1282}}',258.738,177257896,1503579,NULL,'2023-02-08 22:00:32',1675893632,NULL),(1874004967,20023920,1,3396269,1,1,1,'A',1,0.92029,552,816728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 464, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 552}}',258.9,176012381,686198,NULL,'2022-12-03 07:06:53',1670051213,NULL),(1872335380,20023920,1,1833903,1,1,1,'S',1,0.953834,639,835743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 580, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 639}}',258.901,173537315,691740,NULL,'2022-07-25 15:51:57',1658764317,NULL),(1875856918,20023920,1,3404777,1,1,1,'A',1,0.922942,895,783349,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 3, \"great\": 969, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1142}}',259.025,178686982,1202426,NULL,'2023-05-02 14:50:21',1683039021,NULL),(1877246107,20023920,1,2079973,1,1,1,'A',1,0.907022,204,620748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 27, \"great\": 653}, \"maximum_statistics\": {\"great\": 769}}',259.235,180671334,525086,NULL,'2023-09-07 16:27:49',1694104069,NULL),(1875251828,20023920,1,165988,0,1,1,'A',1,0.956872,663,805723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 12, \"great\": 1315, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1426}}',259.343,177917429,1462654,NULL,'2023-03-18 15:07:22',1679152042,NULL),(1877147356,20023920,1,2348435,1,1,1,'A',1,0.951693,736,881260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 5, \"great\": 912, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1004}}',259.865,180595138,1132108,NULL,'2023-09-02 11:38:28',1693654708,NULL),(1875823515,20023920,1,3316920,1,1,1,'A',1,0.966482,568,891397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 4, \"great\": 1688, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1805}}',259.878,178686500,1983327,NULL,'2023-05-02 14:15:30',1683036930,NULL),(1876594947,20023920,1,1642681,0,1,1,'B',1,0.842361,508,562129,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 412, \"miss\": 21, \"great\": 1007, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1440}}',260.049,179756962,1176109,NULL,'2023-07-09 12:35:50',1688906150,NULL),(1874496297,20023920,1,981217,1,1,1,'A',1,0.9375,570,769419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 5, \"great\": 971, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1104}}',260.051,176861805,1096338,NULL,'2023-01-17 14:08:09',1673964489,NULL),(1872868859,20023920,1,3040588,1,1,1,'A',1,0.970829,1177,860132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 6, \"great\": 1846, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1954}}',260.538,174438199,2204680,NULL,'2022-09-09 14:35:50',1662734150,NULL),(1875814125,20023920,1,3558056,1,1,1,'S',1,0.969072,1940,925078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"great\": 1820, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1940}}',260.541,178744115,2382438,NULL,'2023-05-06 08:27:20',1683361640,NULL),(1877130617,20023920,1,932204,1,1,1,'B',1,0.898515,289,629020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 25, \"great\": 830, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1010}}',260.714,180489412,813902,NULL,'2023-08-26 09:17:39',1693041459,NULL),(1872347540,20023920,1,1374578,1,1,1,'A',1,0.957514,879,855443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 9, \"great\": 1312, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1424}}',260.746,173633366,1606669,NULL,'2022-07-30 08:44:02',1659170642,NULL),(1874757275,20023920,1,1491996,1,1,1,'A',1,0.908829,162,695814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 6, \"great\": 432, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 521}}',261.225,177244395,405897,NULL,'2023-02-08 01:46:17',1675820777,NULL),(1874682680,20023920,1,2666728,0,1,1,'A',1,0.941327,563,419043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 701, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 784}}',261.251,177010197,557775,NULL,'2023-01-26 00:25:07',1674692707,NULL),(1874734216,20023920,1,3777084,1,1,1,'A',1,0.942009,580,816501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 5, \"great\": 973, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1095}}',261.315,176954815,1154227,NULL,'2023-01-22 16:43:16',1674405796,NULL),(1877055814,20023920,1,4004193,1,1,1,'A',1,0.947458,150,741086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 270, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 295}}',261.402,180545603,263844,NULL,'2023-08-29 22:25:29',1693347929,NULL),(1875773426,20023920,1,1000664,1,1,1,'A',1,0.963755,414,876878,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 502, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 538}}',261.423,178788809,545964,NULL,'2023-05-08 19:37:37',1683574657,NULL),(1872359125,20023920,1,2268907,1,1,1,'A',1,0.970716,694,849065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 870, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 922}}',261.498,173533423,990564,NULL,'2022-07-25 12:07:00',1658750820,NULL),(1874893327,20023920,1,562569,0,1,1,'B',1,0.884545,154,637897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 14, \"great\": 437, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 550}}',261.53,177333740,428146,NULL,'2023-02-13 02:22:24',1676254944,NULL),(2608058712,20023920,1,504418,0,1,1,'A',1,0.911765,227,716922,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 354, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 1}}',261.551,183391873,350909,NULL,'2024-04-02 14:26:05',1712067965,NULL),(1876962735,20023920,1,1129305,0,1,1,'B',1,0.872662,587,604033,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 52, \"great\": 1088, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1390}}',261.982,180330649,1097332,NULL,'2023-08-15 07:21:10',1692084070,NULL),(1875190963,20023920,1,1616576,1,1,1,'A',1,0.933208,504,770843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 7, \"great\": 701, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 801}}',262.094,177773714,729397,NULL,'2023-03-10 12:39:47',1678451987,NULL),(1875804389,20023920,1,3272087,1,1,1,'S',1,0.955882,442,922065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 403, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 442}}',262.11,178690068,520826,NULL,'2023-05-02 19:02:14',1683054134,NULL),(2283506638,20023920,1,3223935,1,1,1,'A',1,0.951899,947,805226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 8, \"great\": 1840, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2027}}',262.418,182650564,2162984,NULL,'2024-02-03 15:55:55',1706975755,NULL),(1874820035,20023920,1,2707248,1,1,1,'A',1,0.928879,264,781841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 401, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 464}}',262.612,177244435,419188,NULL,'2023-02-08 01:50:50',1675821050,NULL),(1872585224,20023920,1,1307700,1,1,1,'S',1,0.953834,639,912901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 580, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 639}}',262.949,173968626,846035,NULL,'2022-08-15 12:04:42',1660565082,NULL),(1874637865,20023920,1,3498879,1,1,1,'A',1,0.955544,452,843112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 917, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1001}}',263.11,177112466,1037793,NULL,'2023-01-31 16:56:38',1675184198,NULL),(1871531626,20023920,1,138551,0,1,1,'S',1,0.983621,580,913027,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 561, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 580}}',263.305,172241176,664790,NULL,'2022-05-29 09:01:32',1653814892,NULL),(1873994524,20023920,1,3370052,1,1,1,'A',1,0.970437,737,869874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 738, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 778}}',263.338,176125881,876830,NULL,'2022-12-09 11:13:34',1670584414,NULL),(1874525366,20023920,1,661517,0,1,1,'A',1,0.930856,456,725428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 18, \"great\": 934, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1063}}',263.797,176947023,991570,NULL,'2023-01-22 07:41:29',1674373289,NULL),(1872838778,20023920,1,1274287,0,1,1,'A',1,0.966861,458,840109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 4, \"great\": 1286, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1373}}',263.985,174437881,1464884,NULL,'2022-09-09 14:16:40',1662733000,NULL),(1876121228,20023920,1,116000,0,1,1,'A',1,0.946882,1033,826202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 29, \"great\": 1190, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1299}}',263.997,179101316,1363407,NULL,'2023-05-28 08:30:29',1685262629,NULL),(1875776045,20023920,1,169107,1,1,1,'S',1,0.95852,446,928115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 409, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 446}}',264.121,178760072,512285,NULL,'2023-05-07 03:44:09',1683431049,NULL),(1874374497,20023920,1,3615434,1,1,1,'A',1,0.906344,395,744186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 6, \"great\": 813, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 993}}',264.176,176712769,1009446,NULL,'2023-01-09 09:12:49',1673255569,NULL),(1872823596,20023920,1,391919,0,1,1,'A',1,0.960516,810,842763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 2, \"great\": 1145, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1241}}',264.643,174341005,1394914,NULL,'2022-09-04 01:29:15',1662254955,NULL),(1875780948,20023920,1,1028149,1,1,1,'A',1,0.956715,272,831180,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 829, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 901}}',264.708,178764179,795055,NULL,'2023-05-07 10:01:23',1683453683,NULL),(1872766043,20023920,1,261205,0,1,1,'A',1,0.994948,2667,284993,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 2647, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2672}}',265.352,174130624,1550718,NULL,'2022-08-23 20:28:19',1661286499,NULL),(1876900848,20023920,1,2878134,1,1,1,'A',1,0.93384,495,703426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 19, \"great\": 1560, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1776}}',265.37,180213151,1668350,NULL,'2023-08-07 16:37:49',1691426269,NULL),(1876564888,20023920,1,2539220,1,1,1,'A',1,0.94191,1384,803317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 2, \"great\": 1242, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1403}}',265.402,179756815,1574750,NULL,'2023-07-09 12:24:38',1688905478,NULL),(1876815222,20023920,1,2974956,1,1,1,'A',1,0.921419,236,761611,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 9, \"great\": 615, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 719}}',265.493,180131673,628865,NULL,'2023-08-02 13:32:13',1690983133,NULL),(1874021581,20023920,1,2554521,1,1,1,'A',1,0.973316,1522,869102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 3, \"great\": 1830, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1930}}',265.529,176126746,2221914,NULL,'2022-12-09 12:19:41',1670588381,NULL),(1873415933,20023920,1,1516752,1,1,1,'A',1,0.932935,1403,778166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 4, \"great\": 1237, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1424}}',265.842,175210049,1588930,NULL,'2022-10-21 09:53:47',1666346027,NULL),(1874688198,20023920,1,3016998,1,1,1,'A',1,0.904667,262,621903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 21, \"great\": 836, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1007}}',265.855,177010153,825210,NULL,'2023-01-26 00:21:19',1674692479,NULL),(1872179519,20023920,1,394235,0,1,1,'A',1,0.978221,735,873556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 1058}, \"maximum_statistics\": {\"great\": 1102}}',265.883,173367871,1160720,NULL,'2022-07-17 15:44:15',1658072655,NULL),(1876564054,20023920,1,3266949,1,1,1,'A',1,0.914565,551,689504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 68, \"great\": 1975, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2300}}',266.094,179757874,2083972,NULL,'2023-07-09 13:41:37',1688910097,NULL),(1875327717,20023920,1,2983308,1,1,1,'A',1,0.964945,732,840331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 1019, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1084}}',266.254,177918334,1170200,NULL,'2023-03-18 15:48:40',1679154520,NULL),(1874376534,20023920,1,3452582,1,1,1,'A',1,0.913832,441,811417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 365, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 441}}',266.35,176730609,498604,NULL,'2023-01-10 09:33:21',1673343201,NULL),(1873933257,20023920,1,2883015,1,1,1,'A',1,0.948651,1149,902459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"great\": 1031, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1149}}',266.409,175877663,1414274,NULL,'2022-11-25 16:23:53',1669393433,NULL),(1876452221,20023920,1,210463,0,1,1,'A',1,0.900442,188,659172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 19, \"great\": 743, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 904}}',266.899,179696999,652811,NULL,'2023-07-05 14:42:56',1688568176,NULL),(1876035219,20023920,1,1025770,1,1,1,'A',1,0.903657,330,670637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 17, \"great\": 591}, \"maximum_statistics\": {\"great\": 711}}',267.313,179067115,537620,NULL,'2023-05-26 12:15:28',1685103328,NULL),(1874760911,20023920,1,2265575,1,1,1,'A',1,0.935897,418,746847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 19, \"great\": 937, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1053}}',267.524,177243061,1024340,NULL,'2023-02-07 23:23:15',1675812195,NULL),(1876087858,20023920,1,1861037,1,1,1,'S',1,0.959379,837,897211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 769, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 837}}',267.655,179160512,933672,NULL,'2023-05-31 22:22:24',1685571744,NULL),(1874177100,20023920,1,3651781,1,1,1,'A',1,0.942122,803,770204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 32, \"great\": 1407, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1555}}',268.082,176257111,1591372,NULL,'2022-12-16 14:40:47',1671201647,NULL),(1873905296,20023920,1,1818474,1,1,1,'S',1,0.963092,718,908174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 665, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 718}}',268.465,175889434,947878,NULL,'2022-11-26 06:48:43',1669445323,NULL),(1872119729,20023920,1,674882,0,1,1,'A',1,0.940204,569,818101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 7, \"great\": 1737, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1965}}',268.522,173184998,2012347,NULL,'2022-07-09 06:18:58',1657347538,NULL),(1875186784,20023920,1,3263123,1,1,1,'A',1,0.928571,976,701736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 283, \"miss\": 26, \"great\": 2036, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2345}}',268.719,177777133,2207658,NULL,'2023-03-10 15:49:07',1678463347,NULL),(1875840753,20023920,1,3007832,1,1,1,'A',1,0.913288,444,803054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 367, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 444}}',268.829,178744809,515815,NULL,'2023-05-06 09:42:28',1683366148,NULL),(1873601947,20023920,1,3587176,1,1,1,'A',1,0.959165,702,824168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 1016}, \"maximum_statistics\": {\"great\": 1102}}',268.914,175612082,1073816,NULL,'2022-11-11 14:06:16',1668175576,NULL),(1872871608,20023920,1,3293736,1,1,1,'A',1,0.948433,1532,823020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"great\": 1374, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1532}}',269.306,174447786,1796870,NULL,'2022-09-10 02:27:54',1662776874,NULL),(1872866185,20023920,1,197803,1,1,1,'A',1,0.936508,378,860051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 330}, \"maximum_statistics\": {\"great\": 378}}',269.395,174339592,440991,NULL,'2022-09-03 23:25:06',1662247506,NULL),(1875804603,20023920,1,51944,1,1,1,'A',1,0.918367,347,775681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 372, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 441}}',269.789,178690578,428306,NULL,'2023-05-02 19:46:15',1683056775,NULL),(1873378456,20023920,1,1000664,1,1,1,'S',1,0.981413,538,908186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 518}, \"maximum_statistics\": {\"great\": 538}}',270.282,175223540,597360,NULL,'2022-10-22 00:27:43',1666398463,NULL),(1876995271,20023920,1,778327,0,1,1,'B',1,0.882937,147,621550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 22, \"great\": 601, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 756}}',270.503,180351114,552423,NULL,'2023-08-16 15:00:52',1692198052,NULL),(1876722852,20023920,1,1170442,0,1,1,'B',1,0.860983,382,594407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 425, \"miss\": 59, \"great\": 1469, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1953}}',270.62,180033019,1503441,NULL,'2023-07-27 10:23:18',1690453398,NULL),(1872858301,20023920,1,1642679,1,1,1,'A',1,0.981405,1690,906984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 1633, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1694}}',270.654,174321495,2065410,NULL,'2022-09-03 03:50:07',1662177007,NULL),(1874476608,20023920,1,3824659,1,1,1,'S',1,0.96901,1323,875105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 1241, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1323}}',270.888,176596315,1608320,NULL,'2023-01-03 08:05:19',1672733119,NULL),(1876175632,20023920,1,3273323,1,1,1,'B',1,0.885996,174,620945,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 13, \"great\": 443, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 557}}',271.113,179231928,378502,NULL,'2023-06-05 08:21:54',1685953314,NULL),(1875501839,20023920,1,4040937,1,1,1,'A',1,0.908205,740,715950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 2, \"great\": 1007, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1231}}',271.146,178215016,1346850,NULL,'2023-04-04 11:18:57',1680607137,NULL),(1873001317,20023920,1,196945,1,1,1,'A',1,0.978982,1439,939580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 1620, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1689}}',271.31,174562477,2020424,NULL,'2022-09-16 14:02:16',1663336936,NULL),(1876313693,20023920,1,2882339,1,1,1,'B',1,0.898678,253,679168,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 14, \"great\": 557, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 681}}',271.481,179500516,501227,NULL,'2023-06-22 18:51:01',1687459861,NULL),(1875676438,20023920,1,2598377,1,1,1,'A',1,0.914423,873,720844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 24, \"great\": 886, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1040}}',271.495,178619470,1093948,NULL,'2023-04-28 14:25:25',1682691925,NULL),(1876460105,20023920,1,2944442,1,1,1,'A',1,0.964464,603,824401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 748, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 802}}',271.748,179634918,821152,NULL,'2023-07-01 11:37:44',1688211464,NULL),(1875889315,20023920,1,4029907,1,1,1,'A',1,0.968712,741,825409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 767, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 815}}',271.764,178788547,909094,NULL,'2023-05-08 19:19:42',1683573582,NULL),(1873845454,20023920,1,2656372,1,1,1,'A',1,0.960733,714,246573,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 19, \"great\": 1603, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1719}}',271.793,175995991,906665,NULL,'2022-12-02 11:31:27',1669980687,NULL),(1872873201,20023920,1,1906079,1,1,1,'A',1,0.962418,744,832354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 12, \"great\": 1710, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1836}}',271.842,174460160,2090468,NULL,'2022-09-10 16:44:19',1662828259,NULL),(1873683833,20023920,1,788065,1,1,1,'S',1,0.974432,704,889789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 668, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 704}}',271.975,175613164,794810,NULL,'2022-11-11 15:01:19',1668178879,NULL),(1876140716,20023920,1,1421041,0,1,1,'B',1,0.897691,371,691986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 309, \"miss\": 36, \"great\": 1517, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1862}}',272.039,179182038,1622641,NULL,'2023-06-02 08:51:23',1685695883,NULL),(1874548751,20023920,1,2335441,1,1,1,'A',1,0.915,396,221528,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 30, \"great\": 1524, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1800}}',272.042,176865180,917615,NULL,'2023-01-17 18:02:55',1673978575,NULL),(1873117138,20023920,1,1847629,1,1,1,'A',1,0.971748,726,868210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 5, \"great\": 1775, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 1}}',272.102,174827495,2161624,NULL,'2022-09-30 16:10:26',1664554226,NULL),(1875296768,20023920,1,3901118,1,1,1,'S',1,0.962609,575,858456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 532, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 575}}',272.157,177895097,597430,NULL,'2023-03-17 11:44:10',1679053450,NULL),(1875443833,20023920,1,2679859,1,1,1,'A',1,0.965658,583,259397,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 806, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 859}}',272.258,178157460,466626,NULL,'2023-04-01 09:14:19',1680340459,NULL),(1875330858,20023920,1,101732,1,1,1,'A',1,0.965289,1067,836622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 10, \"great\": 2262, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 2420, \"legacy_combo_increase\": 1}}',272.344,177917634,2631040,NULL,'2023-03-18 15:19:14',1679152754,NULL),(1875481508,20023920,1,1404088,1,1,1,'A',1,0.934378,284,700896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 21, \"great\": 908, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1021}}',272.418,178161355,884412,NULL,'2023-04-01 13:26:37',1680355597,NULL),(1876444688,20023920,1,1028149,1,1,1,'A',1,0.931188,428,784773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 7, \"great\": 784, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 901}}',272.588,179681910,829522,NULL,'2023-07-04 14:40:18',1688481618,NULL),(1872771731,20023920,1,2561454,1,1,1,'S',1,0.981117,1271,955215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1223, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1271}}',272.868,174188392,1591560,NULL,'2022-08-27 00:25:19',1661559919,NULL),(1874526948,20023920,1,206233,0,1,1,'B',1,0.879983,274,649860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 18, \"great\": 914, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1179}}',273.155,176931424,982532,NULL,'2023-01-21 13:17:29',1674307049,NULL),(1876994322,20023920,1,3498879,1,1,1,'A',1,0.905095,176,335203,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 25, \"great\": 836, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1001}}',273.221,180434993,515631,NULL,'2023-08-22 14:14:29',1692713669,NULL),(1874046451,20023920,1,3822517,1,1,1,'S',1,0.985525,829,919909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 805, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 829}}',273.426,176011230,952890,NULL,'2022-12-03 05:25:34',1670045134,NULL),(1871356241,20023920,1,250579,0,1,1,'A',1,0.974021,1051,877933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 1333, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1405}}',273.458,172146448,1560262,NULL,'2022-05-25 13:43:36',1653486216,NULL),(1876106463,20023920,1,3824659,1,1,1,'A',1,0.923658,718,794330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 6, \"great\": 1127, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1323}}',273.561,179159779,1530593,NULL,'2023-05-31 21:04:03',1685567043,NULL),(1875866895,20023920,1,888024,0,1,1,'B',1,0.879565,466,631143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 33, \"great\": 1010, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1287}}',273.601,178672323,995896,NULL,'2023-05-01 15:07:45',1682953665,NULL),(1874420411,20023920,1,3780224,1,1,1,'B',1,0.89493,938,729762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 371, \"miss\": 1, \"great\": 1403, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1775}}',273.673,176621376,1907135,NULL,'2023-01-04 15:59:16',1672847956,NULL),(1875614137,20023920,1,2725091,1,1,1,'A',1,0.960625,1246,830437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 27, \"great\": 2238}, \"maximum_statistics\": {\"great\": 2400}}',273.863,178387323,2476120,NULL,'2023-04-14 10:12:19',1681467139,NULL),(1876968555,20023920,1,2666728,1,1,1,'A',1,0.921556,289,761120,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 12, \"great\": 673, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 784}}',273.96,180330211,761007,NULL,'2023-08-15 06:39:09',1692081549,NULL),(1876833302,20023920,1,3949378,1,1,1,'A',1,0.93261,429,717628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 22, \"great\": 1139, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1291}}',274.051,180138769,1203742,NULL,'2023-08-02 23:40:20',1691019620,NULL),(1873090836,20023920,1,138551,1,1,1,'S',1,0.990517,580,932334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 569, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 580}}',274.065,174720649,670240,NULL,'2022-09-25 05:04:23',1664082263,NULL),(1876806811,20023920,1,3929207,1,1,1,'A',1,0.904306,258,640880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 25, \"great\": 1039, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1254}}',274.346,180138491,989722,NULL,'2023-08-02 23:10:47',1691017847,NULL),(1874824269,20023920,1,99119,0,1,1,'B',1,0.895788,343,715728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 6, \"great\": 739, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 926}}',274.356,177244327,848867,NULL,'2023-02-08 01:38:17',1675820297,NULL),(1873498192,20023920,1,208560,0,1,1,'A',1,0.959969,364,786696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 15, \"great\": 1210}, \"maximum_statistics\": {\"great\": 1299}}',274.384,175348976,1140228,NULL,'2022-10-28 14:02:04',1666965724,NULL),(1873624826,20023920,1,221870,1,1,1,'A',1,0.957919,549,817896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 13, \"great\": 1395, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1509}}',274.443,175517360,1573900,NULL,'2022-11-06 04:50:39',1667710239,NULL),(1874698324,20023920,1,2708053,1,1,1,'A',1,0.953253,1648,812203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 20, \"great\": 2667, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 2920}}',274.547,177096268,3152456,NULL,'2023-01-30 17:01:09',1675098069,NULL),(1874787079,20023920,1,235556,0,1,1,'A',1,0.985876,951,906140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 1378, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1416}}',274.813,177314694,1552282,NULL,'2023-02-12 02:29:21',1676168961,NULL),(1875827345,20023920,1,3880229,1,1,1,'A',1,0.950179,605,811989,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 4, \"great\": 1260, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1395}}',275.07,178788876,1466202,NULL,'2023-05-08 19:43:16',1683574996,NULL),(1875803462,20023920,1,2889272,1,1,1,'B',1,0.88713,327,635250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 35, \"great\": 1160, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1453}}',275.431,178672518,1225407,NULL,'2023-05-01 15:23:42',1682954622,NULL),(1876488226,20023920,1,1219764,1,1,1,'A',1,0.902222,338,631601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 38, \"great\": 1305, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1575}}',275.642,179682353,1155598,NULL,'2023-07-04 15:11:05',1688483465,NULL),(1873548709,20023920,1,1828695,0,1,1,'A',1,0.936698,1109,772476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 22, \"great\": 1519, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1714}}',275.659,175235315,1798650,NULL,'2022-10-22 13:47:41',1666446461,NULL),(1875688168,20023920,1,2983689,1,1,1,'S',1,0.95917,747,931639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 686, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 747}}',275.689,178503126,918437,NULL,'2023-04-21 08:52:27',1682067147,NULL),(1872321114,20023920,1,2675707,1,1,1,'S',1,0.973189,1063,878387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1006, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1063}}',275.736,173699642,1293370,NULL,'2022-08-02 11:56:42',1659441402,NULL),(1872205474,20023920,1,1297310,1,1,1,'A',1,0.973404,794,856534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 893}, \"maximum_statistics\": {\"great\": 940}}',275.775,173427353,971028,NULL,'2022-07-20 11:42:19',1658317339,NULL),(1873420057,20023920,1,2155058,1,1,1,'A',1,0.952097,1582,821809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 8, \"great\": 1754}, \"maximum_statistics\": {\"great\": 1931}}',275.827,175212708,2106900,NULL,'2022-10-21 13:17:14',1666358234,NULL),(1877214978,20023920,1,1538446,1,1,1,'S',1,0.988383,1033,980138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1009, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1033}}',275.934,180667390,1265004,NULL,'2023-09-07 11:50:54',1694087454,NULL),(1876838289,20023920,1,3953178,0,1,1,'B',1,0.861071,290,579598,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 44, \"great\": 1055, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1400}}',275.955,180122135,1090539,NULL,'2023-08-01 22:12:54',1690927974,NULL),(1875347131,20023920,1,131290,0,1,1,'A',1,0.955827,514,790764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 979, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1064}}',276.016,178034309,913410,NULL,'2023-03-25 12:13:29',1679746409,NULL),(1875862869,20023920,1,3414561,1,1,1,'S',1,0.956432,723,915158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 660, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 723}}',276.195,178690317,947172,NULL,'2023-05-02 19:24:29',1683055469,NULL),(1874682620,20023920,1,2666727,1,1,1,'A',1,0.954545,588,812530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 14, \"great\": 1224, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1331}}',276.437,177116174,1427216,NULL,'2023-01-31 21:42:38',1675201358,NULL),(1874054340,20023920,1,3711672,1,1,1,'A',1,0.933333,326,712050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 22, \"great\": 1075, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1215}}',276.507,176028396,1033932,NULL,'2022-12-03 23:23:59',1670109839,NULL),(1877116584,20023920,1,2269171,1,1,1,'S',1,0.974178,426,975587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 404, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 426}}',276.867,180597554,524699,NULL,'2023-09-02 14:34:41',1693665281,NULL),(1877224149,20023920,1,4246968,1,1,1,'B',1,0.891608,589,609405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 51, \"great\": 1395, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1716}}',276.927,180687016,1315004,NULL,'2023-09-08 16:12:28',1694189548,NULL),(1873600524,20023920,1,2675819,1,1,1,'A',1,0.955691,839,807533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 1059, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1151}}',277.117,175612257,1154832,NULL,'2022-11-11 14:14:23',1668176063,NULL),(1876118202,20023920,1,111835,0,1,1,'A',1,0.930157,279,805676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 9, \"great\": 668, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 766}}',277.398,179182201,785908,NULL,'2023-06-02 09:05:32',1685696732,NULL),(1872722640,20023920,1,2725174,1,1,1,'A',1,0.986586,1029,278514,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 1453, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1491}}',277.441,174188658,881460,NULL,'2022-08-27 00:46:26',1661561186,NULL),(1876350664,20023920,1,4001960,1,1,1,'A',1,0.924064,403,217163,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 32, \"great\": 1255, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1442, \"legacy_combo_increase\": 1}}',277.456,179437033,731549,NULL,'2023-06-18 15:25:28',1687101928,NULL),(1874003066,20023920,1,2514436,1,1,1,'S',1,0.956382,1089,920745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 994, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1089}}',277.693,176012281,1408961,NULL,'2022-12-03 06:56:35',1670050595,NULL),(1876912323,20023920,1,3526341,1,1,1,'A',1,0.903737,1543,749585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 435, \"miss\": 4, \"great\": 1862, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2301}}',278.076,180168717,2588529,NULL,'2023-08-04 20:20:52',1691180452,NULL),(1874661476,20023920,1,216148,1,1,1,'A',1,0.9752,1218,936167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 1189, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1250}}',278.126,177060269,1509930,NULL,'2023-01-28 17:35:17',1674927317,NULL),(1876418607,20023920,1,3722627,1,1,1,'A',1,0.963333,989,887872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 2, \"great\": 1253, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1350}}',278.313,179727919,1604293,NULL,'2023-07-07 16:18:55',1688746735,NULL),(1873948933,20023920,1,3217017,1,1,1,'A',1,0.95098,848,793294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 18, \"great\": 1858, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2040}}',278.964,175897194,2057628,NULL,'2022-11-26 15:14:32',1669475672,NULL),(1875905519,20023920,1,2530666,1,1,1,'A',1,0.933096,544,740380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 24, \"great\": 2089, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 2384}}',279.038,178943648,2350628,NULL,'2023-05-18 14:46:13',1684421173,NULL),(1876115600,20023920,1,2110652,1,1,1,'A',1,0.919795,523,796353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 1, \"great\": 493, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 586}}',279.563,179197098,721981,NULL,'2023-06-03 04:51:16',1685767876,NULL),(1877083884,20023920,1,3911762,1,1,1,'B',1,0.888802,354,625616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 27, \"great\": 1020, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1277}}',279.624,180593014,1129672,NULL,'2023-09-02 08:22:51',1693642971,NULL),(1875814772,20023920,1,3736419,1,1,1,'S',1,0.959854,1096,934887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 1008, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1096}}',279.905,178760152,1509985,NULL,'2023-05-07 03:49:55',1683431395,NULL),(1875256270,20023920,1,3432435,1,1,1,'A',1,0.942638,966,791872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 13, \"great\": 2382, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2676}}',280.562,178016466,2780488,NULL,'2023-03-24 13:45:28',1679665528,NULL),(1875646177,20023920,1,2180259,1,1,1,'A',1,0.941989,315,751490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 21, \"great\": 981, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1086}}',280.694,178503542,1008418,NULL,'2023-04-21 09:37:12',1682069832,NULL),(1876012447,20023920,1,2493155,1,1,1,'A',1,0.969303,966,918358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 1, \"great\": 1591, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1694}}',280.703,178842068,2003106,NULL,'2023-05-12 10:38:45',1683887925,NULL),(1872620513,20023920,1,2725640,1,1,1,'A',1,0.962638,1102,837193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 6, \"great\": 2012, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2168}}',280.981,173907233,2377102,NULL,'2022-08-12 09:43:34',1660297414,NULL),(1877050230,20023920,1,3703538,1,1,1,'A',1,0.971173,714,953370,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 949, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1006}}',281.075,180520480,1220387,NULL,'2023-08-28 09:08:21',1693213701,NULL),(1876649477,20023920,1,3161298,1,1,1,'B',1,0.874154,400,632852,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 42, \"great\": 1148, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1478}}',281.351,179757737,1214994,NULL,'2023-07-09 13:33:00',1688909580,NULL),(1874027117,20023920,1,2564790,1,1,1,'S',1,0.992707,1097,939593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1081, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1097}}',281.468,176131982,1314480,NULL,'2022-12-09 17:21:20',1670606480,NULL),(1874558980,20023920,1,3933603,1,1,1,'A',1,0.949495,594,788206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 534, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 594}}',281.714,176930469,643610,NULL,'2023-01-21 12:27:32',1674304052,NULL),(1876398836,20023920,1,4049409,1,1,1,'B',1,0.857383,247,578312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 11, \"great\": 437, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 596}}',281.833,179541131,438664,NULL,'2023-06-25 10:01:27',1687687287,NULL),(1876360949,20023920,1,2048462,0,1,1,'B',1,0.889247,316,671702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 22, \"great\": 1108, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1395}}',281.958,179541318,1202348,NULL,'2023-06-25 10:15:06',1687688106,NULL),(1874072695,20023920,1,3498539,1,1,1,'S',1,0.998736,791,956613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 789}, \"maximum_statistics\": {\"great\": 791}}',281.999,176131877,886640,NULL,'2022-12-09 17:15:15',1670606115,NULL),(1874751843,20023920,1,3216943,1,1,1,'A',1,0.947222,426,770963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 7, \"great\": 812, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 900}}',282.128,177167037,828974,NULL,'2023-02-03 20:45:15',1675457115,NULL),(1875777877,20023920,1,3498539,1,1,1,'SH',1,0.988622,791,981110,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 773, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 791}}',282.187,178764253,907752,NULL,'2023-05-07 10:08:25',1683454105,NULL),(1873278411,20023920,1,2997994,1,1,1,'A',1,0.946995,892,802351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 10, \"great\": 1646, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1830}}',282.224,174871980,2149414,NULL,'2022-10-02 12:47:54',1664714874,NULL),(1876938203,20023920,1,3617499,1,1,1,'B',1,0.877149,297,580354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 29, \"great\": 775}, \"maximum_statistics\": {\"great\": 989}}',282.244,180465089,743404,NULL,'2023-08-24 16:38:21',1692895101,NULL),(1877094547,20023920,1,260233,1,1,1,'A',1,0.935726,489,835625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 524, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 599, \"legacy_combo_increase\": 1}}',282.338,180595100,638036,NULL,'2023-09-02 11:34:47',1693654487,NULL),(1872081090,20023920,1,179233,0,1,1,'A',1,0.963115,957,832756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 10, \"great\": 1592, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1708}}',282.452,173304007,1800298,NULL,'2022-07-14 15:31:08',1657812668,NULL),(1873413859,20023920,1,2133889,1,1,1,'A',1,0.939634,581,724155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 26, \"great\": 1803, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2021}}',282.7,175104822,1881214,NULL,'2022-10-15 11:22:29',1665832949,NULL),(2351034078,20023920,1,2949587,1,1,1,'S',1,0.975065,1163,892306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1105, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1163}}',282.778,182802985,1491770,NULL,'2024-02-15 18:50:30',1708023030,NULL),(2259896538,20023920,1,4419939,1,1,1,'A',1,0.929583,889,746686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 338, \"miss\": 15, \"great\": 2260, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2613}}',283.018,182594790,2651856,NULL,'2024-01-30 05:23:09',1706592189,NULL),(1872347319,20023920,1,1373621,1,1,1,'A',1,0.972002,1053,868400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 1557, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1643}}',283.024,173533178,1941174,NULL,'2022-07-25 11:53:20',1658750000,NULL),(1876886352,20023920,1,3892529,1,1,1,'A',1,0.902578,379,634331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 37, \"great\": 1099, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1319}}',283.036,180149078,1109486,NULL,'2023-08-03 15:39:50',1691077190,NULL),(1874028720,20023920,1,2287337,1,1,1,'A',1,0.953336,981,815427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 5, \"great\": 2356, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2593}}',283.08,176125844,2723064,NULL,'2022-12-09 11:10:12',1670584212,NULL),(1873964487,20023920,1,3713555,1,1,1,'A',1,0.972174,870,867322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 7, \"great\": 1653, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1743}}',283.569,175896725,2123630,NULL,'2022-11-26 14:48:34',1669474114,NULL),(1872832138,20023920,1,2956106,1,1,1,'A',1,0.969341,696,849183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 1250, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1321}}',283.656,174448396,1465412,NULL,'2022-09-10 03:17:21',1662779841,NULL),(1875696678,20023920,1,2048299,1,1,1,'A',1,0.960181,1079,925859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 2, \"great\": 1019, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1105}}',284.216,178639213,1364495,NULL,'2023-04-29 16:54:36',1682787276,NULL),(1874678195,20023920,1,2985021,1,1,1,'A',1,0.969928,694,913686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 1049, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1114}}',284.813,177000813,1275751,NULL,'2023-01-25 11:51:28',1674647488,NULL),(1877126863,20023920,1,2293611,1,1,1,'A',1,0.959399,478,908815,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 827, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 899}}',284.899,180520543,1049019,NULL,'2023-08-28 09:13:13',1693213993,NULL),(1875902085,20023920,1,3717461,1,1,1,'A',1,0.954501,1905,828257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 1, \"great\": 1869, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2055}}',284.986,178980893,2318330,NULL,'2023-05-20 18:21:32',1684606892,NULL),(1875992784,20023920,1,3150437,1,1,1,'A',1,0.939709,899,752814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 25, \"great\": 1717, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1924}}',285.007,178954758,1975856,NULL,'2023-05-19 09:40:28',1684489228,NULL),(1873371520,20023920,1,2584091,1,1,1,'A',1,0.94797,935,794526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 21, \"great\": 1786, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1970, \"legacy_combo_increase\": 1}}',285.117,175224201,2113858,NULL,'2022-10-22 01:22:55',1666401775,NULL),(2731909708,20023920,1,4280525,1,1,1,'B',1,0.874198,410,698655,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 1, \"great\": 584}, \"maximum_statistics\": {\"great\": 779}}',285.145,183685875,825847,NULL,'2024-04-26 10:47:15',1714128435,NULL),(1875020984,20023920,1,3176972,1,1,1,'A',1,0.924307,427,807251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 2, \"great\": 798, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 938}}',285.17,177530362,1053526,NULL,'2023-02-24 10:33:40',1677234820,NULL),(1871678337,20023920,1,1984759,1,1,1,'S',1,0.980753,1169,903239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1169}}',285.592,172705447,1412120,NULL,'2022-06-18 05:09:08',1655528948,NULL),(1875206104,20023920,1,2335441,1,1,1,'A',1,0.945278,581,237321,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 11, \"great\": 1614, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1800}}',285.727,177778161,974993,NULL,'2023-03-10 16:50:33',1678467033,NULL),(1876372485,20023920,1,1642680,1,1,1,'S',1,0.957774,1042,921016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 954, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1042}}',285.959,179402183,1383260,NULL,'2023-06-16 13:45:48',1686923148,NULL),(1875624831,20023920,1,3617499,1,1,1,'A',1,0.979272,704,266927,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 954, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 989}}',286.137,178281844,567996,NULL,'2023-04-08 02:02:30',1680919350,NULL),(3411725339,20023920,1,4606397,1,1,1,'A',1,0.9524,451,794772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 21, \"great\": 1133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1229}}',286.156,185197617,1203008,NULL,'2024-08-27 13:26:04',1724765164,NULL),(1877058877,20023920,1,3504012,1,1,1,'A',1,0.93513,501,866107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 436, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 501}}',286.267,180594963,582186,NULL,'2023-09-02 11:22:02',1693653722,NULL),(1875083327,20023920,1,3325869,1,1,1,'A',1,0.946612,924,778627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 23, \"great\": 2106, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 2332}}',286.361,177536228,2371698,NULL,'2023-02-24 16:44:07',1677257047,NULL),(1872830026,20023920,1,148307,1,1,1,'S',1,0.991441,1811,934983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1780, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1811}}',286.82,174468068,2185910,NULL,'2022-09-11 01:55:22',1662861322,NULL),(1875495540,20023920,1,3897522,1,1,1,'A',1,0.948454,729,795772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 8, \"great\": 1052, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1164, \"legacy_combo_increase\": 1}}',287.366,178161615,1204284,NULL,'2023-04-01 13:40:52',1680356452,NULL),(1874834914,20023920,1,3598713,1,1,1,'A',1,0.945936,1304,815119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"great\": 1163, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1304}}',287.491,177314840,1442250,NULL,'2023-02-12 02:42:47',1676169767,NULL),(1872937297,20023920,1,366293,0,1,1,'A',1,0.97903,1103,892014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 1760}, \"maximum_statistics\": {\"great\": 1836}}',288.117,174341088,2140674,NULL,'2022-09-04 01:35:37',1662255337,NULL),(1877054162,20023920,1,3488549,1,1,1,'A',1,0.923115,474,717852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 13, \"great\": 866, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1008}}',288.412,180545644,928198,NULL,'2023-08-29 22:28:26',1693348106,NULL),(1873642557,20023920,1,1945290,1,1,1,'A',1,0.947202,792,879816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 5, \"great\": 852, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 947}}',288.558,175612027,1233580,NULL,'2022-11-11 14:03:09',1668175389,NULL),(1875774873,20023920,1,3492626,1,1,1,'S',1,0.961446,830,936798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 766, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 830}}',288.966,178744855,1055260,NULL,'2023-05-06 09:46:20',1683366380,NULL),(1876502977,20023920,1,3927865,0,1,1,'B',1,0.891208,466,354062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 33, \"great\": 914, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1126}}',288.987,179637781,692807,NULL,'2023-07-01 14:49:00',1688222940,NULL),(1875807951,20023920,1,2266213,1,1,1,'S',1,0.977978,999,978647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 955, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 999}}',289.168,178760268,1243783,NULL,'2023-05-07 03:59:09',1683431949,NULL),(1872423075,20023920,1,3381496,1,1,1,'A',1,0.966482,1312,855938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 7, \"great\": 1524, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1626}}',289.234,173533289,1814680,NULL,'2022-07-25 11:59:30',1658750370,NULL),(1873617136,20023920,1,2728335,1,1,1,'A',1,0.960965,732,835968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 6, \"great\": 1305, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1409}}',289.435,175483606,1622592,NULL,'2022-11-04 17:10:34',1667581834,NULL),(1873994444,20023920,1,3558010,1,1,1,'A',1,0.957934,982,836342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 1, \"great\": 1242, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1355}}',289.438,176126016,1539976,NULL,'2022-12-09 11:25:31',1670585131,NULL),(1877052180,20023920,1,3999737,1,1,1,'B',1,0.884718,326,582385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 41, \"great\": 1199, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1505}}',289.466,180542989,1347954,NULL,'2023-08-29 18:27:19',1693333639,NULL),(1876125498,20023920,1,919982,0,1,1,'B',1,0.896661,284,696374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 24, \"great\": 1022, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1258}}',289.522,179181945,1229099,NULL,'2023-06-02 08:42:41',1685695361,NULL),(1875686063,20023920,1,2311531,1,1,1,'A',1,0.939723,418,847357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 447, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 506}}',289.734,178503205,557548,NULL,'2023-04-21 09:00:12',1682067612,NULL),(1874799768,20023920,1,2357511,1,1,1,'A',1,0.926948,302,739548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 530, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 616, \"legacy_combo_increase\": 5}}',289.741,177227998,625320,NULL,'2023-02-07 01:34:40',1675733680,NULL),(1875831479,20023920,1,2981282,1,1,1,'B',1,0.892606,196,629961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 23, \"great\": 915, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1136}}',289.772,178689963,803316,NULL,'2023-05-02 18:53:22',1683053602,NULL),(1875051562,20023920,1,2278533,1,1,1,'S',1,0.963008,1649,859728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"great\": 1527, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1649}}',289.774,177685178,1915210,NULL,'2023-03-05 05:39:58',1677994798,NULL),(1873086586,20023920,1,2755233,1,1,1,'S',1,0.966912,1224,869381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 1143}, \"maximum_statistics\": {\"great\": 1224}}',289.981,174821875,1421510,NULL,'2022-09-30 11:33:01',1664537581,NULL),(1875821570,20023920,1,1845315,0,1,1,'A',1,0.919825,187,778775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 289, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 343}}',290.263,178760542,332044,NULL,'2023-05-07 04:25:09',1683433509,NULL),(1874138107,20023920,1,1516753,1,1,1,'A',1,0.94,319,836391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 3, \"great\": 883, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1000}}',290.351,176256501,1116846,NULL,'2022-12-16 14:07:07',1671199627,NULL),(1875865579,20023920,1,1360616,0,1,1,'A',1,0.960105,569,813651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 17, \"great\": 1424, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 1529}}',290.451,178747472,1705900,NULL,'2023-05-06 12:56:02',1683377762,NULL),(1876290344,20023920,1,3946841,1,1,1,'S',1,0.980144,1939,903195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 1862, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1939}}',290.809,179397537,2339930,NULL,'2023-06-16 06:10:09',1686895809,NULL),(1877074890,20023920,1,4027034,1,1,1,'A',1,0.941767,249,764794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 249}}',290.968,180519640,264712,NULL,'2023-08-28 07:46:20',1693208780,NULL),(1872430291,20023920,1,2885444,1,1,1,'A',1,0.980431,703,872051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 1210, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1252}}',291.135,173699564,1321458,NULL,'2022-08-02 11:53:00',1659441180,NULL),(1876455734,20023920,1,217255,0,1,1,'A',1,0.912821,428,759285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 5, \"great\": 488, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 585}}',291.204,179713772,533834,NULL,'2023-07-06 17:27:58',1688664478,NULL),(1875887369,20023920,1,3824661,1,1,1,'A',1,0.929337,403,763956,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 11, \"great\": 1293, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1493}}',291.231,178788933,1477947,NULL,'2023-05-08 19:48:01',1683575281,NULL),(1875833956,20023920,1,3335711,1,1,1,'A',1,0.930792,773,717856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 4, \"great\": 1168, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1351}}',291.264,178768955,1319198,NULL,'2023-05-07 15:13:54',1683472434,NULL),(1873283139,20023920,1,1525300,1,1,1,'S',1,0.985887,1240,920351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1240}}',291.451,174921041,1434620,NULL,'2022-10-05 05:02:42',1664946162,NULL),(1874497181,20023920,1,3613001,1,1,1,'A',1,0.905629,759,738288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 10, \"great\": 990, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1208}}',291.509,176931349,1206616,NULL,'2023-01-21 13:12:40',1674306760,NULL),(1872783074,20023920,1,2343680,1,1,1,'A',1,0.957747,409,804239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 11, \"great\": 1506, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1633, \"legacy_combo_increase\": 2}}',291.996,174187059,1625904,NULL,'2022-08-26 22:36:32',1661553392,NULL),(1877041284,20023920,1,4222143,1,1,1,'A',1,0.918623,446,762870,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 1, \"great\": 536, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 639}}',292.055,180431480,703348,NULL,'2023-08-22 08:59:21',1692694761,NULL),(1876897053,20023920,1,2230907,1,1,1,'B',1,0.899517,339,660323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 20, \"great\": 847, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1035}}',292.405,180204048,931746,NULL,'2023-08-07 02:03:30',1691373810,NULL),(1875092069,20023920,1,1655486,0,1,1,'A',1,0.937928,424,752063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 9, \"great\": 905, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1023}}',292.496,177536427,1040256,NULL,'2023-02-24 16:55:26',1677257726,NULL),(1875255071,20023920,1,3143264,1,1,1,'A',1,0.971188,1026,872137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 3, \"great\": 1573, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1666}}',292.782,178034185,2038296,NULL,'2023-03-25 12:05:59',1679745959,NULL),(1875637619,20023920,1,1473448,0,1,1,'A',1,0.917566,950,703586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 415, \"miss\": 37, \"great\": 2514, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2966}}',292.903,178636102,2703112,NULL,'2023-04-29 13:43:02',1682775782,NULL),(1877060172,20023920,1,2421236,1,1,1,'B',1,0.879462,547,599361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 322, \"miss\": 45, \"great\": 1342, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1709}}',293.026,180489875,1511600,NULL,'2023-08-26 09:57:22',1693043842,NULL),(1872422129,20023920,1,2111261,1,1,1,'A',1,0.952174,776,784133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 3, \"great\": 835, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 920}}',293.148,173700641,1112702,NULL,'2022-08-02 12:58:50',1659445130,NULL),(1874368446,20023920,1,1989546,1,1,1,'S',1,0.952893,1348,881061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"great\": 1221, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1348}}',293.162,176627159,1674132,NULL,'2023-01-04 22:18:47',1672870727,NULL),(3395666889,20023920,1,4701801,1,1,1,'S',1,0.992958,284,936874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 280, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 284}}',293.824,185162084,318982,NULL,'2024-08-24 17:54:08',1724522048,NULL),(1876422889,20023920,1,165988,0,1,1,'A',1,0.934783,663,797725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 13, \"great\": 1253, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1426}}',294.125,179624224,1493903,NULL,'2023-06-30 18:16:47',1688149007,NULL),(1872752682,20023920,1,1684637,1,1,1,'S',1,0.966165,1197,867278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 1116}, \"maximum_statistics\": {\"great\": 1197}}',294.501,174147660,1398300,NULL,'2022-08-24 19:57:29',1661371049,NULL),(1875045107,20023920,1,3822515,1,1,1,'A',1,0.912356,857,706560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 28, \"great\": 889, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1044}}',294.527,177547964,1008090,NULL,'2023-02-25 08:23:56',1677313436,NULL),(1872542430,20023920,1,2610197,1,1,1,'A',1,0.951244,1156,811950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 13, \"great\": 1355, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1487}}',294.752,173873874,1684340,NULL,'2022-08-10 15:28:17',1660145297,NULL),(1875053012,20023920,1,2562195,1,1,1,'S',1,0.970486,864,871720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 813, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 864}}',295.259,177664873,1011840,NULL,'2023-03-04 05:45:44',1677908744,NULL),(1874757119,20023920,1,174316,0,1,1,'A',1,0.934255,1079,767637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 6, \"great\": 1043, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1194}}',295.931,177168466,1278980,NULL,'2023-02-03 22:30:56',1675463456,NULL),(1872601321,20023920,1,3243162,1,1,1,'S',1,0.966228,2280,866803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"great\": 2126, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2280}}',295.934,174086120,2727240,NULL,'2022-08-21 12:05:29',1661083529,NULL),(1875586975,20023920,1,284013,1,1,1,'A',1,0.982981,615,949664,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 1051, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1087}}',295.961,178400747,1263657,NULL,'2023-04-15 03:41:39',1681530099,NULL),(1872346992,20023920,1,2239271,1,1,1,'S',1,0.952105,689,793772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 623, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 689}}',296.779,173619486,765580,NULL,'2022-07-29 15:52:25',1659109945,NULL),(1876930117,20023920,1,3320720,1,1,1,'A',1,0.931478,951,758205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 337, \"miss\": 42, \"great\": 2693, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 3072}}',296.877,180465721,3117390,NULL,'2023-08-24 17:30:38',1692898238,NULL),(1875789203,20023920,1,3699072,1,1,1,'A',1,0.93686,450,835757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 2, \"great\": 770, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 879}}',297.011,178690424,906381,NULL,'2023-05-02 19:32:55',1683055975,NULL),(1874730345,20023920,1,3906769,1,1,1,'S',1,0.96161,1081,903785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 998, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1081}}',297.399,177079673,1280088,NULL,'2023-01-29 16:23:36',1675009416,NULL),(1874682000,20023920,1,2994041,1,1,1,'S',1,0.953216,1197,835409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"great\": 1085, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1197}}',297.607,177010427,1341880,NULL,'2023-01-26 00:46:44',1674694004,NULL),(1875999355,20023920,1,3176700,1,1,1,'A',1,0.938266,2404,790898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 395, \"miss\": 4, \"great\": 2865, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 3264}}',297.939,178980714,3535734,NULL,'2023-05-20 18:10:03',1684606203,NULL),(1874474539,20023920,1,3595397,1,1,1,'A',1,0.960851,1110,844294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 3, \"great\": 1086, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1175}}',298.102,176751018,1324000,NULL,'2023-01-11 14:14:49',1673446489,NULL),(1876337161,20023920,1,1817731,1,1,1,'B',1,0.882246,396,673518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 10, \"great\": 432, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 552}}',298.459,179500580,468444,NULL,'2023-06-22 18:56:26',1687460186,NULL),(1874558694,20023920,1,3933603,1,1,1,'B',1,0.882997,594,672625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"great\": 455, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 594}}',298.86,176861911,617334,NULL,'2023-01-17 14:15:34',1673964934,NULL),(1873422060,20023920,1,1538448,1,1,1,'A',1,0.980239,643,884367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 1293, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1341}}',298.989,175086303,1486758,NULL,'2022-10-14 12:09:00',1665749340,NULL),(1873377964,20023920,1,1000660,1,1,1,'S',1,0.980342,585,905413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 562}, \"maximum_statistics\": {\"great\": 585}}',298.998,175103796,645130,NULL,'2022-10-15 10:14:22',1665828862,NULL),(1875874858,20023920,1,3651780,1,1,1,'B',1,0.897912,521,724721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 16, \"great\": 1045, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1293}}',299.006,178746017,1325032,NULL,'2023-05-06 11:16:27',1683371787,NULL),(1875805831,20023920,1,1123260,1,1,1,'A',1,0.91836,684,801431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 3, \"great\": 1238, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1476}}',299.053,178690522,1706852,NULL,'2023-05-02 19:41:26',1683056486,NULL),(1875659851,20023920,1,4012156,1,1,1,'A',1,0.935678,914,771362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 5, \"great\": 1888, \"large_bonus\": 144}, \"maximum_statistics\": {\"great\": 2161}}',299.533,178631460,2328046,NULL,'2023-04-29 07:08:21',1682752101,NULL),(1876758025,20023920,1,3970603,1,1,1,'A',1,0.920254,767,770373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 31, \"great\": 1222, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1417}}',299.768,180020863,1382818,NULL,'2023-07-26 14:21:03',1690381263,NULL),(1876377844,20023920,1,2731732,1,1,1,'A',1,0.902824,315,693963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 287, \"miss\": 32, \"great\": 1487, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1806}}',299.771,179500789,1540062,NULL,'2023-06-22 19:12:48',1687461168,NULL),(1875940976,20023920,1,3335630,1,1,1,'S',1,0.957154,1237,844935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"great\": 1131, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1237}}',299.851,178958773,1397980,NULL,'2023-05-19 14:53:00',1684507980,NULL),(1875852786,20023920,1,105917,0,1,1,'A',1,0.971545,739,897746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 1517, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1599}}',300.033,178769590,1664280,NULL,'2023-05-07 15:51:04',1683474664,NULL),(1875741880,20023920,1,3641592,1,1,1,'A',1,0.955926,1220,877352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 1, \"great\": 1532, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1679}}',300.134,178505442,2007065,NULL,'2023-04-21 12:14:26',1682079266,NULL),(1878386677,20023920,1,2967440,1,1,1,'S',1,0.958818,1032,895183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 947}, \"maximum_statistics\": {\"great\": 1032}}',300.289,182338041,1164180,NULL,'2024-01-10 15:18:43',1704899923,NULL),(1876900617,20023920,1,2239271,0,1,1,'A',1,0.907837,600,713469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 7, \"great\": 569, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 689}}',300.372,180213004,708930,NULL,'2023-08-07 16:25:15',1691425515,NULL),(1874486592,20023920,1,148307,1,1,1,'A',1,0.973219,1282,922382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 2, \"great\": 1716, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1811}}',300.519,176930688,2129123,NULL,'2023-01-21 12:37:37',1674304657,NULL),(1873924569,20023920,1,2560853,1,1,1,'A',1,0.963736,805,920449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 845, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 910}}',300.745,175877746,1115806,NULL,'2022-11-25 16:28:10',1669393690,NULL),(1875518445,20023920,1,3824937,1,1,1,'A',1,0.952109,490,780106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 1, \"great\": 794, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 877}}',300.764,178403257,943982,NULL,'2023-04-15 07:20:12',1681543212,NULL),(1875050079,20023920,1,2887301,1,1,1,'A',1,0.941083,696,783675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 9, \"great\": 1394, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1570}}',300.861,177653698,1782424,NULL,'2023-03-03 15:36:00',1677857760,NULL),(1873400147,20023920,1,3413141,1,1,1,'A',1,0.965193,618,842546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 8, \"great\": 1692, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1810}}',301.172,175104745,1973640,NULL,'2022-10-15 11:17:08',1665832628,NULL),(1876482823,20023920,1,1203136,1,1,1,'A',1,0.934297,468,223636,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 41, \"great\": 1753, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1971}}',301.353,179712201,934554,NULL,'2023-07-06 15:28:59',1688657339,NULL),(1873394351,20023920,1,3405046,1,1,1,'A',1,0.967517,1161,858083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 1, \"great\": 1210, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1293}}',301.576,175103874,1462670,NULL,'2022-10-15 10:20:08',1665829208,NULL),(1876351517,20023920,1,3617502,1,1,1,'A',1,0.961063,227,801779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 752, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 809}}',301.944,179460391,766002,NULL,'2023-06-20 06:31:19',1687242679,NULL),(1876573497,20023920,1,2268991,1,1,1,'B',1,0.895204,370,714027,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 9, \"great\": 454, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 563}}',301.976,179757474,536538,NULL,'2023-07-09 13:13:36',1688908416,NULL),(1874679056,20023920,1,3825077,0,1,1,'A',1,0.917973,702,227797,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 27, \"great\": 1413}, \"maximum_statistics\": {\"great\": 1658}}',302.018,177028251,801172,NULL,'2023-01-27 02:21:07',1674786067,NULL),(1874418871,20023920,1,3523365,1,1,1,'A',1,0.941228,320,822274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 504, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 570}}',302.181,176627242,589652,NULL,'2023-01-04 22:25:17',1672871117,NULL),(1876284110,20023920,1,3491664,1,1,1,'S',1,0.96349,808,859841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 749, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 808}}',302.22,179450602,893410,NULL,'2023-06-19 14:24:26',1687184666,NULL),(1875338202,20023920,1,374422,1,1,1,'A',1,0.975885,1207,873521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 1572, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1638}}',302.292,177918158,1930396,NULL,'2023-03-18 15:41:26',1679154086,NULL),(1872357424,20023920,1,217280,0,1,1,'A',1,0.970438,1030,920109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 1291, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1370}}',302.387,173536437,1564734,NULL,'2022-07-25 15:02:54',1658761374,NULL),(1876571663,20023920,1,2560854,1,1,1,'A',1,0.911477,615,739315,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 17, \"great\": 1365, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1638}}',302.615,179756249,1639692,NULL,'2023-07-09 11:36:39',1688902599,NULL),(1874615283,20023920,1,3638104,1,1,1,'A',1,0.940323,1024,781928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 22, \"great\": 1601, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1793}}',302.793,177116131,1948770,NULL,'2023-01-31 21:37:52',1675201072,NULL),(1876082868,20023920,1,2983439,1,1,1,'A',1,0.934475,413,806940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 10, \"great\": 746, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 847}}',302.881,179181895,863784,NULL,'2023-06-02 08:38:02',1685695082,NULL),(1876438896,20023920,1,3882804,1,1,1,'B',1,0.86402,298,629000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 7, \"great\": 438, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 592}}',302.885,179713517,497584,NULL,'2023-07-06 17:08:03',1688663283,NULL),(1876955056,20023920,1,3005879,1,1,1,'A',1,0.919388,277,761378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 413, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 490}}',302.898,180389192,452358,NULL,'2023-08-19 09:00:00',1692435600,NULL),(1875282259,20023920,1,3493439,1,1,1,'A',1,0.907643,627,695487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 15, \"great\": 1167}, \"maximum_statistics\": {\"great\": 1413}}',303.014,178034477,1342316,NULL,'2023-03-25 12:23:11',1679746991,NULL),(1876999266,20023920,1,794960,1,1,1,'A',1,0.957037,561,888745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 621, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 675}}',303.066,180351157,783973,NULL,'2023-08-16 15:03:25',1692198205,NULL),(1875851668,20023920,1,2060396,1,1,1,'A',1,0.941423,478,871669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 422, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 478}}',303.328,178744762,590879,NULL,'2023-05-06 09:38:37',1683365917,NULL),(1872858274,20023920,1,3466915,1,1,1,'S',1,0.960276,579,852750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 533}, \"maximum_statistics\": {\"great\": 579}}',303.634,174460236,626510,NULL,'2022-09-10 16:48:59',1662828539,NULL),(1874645284,20023920,1,3513036,1,1,1,'S',1,0.960798,727,852637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 670, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 727}}',304.102,177010287,828310,NULL,'2023-01-26 00:34:07',1674693247,NULL),(1872874840,20023920,1,3680020,1,1,1,'S',1,0.967325,1316,870236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 1230, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1316}}',304.369,174467994,1529090,NULL,'2022-09-11 01:49:35',1662860975,NULL),(1872628741,20023920,1,1025779,1,1,1,'A',1,0.95871,1062,824995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 10, \"great\": 1632, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1768}}',304.731,173985056,2140110,NULL,'2022-08-16 08:42:27',1660639347,NULL),(1875298272,20023920,1,1818548,1,1,1,'S',1,0.962194,939,265461,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 868, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 939}}',304.751,178037856,567058,NULL,'2023-03-25 15:31:15',1679758275,NULL),(1874448569,20023920,1,3363389,1,1,1,'A',1,0.937674,514,736559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 7, \"great\": 948, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1075}}',305.105,176597051,1148460,NULL,'2023-01-03 09:21:29',1672737689,NULL),(1877180479,20023920,1,3335630,1,1,1,'A',1,0.923201,799,772346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 11, \"great\": 1058, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1237}}',305.41,180665787,1249791,NULL,'2023-09-07 08:59:01',1694077141,NULL),(1875882558,20023920,1,4008311,1,1,1,'A',1,0.947331,456,774906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 11, \"great\": 1268, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1405}}',305.469,178673990,1390770,NULL,'2023-05-01 17:02:53',1682960573,NULL),(1874656429,20023920,1,3530607,1,1,1,'A',1,0.950933,461,793240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 9, \"great\": 1314, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1447}}',305.54,177010637,1463554,NULL,'2023-01-26 01:03:25',1674695005,NULL),(1876774974,20023920,1,3527935,1,1,1,'B',1,0.875,314,674135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 4, \"great\": 298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392}}',305.732,180004193,358677,NULL,'2023-07-25 13:35:22',1690292122,NULL),(1872271408,20023920,1,284013,1,1,1,'S',1,0.99862,1087,954590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1084, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1087}}',306.543,173431566,1293370,NULL,'2022-07-20 15:35:54',1658331354,NULL),(1872728396,20023920,1,3562682,1,1,1,'A',1,0.953029,737,865833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 4, \"great\": 1634, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1799}}',306.58,174131311,2161794,NULL,'2022-08-23 21:17:14',1661289434,NULL),(1874066900,20023920,1,3488823,1,1,1,'S',1,0.990706,807,934421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 792, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 807}}',307.119,176011075,888950,NULL,'2022-12-03 05:11:12',1670044272,NULL),(1877161289,20023920,1,2363954,1,1,1,'A',1,0.925408,259,793501,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 367}, \"maximum_statistics\": {\"great\": 429}}',307.421,180520030,409630,NULL,'2023-08-28 08:26:19',1693211179,NULL),(1874737012,20023920,1,3919273,1,1,1,'A',1,0.946921,471,897645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 421, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 471}}',307.443,177063855,535721,NULL,'2023-01-28 21:08:43',1674940123,NULL),(3395486479,20023920,1,4207263,1,1,1,'A',1,0.970635,850,865784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 3, \"great\": 1782}, \"maximum_statistics\": {\"great\": 1890}}',307.563,185161658,1958634,NULL,'2024-08-24 17:20:22',1724520022,NULL),(1874669589,20023920,1,3697521,1,1,1,'A',1,0.965287,698,836703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 9, \"great\": 1403, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1498}}',307.568,177060519,1597322,NULL,'2023-01-28 17:48:31',1674928111,NULL),(1875435985,20023920,1,2649319,1,1,1,'A',1,0.943051,301,750767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 11, \"great\": 859, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 957}}',307.592,178162052,845088,NULL,'2023-04-01 14:06:34',1680357994,NULL),(1876491973,20023920,1,284013,0,1,1,'A',1,0.985281,859,933519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 1060, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1087}}',307.671,179728042,1175887,NULL,'2023-07-07 16:28:12',1688747292,NULL),(1877095871,20023920,1,261694,0,1,1,'B',1,0.884017,324,662142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 16, \"great\": 559, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',307.794,180519563,591374,NULL,'2023-08-28 07:35:39',1693208139,NULL),(1875574963,20023920,1,3935224,1,1,1,'A',1,0.974567,464,875519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 878, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 924}}',307.827,178422047,1036234,NULL,'2023-04-16 05:51:53',1681624313,NULL),(1873805232,20023920,1,3610379,1,1,1,'A',1,0.948746,917,819236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 823, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 917}}',308.004,175743852,1036620,NULL,'2022-11-18 09:10:08',1668762608,NULL),(1876727163,20023920,1,2350370,0,1,1,'B',1,0.881264,455,651935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 269, \"miss\": 29, \"great\": 1079, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1377}}',308.156,180021319,1175161,NULL,'2023-07-26 14:53:50',1690383230,NULL),(1876880349,20023920,1,3999742,1,1,1,'A',1,0.930952,296,703908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 10, \"great\": 1096, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1260}}',308.256,180139389,1251136,NULL,'2023-08-03 00:55:37',1691024137,NULL),(1877127476,20023920,1,1772049,0,1,1,'A',1,0.941033,336,844387,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 6, \"great\": 911, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1026}}',308.405,180520172,1059238,NULL,'2023-08-28 08:38:19',1693211899,NULL),(1874319645,20023920,1,1358048,1,1,1,'A',1,0.958235,695,831686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 3, \"great\": 1561, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1700}}',308.534,176562798,1874758,NULL,'2023-01-01 12:38:41',1672576721,NULL),(1875170724,20023920,1,717065,0,1,1,'A',1,0.948592,469,802826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 738, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 817}}',309.173,177780244,876978,NULL,'2023-03-10 18:58:41',1678474721,NULL),(1876001609,20023920,1,2456553,1,1,1,'A',1,0.951402,543,778622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 15, \"great\": 1947, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 2140}}',309.404,178954711,2123804,NULL,'2023-05-19 09:34:46',1684488886,NULL),(1876513207,20023920,1,4046317,1,1,1,'B',1,0.876416,449,644774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 36, \"great\": 767, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 971}}',309.797,179637996,884973,NULL,'2023-07-01 15:03:11',1688223791,NULL),(1876687852,20023920,1,3913774,1,1,1,'A',1,0.920984,461,692705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 29, \"great\": 1004, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1158}}',310.245,180007240,1010682,NULL,'2023-07-25 16:51:57',1690303917,NULL),(1876460201,20023920,1,2944442,1,1,1,'A',1,0.938279,510,813857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 2, \"great\": 705, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 802}}',310.35,179728197,856935,NULL,'2023-07-07 16:41:55',1688748115,NULL),(1876465505,20023920,1,2956369,1,1,1,'A',1,0.933948,404,807876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 570, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 651}}',311.065,179588392,708557,NULL,'2023-06-28 12:56:15',1687956975,NULL),(1875398602,20023920,1,3266949,1,1,1,'A',1,0.966304,1554,261528,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 15, \"great\": 2160, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2300}}',311.148,178157403,1304964,NULL,'2023-04-01 09:10:16',1680340216,NULL),(1875849655,20023920,1,819316,0,1,1,'A',1,0.914894,344,788812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 1, \"great\": 430, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 517}}',311.708,178654449,556865,NULL,'2023-04-30 14:04:32',1682863472,NULL),(1877120030,20023920,1,3335710,1,1,1,'A',1,0.976759,636,963670,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 760, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 796}}',311.824,180520245,914602,NULL,'2023-08-28 08:45:05',1693212305,NULL),(1876598390,20023920,1,3348743,1,1,1,'A',1,0.966746,736,854070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 787, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 842}}',311.987,179756488,880500,NULL,'2023-07-09 11:58:19',1688903899,NULL),(1876762512,20023920,1,4040089,1,1,1,'B',1,0.888385,209,634950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 29, \"great\": 885, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1102}}',312.029,180100356,925110,NULL,'2023-07-31 12:44:49',1690807489,NULL),(1876525470,20023920,1,3695999,1,1,1,'B',1,0.868548,174,610503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 10, \"great\": 467, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 620}}',312.253,179696964,473396,NULL,'2023-07-05 14:40:40',1688568040,NULL),(1875018478,20023920,1,3456902,1,1,1,'A',1,0.956088,822,826772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 10, \"great\": 1838, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2004}}',312.424,177653337,2115040,NULL,'2023-03-03 15:17:57',1677856677,NULL),(1875287741,20023920,1,3679506,1,1,1,'S',1,0.974566,1671,889722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 1586, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1671}}',312.501,177918470,1976340,NULL,'2023-03-18 15:54:23',1679154863,NULL),(1874644904,20023920,1,2882110,1,1,1,'A',1,0.952071,345,802494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 766, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 845}}',312.749,177095541,806390,NULL,'2023-01-30 16:04:13',1675094653,NULL),(1876205743,20023920,1,4006319,1,1,1,'B',1,0.880696,238,639961,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 325, \"miss\": 26, \"great\": 1229, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1580}}',312.752,179231957,1335097,NULL,'2023-06-05 08:25:04',1685953504,NULL),(1876991996,20023920,1,3492627,1,1,1,'A',1,0.91404,389,752496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 6, \"great\": 873, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1047}}',312.928,180389078,1024958,NULL,'2023-08-19 08:47:37',1692434857,NULL),(1875293197,20023920,1,1558422,0,1,1,'A',1,0.957652,1321,838809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 1, \"great\": 1568, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1712}}',312.939,177895170,1842400,NULL,'2023-03-17 11:49:20',1679053760,NULL),(1877117843,20023920,1,3614213,1,1,1,'A',1,0.923418,257,762420,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 9, \"great\": 678, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 790}}',313.306,180540642,712338,NULL,'2023-08-29 15:11:40',1693321900,NULL),(1876843855,20023920,1,717065,0,1,1,'A',1,0.902081,475,728446,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 11, \"great\": 668, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 817}}',313.431,180212962,847894,NULL,'2023-08-07 16:22:12',1691425332,NULL),(1877161897,20023920,1,3688027,1,1,1,'A',1,0.918513,576,684362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 27, \"great\": 1614, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1896, \"legacy_combo_increase\": 1}}',313.555,180489519,1966372,NULL,'2023-08-26 09:26:52',1693042012,NULL),(1876493985,20023920,1,1242099,0,1,1,'A',1,0.920103,674,779671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 3, \"great\": 655, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 776}}',313.578,179707904,805866,NULL,'2023-07-06 09:33:45',1688636025,NULL),(1875564535,20023920,1,3859765,0,1,1,'B',1,0.879869,328,615704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 373, \"miss\": 51, \"great\": 1553, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1977}}',313.63,178410864,1550957,NULL,'2023-04-15 15:37:31',1681573051,NULL),(1876971869,20023920,1,2679711,1,1,1,'B',1,0.870909,214,630667,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 9, \"great\": 417, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 550}}',314.195,180431419,437761,NULL,'2023-08-22 08:53:35',1692694415,NULL),(1872510095,20023920,1,2560854,1,1,1,'A',1,0.964286,1061,841620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 8, \"great\": 1529, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1638}}',314.204,173874124,1774512,NULL,'2022-08-10 15:40:39',1660146039,NULL),(1874775507,20023920,1,3528897,1,1,1,'S',1,0.97299,796,886351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 753, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 796}}',314.269,177168408,909950,NULL,'2023-02-03 22:27:13',1675463233,NULL),(1877014746,20023920,1,1369026,1,1,1,'A',1,0.937679,734,230988,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 27, \"great\": 1551, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1741}}',314.308,180435083,890496,NULL,'2023-08-22 14:22:46',1692714166,NULL),(1874517740,20023920,1,187015,1,1,1,'A',1,0.959075,677,835722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 777, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 843}}',314.535,176840457,969372,NULL,'2023-01-16 09:08:50',1673860130,NULL),(1876994495,20023920,1,1657157,1,1,1,'A',1,0.930669,302,817046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 530, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 613}}',314.629,180305124,633075,NULL,'2023-08-13 14:52:25',1691938345,NULL),(1876949070,20023920,1,2984823,1,1,1,'A',1,0.929702,449,733219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 24, \"great\": 1381, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1579}}',314.637,180393256,1495820,NULL,'2023-08-19 14:48:49',1692456529,NULL),(1875774811,20023920,1,3492625,1,1,1,'S',1,0.966959,1256,868521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 1173, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1256}}',314.646,178642738,1483850,NULL,'2023-04-29 21:09:11',1682802551,NULL),(1876494024,20023920,1,3413142,1,1,1,'A',1,0.917597,342,745616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 19, \"great\": 1291, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1523}}',314.727,179724553,1395382,NULL,'2023-07-07 12:18:18',1688732298,NULL),(1876691962,20023920,1,3310098,1,1,1,'A',1,0.918919,445,764347,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 22, \"great\": 983, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1147}}',315.051,180032462,1157948,NULL,'2023-07-27 09:36:44',1690450604,NULL),(1876411242,20023920,1,1409649,0,1,1,'B',1,0.885889,192,672824,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 5, \"great\": 448, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 574}}',315.164,179713585,507044,NULL,'2023-07-06 17:13:00',1688663580,NULL),(1876938812,20023920,1,3816355,1,1,1,'B',1,0.87769,221,643730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 7, \"great\": 674}, \"maximum_statistics\": {\"great\": 883}}',315.464,180434906,788166,NULL,'2023-08-22 14:06:54',1692713214,NULL),(1877233151,20023920,1,1874251,1,1,1,'A',1,0.915541,358,674044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 25, \"great\": 1132, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1332}}',315.631,180671310,1092600,NULL,'2023-09-07 16:26:22',1694103982,NULL),(1877117708,20023920,1,3613001,1,1,1,'A',1,0.911838,723,775662,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 3, \"great\": 998, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1208}}',316.164,180639986,1319658,NULL,'2023-09-05 10:53:12',1693911192,NULL),(1874768944,20023920,1,2287337,1,1,1,'A',1,0.911492,956,758645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 449, \"miss\": 5, \"great\": 2139, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2593}}',316.494,177209778,2716022,NULL,'2023-02-05 22:29:00',1675636140,NULL),(1876305746,20023920,1,1000664,1,1,1,'S',1,0.978625,538,952508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 515, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 538}}',316.572,179436497,617298,NULL,'2023-06-18 14:54:58',1687100098,NULL),(1875069445,20023920,1,2954825,1,1,1,'A',1,0.936942,305,733002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 6, \"great\": 789, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 896}}',317.057,177651231,810050,NULL,'2023-03-03 13:17:38',1677849458,NULL),(1876225356,20023920,1,1247899,1,1,1,'A',1,0.953014,398,865027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 5, \"great\": 1027, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1128}}',317.236,179312684,1144887,NULL,'2023-06-10 14:11:25',1686406285,NULL),(1872904255,20023920,1,2346971,1,1,1,'S',1,0.9742,969,887475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 919, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 969}}',317.635,174459848,1173560,NULL,'2022-09-10 16:25:58',1662827158,NULL),(1875200150,20023920,1,1642078,1,1,1,'A',1,0.922768,586,721064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 23, \"great\": 970, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1120}}',317.712,177777211,1140190,NULL,'2023-03-10 15:53:08',1678463588,NULL),(1873951895,20023920,1,2937028,1,1,1,'A',1,0.926936,931,816155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 11, \"great\": 1279, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1485}}',317.712,175878592,1643158,NULL,'2022-11-25 17:19:38',1669396778,NULL),(1873407512,20023920,1,2112927,1,1,1,'A',1,0.950915,625,804931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 7, \"great\": 1486}, \"maximum_statistics\": {\"great\": 1640}}',317.811,175086778,1711288,NULL,'2022-10-14 12:41:38',1665751298,NULL),(1876277513,20023920,1,3695729,1,1,1,'A',1,0.929276,914,727014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 30, \"great\": 1857, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2128}}',318.09,179451073,1970164,NULL,'2023-06-19 14:53:28',1687186408,NULL),(1876305427,20023920,1,1000660,0,1,1,'A',1,0.95812,544,880737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 539, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 585}}',318.233,179479890,624006,NULL,'2023-06-21 13:13:25',1687353205,NULL),(1873912821,20023920,1,3671908,1,1,1,'A',1,0.948539,1660,798073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 25, \"great\": 2143}, \"maximum_statistics\": {\"great\": 2361}}',318.726,175996084,2407398,NULL,'2022-12-02 11:37:06',1669981026,NULL),(1872784512,20023920,1,2081148,1,1,1,'A',1,0.989083,544,270020,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 897, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 916}}',319.957,174177836,537420,NULL,'2022-08-26 12:53:13',1661518393,NULL),(1875319713,20023920,1,1273614,0,1,1,'A',1,0.949239,880,816759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 1, \"great\": 1417, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1576}}',320.475,177918019,1757244,NULL,'2023-03-18 15:35:48',1679153748,NULL),(1873679600,20023920,1,116000,0,1,1,'A',1,0.984604,1212,900496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 1265, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1299}}',320.635,175612846,1480668,NULL,'2022-11-11 14:44:08',1668177848,NULL),(1877112152,20023920,1,4073658,1,1,1,'A',1,0.926744,500,717948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 31, \"great\": 1132, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1290}}',321.084,180490129,1176526,NULL,'2023-08-26 10:17:48',1693045068,NULL),(1877087536,20023920,1,1651584,1,1,1,'S',1,0.951807,581,908650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 525, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 581}}',321.497,180594988,673305,NULL,'2023-09-02 11:24:00',1693653840,NULL),(1876518025,20023920,1,366293,0,1,1,'B',1,0.892429,290,673602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 319, \"miss\": 38, \"great\": 1479, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1836}}',321.583,179637958,1566375,NULL,'2023-07-01 15:00:45',1688223645,NULL),(1875595298,20023920,1,3022864,1,1,1,'A',1,0.958031,701,824081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 3, \"great\": 1520, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1656}}',322.137,178285726,1776930,NULL,'2023-04-08 07:37:42',1680939462,NULL),(1876905610,20023920,1,1753070,1,1,1,'A',1,0.937679,712,764591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 9, \"great\": 1842, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2094}}',322.302,180138470,2182006,NULL,'2023-08-02 23:07:46',1691017666,NULL),(1876805644,20023920,1,2935274,1,1,1,'B',1,0.878403,292,648685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 12, \"great\": 429, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 551}}',322.362,180168095,461115,NULL,'2023-08-04 19:22:24',1691176944,NULL),(1877021532,20023920,1,3560205,1,1,1,'A',1,0.903681,644,686158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 29, \"great\": 1060, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 1277}}',322.62,180393372,1455090,NULL,'2023-08-19 14:56:31',1692456991,NULL),(1876724343,20023920,1,1833903,1,1,1,'B',1,0.849765,393,593283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 16, \"great\": 463, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 639}}',322.857,180088437,510544,NULL,'2023-07-30 16:57:20',1690736240,NULL),(1874654588,20023920,1,49542,1,1,1,'A',1,0.927928,535,814603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 3, \"great\": 858, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 999}}',323.397,177009838,1158843,NULL,'2023-01-25 23:52:21',1674690741,NULL),(1876066366,20023920,1,220928,0,1,1,'A',1,0.928433,485,833995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 449, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 517}}',323.592,179182155,598301,NULL,'2023-06-02 09:01:16',1685696476,NULL),(1876802674,20023920,1,3595397,1,1,1,'A',1,0.919149,497,748806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 5, \"great\": 990, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1175}}',324.43,180213089,1152668,NULL,'2023-08-07 16:32:03',1691425923,NULL),(1873365132,20023920,1,2858717,1,1,1,'A',1,0.957386,1050,814690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 8, \"great\": 1296, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1408}}',324.616,175229262,1494830,NULL,'2022-10-22 07:50:38',1666425038,NULL),(1875795803,20023920,1,3943884,1,1,1,'S',1,0.953373,1008,906060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 914, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1008}}',324.671,178654740,1249850,NULL,'2023-04-30 14:21:03',1682864463,NULL),(1876814147,20023920,1,3934917,1,1,1,'A',1,0.946181,826,805782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 1, \"great\": 1029, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1152}}',324.894,180170444,1360142,NULL,'2023-08-04 23:22:24',1691191344,NULL),(1876405283,20023920,1,888020,0,1,1,'A',1,0.936838,406,809844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 17, \"great\": 1172, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1322}}',325.448,179713751,1279430,NULL,'2023-07-06 17:26:19',1688664379,NULL),(1876123559,20023920,1,1362878,1,1,1,'A',1,0.926893,489,698349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 25, \"great\": 1333, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1532}}',325.572,179106071,1326242,NULL,'2023-05-28 13:52:15',1685281935,NULL),(1876583643,20023920,1,3911709,1,1,1,'B',1,0.863023,367,570367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 318, \"miss\": 34, \"great\": 1057, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1409}}',325.683,179760167,1192870,NULL,'2023-07-09 16:36:54',1688920614,NULL),(1874800723,20023920,1,3553919,1,1,1,'A',1,0.9375,312,422902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 421, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 480}}',325.81,177222098,330862,NULL,'2023-02-06 16:47:35',1675702055,NULL),(1875436802,20023920,1,2332175,1,1,1,'A',1,0.905248,596,210929,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 7, \"great\": 841, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1029}}',326.253,178157967,532584,NULL,'2023-04-01 09:53:22',1680342802,NULL),(3395565889,20023920,1,4726254,1,1,1,'A',1,0.963144,907,847114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 1049, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1126}}',326.523,185161840,1246470,NULL,'2024-08-24 17:35:20',1724520920,NULL),(1875431398,20023920,1,3007830,1,1,1,'A',1,0.937977,442,834472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 466, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 524}}',326.719,178213308,565107,NULL,'2023-04-04 08:47:10',1680598030,NULL),(1876242924,20023920,1,1940828,1,1,1,'A',1,0.924127,501,796852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 9, \"great\": 1345, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1575}}',326.868,179231727,1711246,NULL,'2023-06-05 07:57:09',1685951829,NULL),(1876579297,20023920,1,3307971,1,1,1,'B',1,0.886486,392,610079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 30, \"great\": 1174, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1480}}',327.131,179759840,1180506,NULL,'2023-07-09 16:11:38',1688919098,NULL),(1874638902,20023920,1,2872892,1,1,1,'A',1,0.970803,1242,869015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 4, \"great\": 2197, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 2329}}',327.135,177116062,2644452,NULL,'2023-01-31 21:32:24',1675200744,NULL),(1876482444,20023920,1,1858919,1,1,1,'A',1,0.911273,578,730643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 19, \"great\": 807, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 958}}',327.541,179652659,907219,NULL,'2023-07-02 13:38:23',1688305103,NULL),(1874714685,20023920,1,1708108,1,1,1,'A',1,0.961427,660,824864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 963, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1037}}',327.869,177116477,1055300,NULL,'2023-01-31 22:15:27',1675203327,NULL),(1876946464,20023920,1,2598274,1,1,1,'A',1,0.947595,508,879395,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 522, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 582}}',328.813,180330721,683251,NULL,'2023-08-15 07:27:47',1692084467,NULL),(1875808299,20023920,1,221408,0,1,1,'A',1,0.942453,291,808961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 476, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 530}}',329.103,178657120,478093,NULL,'2023-04-30 16:39:24',1682872764,NULL),(1877165065,20023920,1,2666728,1,1,1,'A',1,0.949617,613,883329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 707, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 784}}',329.379,180597595,937632,NULL,'2023-09-02 14:37:07',1693665427,NULL),(1872937604,20023920,1,1170442,0,1,1,'S',1,0.97619,1953,892439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 1860, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1953}}',329.506,174468250,2287500,NULL,'2022-09-11 02:11:15',1662862275,NULL),(1876063891,20023920,1,2265683,1,1,1,'A',1,0.901645,289,721992,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 22, \"great\": 1194, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1459}}',330.318,179102497,1362060,NULL,'2023-05-28 10:01:57',1685268117,NULL),(1876326875,20023920,1,2268536,1,1,1,'S',1,0.964339,673,913050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 625, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 673}}',330.834,179479938,797790,NULL,'2023-06-21 13:15:57',1687353357,NULL),(1873545207,20023920,1,3607886,1,1,1,'A',1,0.965069,1425,857737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 3, \"great\": 1827, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1961}}',330.868,175346533,2256232,NULL,'2022-10-28 11:38:55',1666957135,NULL),(1877210964,20023920,1,3974388,1,1,1,'S',1,0.970091,769,929000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 723, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 769}}',331.534,180671681,867528,NULL,'2023-09-07 16:53:40',1694105620,NULL),(1875731159,20023920,1,3624462,1,1,1,'A',1,0.952647,2127,822058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 16, \"great\": 2205, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2418}}',331.923,178519635,2704454,NULL,'2023-04-22 06:00:22',1682143222,NULL),(1876978565,20023920,1,4086908,1,1,1,'B',1,0.884615,337,658540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 16, \"great\": 696, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 884}}',333.572,180328590,693274,NULL,'2023-08-15 02:54:53',1692068093,NULL),(1876931304,20023920,1,1486687,0,1,1,'B',1,0.888037,243,702278,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 11, \"great\": 517, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 652}}',333.812,180330375,627644,NULL,'2023-08-15 06:56:56',1692082616,NULL),(1876108448,20023920,1,2377792,1,1,1,'B',1,0.894545,569,707065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 3, \"great\": 654, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 825}}',333.814,179071235,821865,NULL,'2023-05-26 16:19:52',1685117992,NULL),(1873446824,20023920,1,383455,1,1,1,'S',1,0.967423,2778,869995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"great\": 2597, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',333.996,175104420,3416078,NULL,'2022-10-15 10:56:29',1665831389,NULL),(1875320409,20023920,1,3307971,1,1,1,'A',1,0.975338,1434,271316,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 1409, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1480}}',334.317,178037776,841361,NULL,'2023-03-25 15:26:20',1679757980,NULL),(1877159636,20023920,1,4263292,1,1,1,'A',1,0.955056,971,809061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 7, \"great\": 1546, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1691}}',335.095,180537863,1815886,NULL,'2023-08-29 12:08:54',1693310934,NULL),(1875910314,20023920,1,1781766,1,1,1,'A',1,0.973312,822,868479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 872, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 918}}',335.827,178954533,1069620,NULL,'2023-05-19 09:14:21',1684487661,NULL),(1877296328,20023920,1,3929177,1,1,1,'B',1,0.890443,426,752688,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 1, \"great\": 336, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 429}}',336.104,180665957,459421,NULL,'2023-09-07 09:23:31',1694078611,NULL),(1877103249,20023920,1,3587178,1,1,1,'B',1,0.885232,346,647712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 22, \"great\": 935}, \"maximum_statistics\": {\"great\": 1185}}',336.77,180489658,938940,NULL,'2023-08-26 09:39:47',1693042787,NULL),(1876669228,20023920,1,1984780,1,1,1,'A',1,0.952096,464,876580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 3, \"great\": 909, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1002}}',336.8,180021070,1134523,NULL,'2023-07-26 14:36:14',1690382174,NULL),(1877143489,20023920,1,3847836,1,1,1,'A',1,0.927368,847,828548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 4, \"great\": 816, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 950}}',336.829,180519519,1073323,NULL,'2023-08-28 07:30:48',1693207848,NULL),(1874828762,20023920,1,1932756,1,1,1,'A',1,0.956616,702,829368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 3, \"great\": 1266, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1383}}',336.849,177210496,1452030,NULL,'2023-02-05 23:47:07',1675640827,NULL),(1876936303,20023920,1,3615669,1,1,1,'A',1,0.949877,751,803359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 8, \"great\": 1471, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1626}}',337.279,180315024,1815010,NULL,'2023-08-14 06:46:49',1691995609,NULL),(1876856215,20023920,1,3116399,1,1,1,'A',1,0.93188,327,835949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 319, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 367}}',337.39,180168504,372506,NULL,'2023-08-04 19:59:43',1691179183,NULL),(1876335211,20023920,1,2034220,1,1,1,'A',1,0.955322,802,819616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 3, \"great\": 1175, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1287}}',337.638,179450535,1298420,NULL,'2023-06-19 14:19:27',1687184367,NULL),(1875115270,20023920,1,2423533,1,1,1,'A',1,0.921438,541,706475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 309, \"miss\": 17, \"great\": 1857, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 2183}}',339.406,177653543,2118324,NULL,'2023-03-03 15:28:21',1677857301,NULL),(1875515626,20023920,1,3980875,1,1,1,'A',1,0.939617,679,878616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 597, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 679}}',339.834,178392735,773073,NULL,'2023-04-14 16:25:43',1681489543,NULL),(1876241869,20023920,1,1307348,0,1,1,'A',1,0.918083,436,769705,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 9, \"great\": 698, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 824}}',339.902,179232055,884462,NULL,'2023-06-05 08:35:57',1685954157,NULL),(1876139620,20023920,1,3690165,1,1,1,'A',1,0.923252,407,717132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 5, \"great\": 562, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 658}}',340.208,179065094,630756,NULL,'2023-05-26 09:25:48',1685093148,NULL),(1874730654,20023920,1,3906825,1,1,1,'S',1,0.960215,1395,850933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"great\": 1284, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1395}}',340.289,177010690,1603180,NULL,'2023-01-26 01:07:08',1674695228,NULL),(1877050692,20023920,1,3132001,1,1,1,'A',1,0.930646,563,709882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 31, \"great\": 1217, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1377}}',340.382,180545709,1426120,NULL,'2023-08-29 22:36:32',1693348592,NULL),(1877142189,20023920,1,3022584,1,1,1,'A',1,0.93283,438,225867,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 16, \"great\": 1047, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1191}}',340.69,180519784,616289,NULL,'2023-08-28 08:03:04',1693209784,NULL),(1875967170,20023920,1,2376077,1,1,1,'A',1,0.98032,609,887754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 782, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 813}}',341.073,178960610,848566,NULL,'2023-05-19 16:48:37',1684514917,NULL),(1876931089,20023920,1,3931550,1,1,1,'B',1,0.886323,280,667089,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 7, \"great\": 442, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 563}}',341.197,180389222,454926,NULL,'2023-08-19 09:04:28',1692435868,NULL),(1875295122,20023920,1,3825077,1,1,1,'A',1,0.962606,838,252533,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 5, \"great\": 1539}, \"maximum_statistics\": {\"great\": 1658}}',341.834,177898719,852108,NULL,'2023-03-17 15:50:12',1679068212,NULL),(1876743732,20023920,1,314179,0,1,1,'A',1,0.90011,285,677846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 24, \"great\": 749, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 906}}',342.229,180021095,707400,NULL,'2023-07-26 14:38:27',1690382307,NULL),(1876938831,20023920,1,3816355,1,1,1,'A',1,0.933182,883,429160,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"great\": 765}, \"maximum_statistics\": {\"great\": 883}}',342.365,180434964,715446,NULL,'2023-08-22 14:11:47',1692713507,NULL),(1876760870,20023920,1,3161300,1,1,1,'A',1,0.920047,546,779068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 5, \"great\": 1082, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1282}}',343.232,180003456,1305243,NULL,'2023-07-25 12:43:53',1690289033,NULL),(1876505662,20023920,1,1657901,1,1,1,'A',1,0.931818,699,799793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 5, \"great\": 784, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 902}}',343.617,179652620,1018031,NULL,'2023-07-02 13:35:10',1688304910,NULL),(1875782852,20023920,1,3508306,1,1,1,'S',1,0.978413,857,898994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 820, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 857}}',345.44,178747398,1057960,NULL,'2023-05-06 12:51:42',1683377502,NULL),(1875774640,20023920,1,2810861,1,1,1,'A',1,0.943219,473,796223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 1, \"great\": 805, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 907}}',345.611,178746982,1009292,NULL,'2023-05-06 12:26:55',1683376015,NULL),(1874682138,20023920,1,2665951,0,1,1,'A',1,0.95613,532,810129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 9, \"great\": 1579, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1721}}',345.725,177028111,1919366,NULL,'2023-01-27 02:10:04',1674785404,NULL),(1875949415,20023920,1,2648969,1,1,1,'A',1,0.963292,1324,812710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 3, \"great\": 1934, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 2084}}',346.001,178964239,2379880,NULL,'2023-05-19 21:23:46',1684531426,NULL),(1877148263,20023920,1,2350370,0,1,1,'B',1,0.883442,409,677027,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 285, \"miss\": 18, \"great\": 1074, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1377}}',346.047,180640157,1284478,NULL,'2023-09-05 11:09:42',1693912182,NULL),(1874051400,20023920,1,3708639,1,1,1,'S',1,0.963548,1646,822390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"great\": 1526, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1646}}',346.5,176022146,1918930,NULL,'2022-12-03 17:17:43',1670087863,NULL),(1873836089,20023920,1,3824661,1,1,1,'A',1,0.978902,1450,895585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 1431, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1493}}',346.571,175641598,1798470,NULL,'2022-11-12 20:38:05',1668285485,NULL),(1876878250,20023920,1,3884404,1,1,1,'A',1,0.917037,1413,739385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 1, \"great\": 1313, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1573}}',346.93,180170230,1660340,NULL,'2023-08-04 22:54:41',1691189681,NULL),(1876397511,20023920,1,3466915,1,1,1,'A',1,0.947323,330,828277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 520, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 579}}',347.099,179480036,563788,NULL,'2023-06-21 13:22:50',1687353770,NULL),(1874885243,20023920,1,3669541,1,1,1,'A',1,0.919118,432,800337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 1, \"great\": 514, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 612}}',347.157,177333752,619440,NULL,'2023-02-13 02:23:52',1676255032,NULL),(1874664085,20023920,1,3692447,1,1,1,'A',1,0.971341,1456,872815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 5, \"great\": 1699, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 1797}}',348.296,177006163,2133644,NULL,'2023-01-25 18:30:25',1674671425,NULL),(1876831644,20023920,1,3024108,1,1,1,'A',1,0.934411,378,241063,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 15, \"great\": 929, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1052}}',348.396,180122423,550625,NULL,'2023-08-01 22:44:17',1690929857,NULL),(1876506761,20023920,1,3931142,1,1,1,'A',1,0.957634,597,241296,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 10, \"great\": 1209, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1310}}',348.406,179712333,722763,NULL,'2023-07-06 15:39:23',1688657963,NULL),(1873994145,20023920,1,3557958,1,1,1,'A',1,0.951054,493,770142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 4, \"great\": 1331, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1471}}',348.417,176023159,1569176,NULL,'2022-12-03 18:14:27',1670091267,NULL),(1875890883,20023920,1,4100908,1,1,1,'A',1,0.96505,1060,857231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 5, \"great\": 1309, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1402}}',348.47,178746811,1602400,NULL,'2023-05-06 12:14:42',1683375282,NULL),(1877019952,20023920,1,3900630,1,1,1,'S',1,0.95283,742,241799,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 672, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 742, \"legacy_combo_increase\": 1}}',348.518,180464934,423348,NULL,'2023-08-24 16:25:08',1692894308,NULL),(1876099650,20023920,1,3034224,1,1,1,'A',1,0.930122,616,744954,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 9, \"great\": 1277, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1474}}',348.559,179166337,1440628,NULL,'2023-06-01 09:22:38',1685611358,NULL),(1875673024,20023920,1,2024688,1,1,1,'A',1,0.951749,861,776259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 4, \"great\": 2354, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2601}}',348.774,178619240,2689680,NULL,'2023-04-28 14:09:04',1682690944,NULL),(1876502942,20023920,1,2376877,1,1,1,'A',1,0.932607,412,741187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 24, \"great\": 897, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1009}}',348.981,179700274,913670,NULL,'2023-07-05 18:44:26',1688582666,NULL),(1875915441,20023920,1,3553919,1,1,1,'A',1,0.913542,289,769094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 2, \"great\": 399, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 480}}',349.061,178859136,476431,NULL,'2023-05-13 08:58:53',1683968333,NULL),(1875794121,20023920,1,2226991,1,1,1,'A',1,0.976443,1082,880778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 1802, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1889}}',349.472,178747570,2293550,NULL,'2023-05-06 13:02:12',1683378132,NULL),(1875342311,20023920,1,3919280,1,1,1,'A',1,0.975524,1089,876772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 1774, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1859}}',349.768,178032211,2167902,NULL,'2023-03-25 09:54:24',1679738064,NULL),(1873394084,20023920,1,3170171,1,1,1,'S',1,0.97166,1482,881838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 1398, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1482}}',350.412,175227637,1738710,NULL,'2022-10-22 05:38:13',1666417093,NULL),(1876938820,20023920,1,3816355,1,1,1,'A',1,0.90487,450,732530,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 4, \"great\": 719}, \"maximum_statistics\": {\"great\": 883}}',350.426,180434939,912576,NULL,'2023-08-22 14:09:24',1692713364,NULL),(1876640308,20023920,1,3687327,1,1,1,'A',1,0.973585,467,869983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 756, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 795}}',350.55,179759899,858170,NULL,'2023-07-09 16:15:51',1688919351,NULL),(1873419626,20023920,1,2971172,1,1,1,'S',1,0.970182,1157,878626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1088, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1157}}',350.827,175102917,1382920,NULL,'2022-10-15 09:04:35',1665824675,NULL),(1877098641,20023920,1,3923044,1,1,1,'A',1,0.934369,681,717191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 10, \"great\": 1380, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1577}}',350.874,180545578,1583680,NULL,'2023-08-29 22:23:30',1693347810,NULL),(1876853871,20023920,1,2104777,1,1,1,'A',1,0.908537,410,661611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 13, \"great\": 884, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1066}}',351.319,180122293,1115632,NULL,'2023-08-01 22:30:18',1690929018,NULL),(1875568328,20023920,1,2944441,0,1,1,'A',1,0.927048,614,730815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 6, \"great\": 767, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 891}}',351.904,178274964,866358,NULL,'2023-04-07 17:12:26',1680887546,NULL),(1876862258,20023920,1,2421238,1,1,1,'A',1,0.96211,934,837487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 4, \"great\": 1309, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1412}}',352.523,180139189,1672816,NULL,'2023-08-03 00:34:50',1691022890,NULL),(1875502891,20023920,1,3493453,1,1,1,'S',1,0.990217,460,932534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 451, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 460}}',352.552,178165878,503252,NULL,'2023-04-01 17:14:40',1680369280,NULL),(1876865778,20023920,1,2433222,1,1,1,'A',1,0.97079,1259,864488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 7, \"great\": 2344, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2482}}',353.166,180138666,2755574,NULL,'2023-08-02 23:30:40',1691019040,NULL),(1876686893,20023920,1,3913622,1,1,1,'A',1,0.934894,869,753350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 16, \"great\": 1038, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1175}}',353.286,180006695,1169340,NULL,'2023-07-25 16:11:36',1690301496,NULL),(1876688963,20023920,1,3598708,1,1,1,'A',1,0.940567,514,736160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 6, \"great\": 1281, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1447}}',353.305,180017748,1427634,NULL,'2023-07-26 10:25:45',1690367145,NULL),(1876085144,20023920,1,3602577,1,1,1,'A',1,0.932613,1256,771625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 333, \"miss\": 5, \"great\": 2207, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2545}}',353.574,179158716,2786724,NULL,'2023-05-31 19:32:32',1685561552,NULL),(1874401156,20023920,1,2317766,1,1,1,'S',1,0.96134,776,856772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 716, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 776}}',353.818,176663632,911222,NULL,'2023-01-06 20:32:46',1673037166,NULL),(1877031741,20023920,1,4035715,1,1,1,'A',1,0.947785,1181,809572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 5, \"great\": 1137, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1264}}',355.059,180315271,1332886,NULL,'2023-08-14 07:18:14',1691997494,NULL),(1877156943,20023920,1,3448496,1,1,1,'A',1,0.928016,306,816836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 441, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 514}}',355.186,180519544,539853,NULL,'2023-08-28 07:33:41',1693208021,NULL),(1876610455,20023920,1,3386127,1,1,1,'A',1,0.900542,347,701409,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 16, \"great\": 1051, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1292}}',356.899,179757563,1104286,NULL,'2023-07-09 13:20:22',1688908822,NULL),(1876446960,20023920,1,2520065,1,1,1,'B',1,0.888403,284,671802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 22, \"great\": 1087, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1371}}',356.99,179637639,1251137,NULL,'2023-07-01 14:38:55',1688222335,NULL),(1875590394,20023920,1,4029951,1,1,1,'A',1,0.941826,370,435176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 601, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 679}}',357.016,178284414,493588,NULL,'2023-04-08 05:42:43',1680932563,NULL),(1877023557,20023920,1,1409649,1,1,1,'A',1,0.919861,438,789204,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 2, \"great\": 484, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 574}}',357.399,180431400,602494,NULL,'2023-08-22 08:51:28',1692694288,NULL),(1876997376,20023920,1,3992420,1,1,1,'A',1,0.961039,507,827221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 571, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 616, \"legacy_combo_increase\": 1}}',357.652,180315237,658788,NULL,'2023-08-14 07:14:18',1691997258,NULL),(1874617808,20023920,1,1983395,1,1,1,'A',1,0.963594,1006,847962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 1, \"great\": 1198, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1291}}',357.664,177060591,1484196,NULL,'2023-01-28 17:52:04',1674928324,NULL),(1876374747,20023920,1,3927691,1,1,1,'A',1,0.900057,984,726102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 339, \"miss\": 6, \"great\": 1411, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1756}}',358.285,179436874,1832543,NULL,'2023-06-18 15:16:13',1687101373,NULL),(1877116782,20023920,1,4251197,1,1,1,'A',1,0.925885,460,812301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 3, \"great\": 773, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 904}}',359.042,180522639,957920,NULL,'2023-08-28 12:16:41',1693225001,NULL),(1873403199,20023920,1,2935189,1,1,1,'S',1,0.972953,684,882714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 647}, \"maximum_statistics\": {\"great\": 684}}',359.274,175227542,791430,NULL,'2022-10-22 05:31:23',1666416683,NULL),(1876410994,20023920,1,904516,0,1,1,'B',1,0.890281,289,674677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 14, \"great\": 793, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 998}}',359.277,179713615,846955,NULL,'2023-07-06 17:15:42',1688663742,NULL),(1876910874,20023920,1,3492625,1,1,1,'A',1,0.947054,1256,864541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"great\": 1123, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1256}}',359.283,180212917,1506630,NULL,'2023-08-07 16:18:27',1691425107,NULL),(1875834968,20023920,1,2989058,1,1,1,'A',1,0.987273,489,270483,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 1618, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1650}}',359.304,178642885,889477,NULL,'2023-04-29 21:23:56',1682803436,NULL),(1877065254,20023920,1,3177594,1,1,1,'S',1,0.954035,979,915420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 889, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 979}}',359.409,180597632,1251796,NULL,'2023-09-02 14:39:53',1693665593,NULL),(1877208821,20023920,1,3970603,1,1,1,'A',1,0.923783,543,783055,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 13, \"great\": 1214, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1417}}',359.472,180665849,1408724,NULL,'2023-09-07 09:07:39',1694077659,NULL),(1874685696,20023920,1,3826642,1,1,1,'A',1,0.940225,1510,261840,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 1, \"great\": 1334}, \"maximum_statistics\": {\"great\": 1514}}',359.511,177000231,952912,NULL,'2023-01-25 11:01:09',1674644469,NULL),(1874574436,20023920,1,3017227,1,1,1,'A',1,0.957494,1542,834522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 4, \"great\": 1866, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2035}}',359.762,176842087,2335202,NULL,'2023-01-16 11:41:17',1673869277,NULL),(1875666014,20023920,1,1818337,1,1,1,'A',1,0.954492,823,829741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 780, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 857}}',359.79,178636502,989020,NULL,'2023-04-29 14:08:42',1682777322,NULL),(1876349704,20023920,1,1580867,1,1,1,'S',1,0.976451,1189,893098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1133, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1189}}',359.821,179465751,1442040,NULL,'2023-06-20 14:28:58',1687271338,NULL),(1877131147,20023920,1,394235,0,1,1,'B',1,0.896098,313,677167,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 26, \"great\": 899, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1102}}',360.849,180540576,884682,NULL,'2023-08-29 15:06:19',1693321579,NULL),(1876731192,20023920,1,3946943,1,1,1,'B',1,0.896694,1119,743522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 289, \"miss\": 18, \"great\": 1266, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1573}}',361.889,180088301,1743574,NULL,'2023-07-30 16:46:17',1690735577,NULL),(1876242563,20023920,1,1310411,1,1,1,'A',1,0.948941,803,903377,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 721, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 803}}',362.543,179231796,1067674,NULL,'2023-06-05 08:05:43',1685952343,NULL),(1876765632,20023920,1,3177593,1,1,1,'B',1,0.896729,710,739525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 10, \"great\": 859, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1070}}',362.834,180089175,1173918,NULL,'2023-07-30 17:48:01',1690739281,NULL),(1876901320,20023920,1,2878630,1,1,1,'A',1,0.921412,1159,813540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 4, \"great\": 1114, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1317}}',363.014,180167940,1517610,NULL,'2023-08-04 19:09:22',1691176162,NULL),(1876743116,20023920,1,2719608,0,1,1,'A',1,0.924451,322,772116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 8, \"great\": 935, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1092}}',363.562,180021276,1043089,NULL,'2023-07-26 14:50:33',1690383033,NULL),(1876677668,20023920,1,3908275,1,1,1,'A',1,0.93208,553,752610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 8, \"great\": 1134, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1303, \"legacy_combo_increase\": 1}}',363.589,180006648,1304454,NULL,'2023-07-25 16:07:45',1690301265,NULL),(1876677261,20023920,1,3907988,1,1,1,'A',1,0.903563,547,664270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 31, \"great\": 1458, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1768}}',363.617,180006753,1573106,NULL,'2023-07-25 16:16:12',1690301772,NULL),(1876830708,20023920,1,3829220,0,1,1,'B',1,0.874631,797,648956,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 397, \"miss\": 14, \"great\": 1284, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1695}}',363.836,180217453,1649310,NULL,'2023-08-07 23:24:01',1691450641,NULL),(1875377465,20023920,1,4026792,1,1,1,'S',1,0.982286,875,911103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 844, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 875}}',364.013,178031990,1047688,NULL,'2023-03-25 09:34:42',1679736882,NULL),(1877010311,20023920,1,3540255,1,1,1,'A',1,0.958978,590,912715,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 594, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 646}}',366.159,180330695,774431,NULL,'2023-08-15 07:25:10',1692084310,NULL),(1875905522,20023920,1,3867909,1,1,1,'A',1,0.952061,711,817943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 8, \"great\": 951, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1043}}',366.28,178980517,1135026,NULL,'2023-05-20 17:58:30',1684605510,NULL),(1876392587,20023920,1,1374578,1,1,1,'A',1,0.92802,376,770391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 19, \"great\": 1238, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1424}}',366.507,179500931,1395561,NULL,'2023-06-22 19:21:57',1687461717,NULL),(1874698847,20023920,1,3373278,1,1,1,'A',1,0.949549,620,803545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 6, \"great\": 1601, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1774}}',366.805,177001647,1850202,NULL,'2023-01-25 12:56:43',1674651403,NULL),(1876102065,20023920,1,1654895,1,1,1,'A',1,0.919132,420,787842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 430, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 507}}',367.763,179182232,500021,NULL,'2023-06-02 09:08:24',1685696904,NULL),(1877156131,20023920,1,3678817,1,1,1,'A',1,0.931102,1414,753155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 299, \"miss\": 10, \"great\": 2006, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 2315, \"legacy_combo_increase\": 1}}',368.059,180545859,2496770,NULL,'2023-08-29 22:54:23',1693349663,NULL),(1875249262,20023920,1,3927691,1,1,1,'S',1,0.970957,1756,875903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"great\": 1654, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1756}}',369.127,177776528,2038030,NULL,'2023-03-10 15:18:26',1678461506,NULL),(1876653614,20023920,1,1984759,0,1,1,'A',1,0.917451,653,388816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 11, \"great\": 987, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1169}}',369.738,179758592,800966,NULL,'2023-07-09 14:40:03',1688913603,NULL),(1876110727,20023920,1,2385276,1,1,1,'A',1,0.938448,928,763603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 28, \"great\": 2571}, \"maximum_statistics\": {\"great\": 2900}}',370.753,179091738,2821708,NULL,'2023-05-27 17:49:00',1685209740,NULL),(1876595359,20023920,1,3336424,1,1,1,'S',1,0.962602,1230,858244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 1138, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1230}}',370.828,179759654,1470600,NULL,'2023-07-09 15:57:54',1688918274,NULL),(1878363665,20023920,1,2882110,1,1,1,'A',1,0.931953,596,809292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 1, \"great\": 731}, \"maximum_statistics\": {\"great\": 845}}',372.232,182300197,851892,NULL,'2024-01-07 12:55:44',1704632144,NULL),(1875085865,20023920,1,3706571,1,1,1,'A',1,0.957687,2271,839497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 4, \"great\": 2719, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 2966}}',372.436,177536591,3441436,NULL,'2023-02-24 17:05:43',1677258343,NULL),(1875778147,20023920,1,3688744,1,1,1,'A',1,0.973649,1080,255857,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 4, \"great\": 2125, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 2239}}',373.586,178642980,1320189,NULL,'2023-04-29 21:33:50',1682804030,NULL),(1876754867,20023920,1,3969609,1,1,1,'A',1,0.965197,792,850755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 804, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 862}}',373.742,180007056,932952,NULL,'2023-07-25 16:39:20',1690303160,NULL),(1876692978,20023920,1,3312821,1,1,1,'A',1,0.927747,507,721760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 12, \"great\": 1421, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1647}}',374.038,180007208,1568314,NULL,'2023-07-25 16:49:28',1690303768,NULL),(1877131129,20023920,1,2981284,1,1,1,'B',1,0.88453,413,685918,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 21, \"great\": 1060, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1351}}',374.085,180640209,1296157,NULL,'2023-09-05 11:13:57',1693912437,NULL),(1875599063,20023920,1,3034224,1,1,1,'A',1,0.961669,987,805562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 4, \"great\": 1365, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1474}}',374.096,178288443,1605880,NULL,'2023-04-08 10:57:28',1680951448,NULL),(1877066978,20023920,1,4017741,1,1,1,'A',1,0.931861,519,799629,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 2, \"great\": 921, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1064, \"legacy_combo_increase\": 1}}',374.352,180642713,1145147,NULL,'2023-09-05 14:37:20',1693924640,NULL),(1876351197,20023920,1,3911285,1,1,1,'B',1,0.878988,414,673664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 420, \"miss\": 10, \"great\": 1388, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1818}}',374.371,179495031,1714759,NULL,'2023-06-22 12:09:56',1687435796,NULL),(1875442852,20023920,1,2674204,1,1,1,'A',1,0.958353,710,821084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 7, \"great\": 1933, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2101}}',374.697,178162283,2351796,NULL,'2023-04-01 14:18:55',1680358735,NULL),(1876859403,20023920,1,3859915,1,1,1,'B',1,0.893047,461,664096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 305, \"miss\": 29, \"great\": 1363}, \"maximum_statistics\": {\"great\": 1697, \"legacy_combo_increase\": 16}}',374.784,180168478,1498861,NULL,'2023-08-04 19:57:39',1691179059,NULL),(1876230328,20023920,1,2377916,1,1,1,'A',1,0.922764,349,782580,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 3, \"great\": 523, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 615}}',375.272,179231880,603989,NULL,'2023-06-05 08:16:43',1685953003,NULL),(1877036752,20023920,1,3163772,1,1,1,'A',1,0.938293,761,759291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 17, \"great\": 2091, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2366}}',375.452,180393434,2323290,NULL,'2023-08-19 15:01:23',1692457283,NULL),(1876372863,20023920,1,818080,0,1,1,'A',1,0.970141,490,863615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 806, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 854}}',375.832,179479995,895230,NULL,'2023-06-21 13:19:40',1687353580,NULL),(1876095706,20023920,1,2350653,1,1,1,'A',1,0.940324,287,816667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 7, \"great\": 1040, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1173}}',375.885,179181971,1246059,NULL,'2023-06-02 08:45:33',1685695533,NULL),(1875984778,20023920,1,4006318,1,1,1,'S',1,0.967735,2185,871901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"great\": 2044, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 2185}}',376.623,178944083,2652340,NULL,'2023-05-18 15:11:50',1684422710,NULL),(1877114552,20023920,1,4251142,1,1,1,'S',1,0.955973,1465,841454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"great\": 1336, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1465}}',376.937,180522608,1661240,NULL,'2023-08-28 12:14:22',1693224862,NULL),(1877212835,20023920,1,1828695,0,1,1,'A',1,0.904609,684,724437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 313, \"miss\": 7, \"great\": 1394, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1714}}',377.42,180671438,1711011,NULL,'2023-09-07 16:35:03',1694104503,NULL),(1876387563,20023920,1,1927763,1,1,1,'A',1,0.95269,421,872726,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 491, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 539}}',377.676,179495206,580792,NULL,'2023-06-22 12:24:30',1687436670,NULL),(1875577985,20023920,1,261205,1,1,1,'A',1,0.98241,1699,891842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 7, \"great\": 2585, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2672}}',377.802,178421117,2895206,NULL,'2023-04-16 04:35:39',1681619739,NULL),(1876472315,20023920,1,2981205,0,1,1,'A',1,0.952286,940,259155,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 9, \"great\": 1592, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1750}}',377.872,179747518,954831,NULL,'2023-07-08 20:26:42',1688848002,NULL),(1876459516,20023920,1,3310098,0,1,1,'A',1,0.914996,540,713076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 17, \"great\": 969, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1147}}',377.976,179708597,978422,NULL,'2023-07-06 10:37:03',1688639823,NULL),(1877068360,20023920,1,4018619,1,1,1,'B',1,0.892775,581,662482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 13, \"great\": 1035, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1301, \"legacy_combo_increase\": 1}}',378.92,180545805,1290220,NULL,'2023-08-29 22:48:37',1693349317,NULL),(1875976143,20023920,1,3919461,1,1,1,'A',1,0.969397,786,864971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 1044, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1111}}',379.108,178960329,1233390,NULL,'2023-05-19 16:30:59',1684513859,NULL),(1876720717,20023920,1,250579,0,1,1,'A',1,0.906406,257,715553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 24, \"great\": 1166, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1405}}',379.17,180088393,1221907,NULL,'2023-07-30 16:53:43',1690736023,NULL),(1875371350,20023920,1,3122375,1,1,1,'A',1,0.93944,2287,799900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"great\": 2010, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 2287}}',381.107,178016370,2636356,NULL,'2023-03-24 13:38:20',1679665100,NULL),(1876949523,20023920,1,1062139,1,1,1,'A',1,0.928243,469,803574,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 9, \"great\": 1125, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1303}}',381.299,180330499,1399287,NULL,'2023-08-15 07:09:29',1692083369,NULL),(1876845444,20023920,1,2377916,1,1,1,'A',1,0.914634,308,787687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 1, \"great\": 511, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 615}}',381.528,180168139,656270,NULL,'2023-08-04 19:26:03',1691177163,NULL),(1876364544,20023920,1,4017056,1,1,1,'A',1,0.919924,735,407560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 3, \"great\": 669}, \"maximum_statistics\": {\"great\": 793}}',381.619,179401993,561124,NULL,'2023-06-16 13:33:08',1686922388,NULL),(1877107611,20023920,1,1360616,1,1,1,'A',1,0.948005,608,836882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 5, \"great\": 1375, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1529}}',381.636,180623672,1796232,NULL,'2023-09-04 08:01:26',1693814486,NULL),(1876410866,20023920,1,4080770,1,1,1,'A',1,0.9375,881,824510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 5, \"great\": 1433, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1632}}',382.252,179700465,1852431,NULL,'2023-07-05 18:59:54',1688583594,NULL),(1876968225,20023920,1,2665951,1,1,1,'A',1,0.929402,1721,818443,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"great\": 1478, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1721}}',382.598,180315188,2149202,NULL,'2023-08-14 07:07:41',1691996861,NULL),(1876932457,20023920,1,4062459,1,1,1,'A',1,0.936996,763,760456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 15, \"great\": 1964, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 2230, \"legacy_combo_increase\": 1}}',383.168,180311899,2263172,NULL,'2023-08-14 00:31:22',1691973082,NULL),(1877037442,20023920,1,3190105,1,1,1,'A',1,0.926705,451,794459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 5, \"great\": 756, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 880}}',383.56,180389163,890993,NULL,'2023-08-19 08:57:14',1692435434,NULL),(1873340213,20023920,1,1315674,0,1,1,'A',1,0.949818,1314,817300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 2, \"great\": 1481, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1644}}',384.429,175086669,1820982,NULL,'2022-10-14 12:33:35',1665750815,NULL),(1876026746,20023920,1,3513035,1,1,1,'A',1,0.962054,434,794685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 834, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 896}}',384.899,179065112,923190,NULL,'2023-05-26 09:28:01',1685093281,NULL),(1876365064,20023920,1,4017741,1,1,1,'S',1,0.962876,1064,854015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 985, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1064, \"legacy_combo_increase\": 1}}',385.141,179549876,1229956,NULL,'2023-06-25 21:07:43',1687727263,NULL),(1877038228,20023920,1,3212259,1,1,1,'A',1,0.925134,731,821907,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 5, \"great\": 1277, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1496}}',385.34,180330181,1739453,NULL,'2023-08-15 06:35:12',1692081312,NULL),(1876914259,20023920,1,3558252,1,1,1,'A',1,0.970855,1184,867046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 1246, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1321}}',386.184,180139325,1545936,NULL,'2023-08-03 00:47:37',1691023657,NULL),(1875868569,20023920,1,890435,0,1,1,'A',1,0.963372,1257,850458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 3, \"great\": 1344, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1447}}',386.341,178747651,1584598,NULL,'2023-05-06 13:07:05',1683378425,NULL),(1876999580,20023920,1,2759921,1,1,1,'A',1,0.969823,696,859541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 904, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 961}}',388.661,180431760,1003510,NULL,'2023-08-22 09:30:53',1692696653,NULL),(1876834305,20023920,1,1550322,1,1,1,'A',1,0.936893,474,761452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 3, \"great\": 633, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 721}}',388.753,180139063,744800,NULL,'2023-08-03 00:19:55',1691021995,NULL),(1876902938,20023920,1,3254419,1,1,1,'A',1,0.962637,1084,839704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 18, \"great\": 2643, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 2837}}',388.805,180239519,3055976,NULL,'2023-08-09 13:33:06',1691587986,NULL),(1876669554,20023920,1,3901117,1,1,1,'A',1,0.943152,539,758718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 3, \"great\": 689, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 774}}',388.963,180054475,772344,NULL,'2023-07-28 16:17:43',1690561063,NULL),(1875881437,20023920,1,3660539,1,1,1,'A',1,0.978368,800,898097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 775, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 809}}',389.471,178761397,925770,NULL,'2023-05-07 05:50:02',1683438602,NULL),(1876938476,20023920,1,3617501,1,1,1,'S',1,0.96567,903,860725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 841, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 903}}',392.119,180431795,1019250,NULL,'2023-08-22 09:33:59',1692696839,NULL),(1875382807,20023920,1,3907988,1,1,1,'A',1,0.990385,1467,282909,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 1735, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1768}}',392.166,178213446,1033344,NULL,'2023-04-04 09:00:50',1680598850,NULL),(1873947509,20023920,1,1920741,1,1,1,'S',1,0.952355,913,910675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 826, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 913}}',392.55,175878476,1150876,NULL,'2022-11-25 17:13:34',1669396414,NULL),(1876352207,20023920,1,2649335,1,1,1,'A',1,0.947777,1269,801721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 8, \"great\": 1740, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1934}}',392.579,179492256,2147680,NULL,'2023-06-22 08:08:26',1687421306,NULL),(1876701369,20023920,1,3328174,1,1,1,'A',1,0.956542,676,807241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 14, \"great\": 1926, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2094}}',393.691,180017983,2073776,NULL,'2023-07-26 10:44:36',1690368276,NULL),(1874693979,20023920,1,3829220,1,1,1,'A',1,0.948378,1695,822296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"great\": 1520, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1695}}',393.709,177010061,2019500,NULL,'2023-01-26 00:13:47',1674692027,NULL),(1875558438,20023920,1,2564670,1,1,1,'S',1,0.969729,1404,877156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 1319, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1404}}',393.845,178275102,1685750,NULL,'2023-04-07 17:21:34',1680888094,NULL),(1876363615,20023920,1,3919635,1,1,1,'S',1,0.952271,1519,909629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"great\": 1374, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1519}}',396.234,179541393,1976662,NULL,'2023-06-25 10:20:37',1687688437,NULL),(1876903020,20023920,1,3907074,0,1,1,'A',1,0.921383,1571,736919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 432, \"miss\": 16, \"great\": 2503, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2951}}',397.184,180178079,3020786,NULL,'2023-08-05 11:33:37',1691235217,NULL),(1876946635,20023920,1,3946943,1,1,1,'A',1,0.918945,777,784343,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 13, \"great\": 1331, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1573}}',397.692,180428300,1701075,NULL,'2023-08-22 02:06:30',1692669990,NULL),(1876631223,20023920,1,3099612,1,1,1,'B',1,0.887789,542,696197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 298, \"miss\": 21, \"great\": 1196, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1515}}',397.694,179758641,1477927,NULL,'2023-07-09 14:44:06',1688913846,NULL),(1876713423,20023920,1,3933416,1,1,1,'A',1,0.959031,941,835456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 1049, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1135}}',398.84,180018077,1278388,NULL,'2023-07-26 10:52:08',1690368728,NULL),(1876093533,20023920,1,3910593,1,1,1,'S',1,0.978188,298,888100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 285}, \"maximum_statistics\": {\"great\": 298}}',400.411,179070847,291590,NULL,'2023-05-26 15:54:02',1685116442,NULL),(1875630225,20023920,1,3431170,1,1,1,'A',1,0.974554,1680,882228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 2, \"great\": 1811, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1906}}',402.55,178402199,2272278,NULL,'2023-04-15 05:50:20',1681537820,NULL),(1877124066,20023920,1,904516,0,1,1,'A',1,0.906313,361,719802,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 6, \"great\": 817, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 998}}',403.566,180540530,891185,NULL,'2023-08-29 15:02:57',1693321377,NULL),(1876956263,20023920,1,624447,0,1,1,'A',1,0.929213,543,794351,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 15, \"great\": 1543, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1780}}',404.032,180330564,1816195,NULL,'2023-08-15 07:13:53',1692083633,NULL),(1876983589,20023920,1,3687627,1,1,1,'A',1,0.950923,630,842066,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 12, \"great\": 1868, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 2058}}',404.743,180315132,2275755,NULL,'2023-08-14 06:59:57',1691996397,NULL),(3395458234,20023920,1,4701800,1,1,1,'S',1,0.976415,318,892827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 303, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 318}}',404.861,185161601,357790,NULL,'2024-08-24 17:15:03',1724519703,NULL),(1876130956,20023920,1,3847138,1,1,1,'A',1,0.941956,459,234070,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 20, \"great\": 1421, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1585}}',405.315,179188329,814528,NULL,'2023-06-02 16:05:49',1685721949,NULL),(1876744500,20023920,1,2725174,1,1,1,'S',1,0.950034,1491,825727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"great\": 1342, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1491}}',406.288,180018026,1721570,NULL,'2023-07-26 10:47:58',1690368478,NULL),(1874061787,20023920,1,3618473,1,1,1,'A',1,0.958784,1332,837675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 2, \"great\": 1360}, \"maximum_statistics\": {\"great\": 1480}}',406.474,176022567,1610910,NULL,'2022-12-03 17:38:03',1670089083,NULL),(1876793206,20023920,1,2265683,1,1,1,'A',1,0.923921,486,804001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 6, \"great\": 1243, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1459}}',407.783,180168023,1545041,NULL,'2023-08-04 19:15:40',1691176540,NULL),(1875403765,20023920,1,3540250,1,1,1,'A',1,0.948889,522,248247,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 5, \"great\": 1217, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1350}}',408.186,178161716,767056,NULL,'2023-04-01 13:46:19',1680356779,NULL),(1876952221,20023920,1,2332095,1,1,1,'A',1,0.962334,920,837944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 4, \"great\": 2017, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2177}}',408.563,180393178,2382516,NULL,'2023-08-19 14:44:50',1692456290,NULL),(1876676570,20023920,1,3266950,1,1,1,'A',1,0.955797,1040,828262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 2, \"great\": 1889, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2070}}',410.614,180006498,2268998,NULL,'2023-07-25 15:55:29',1690300529,NULL),(1876492524,20023920,1,4029951,1,1,1,'A',1,0.935199,679,866103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 591, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 679}}',410.984,179696928,821460,NULL,'2023-07-05 14:38:30',1688567910,NULL),(1876748628,20023920,1,3964446,1,1,1,'A',1,0.915639,574,765709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 10, \"great\": 1291, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1541}}',411.038,180089251,1565691,NULL,'2023-07-30 17:53:49',1690739629,NULL),(1877289620,20023920,1,3608518,1,1,1,'A',1,0.966618,1757,863540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 1, \"great\": 1930, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 2067}}',412.052,180671147,2385960,NULL,'2023-09-07 16:15:41',1694103341,NULL),(1874404002,20023920,1,2935189,1,1,1,'S',1,0.953947,684,882209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 621, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 684}}',412.174,176634300,806592,NULL,'2023-01-05 08:36:00',1672907760,NULL),(1876984683,20023920,1,3688680,1,1,1,'A',1,0.933239,697,782891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 2, \"great\": 612, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 704}}',412.451,180431824,777370,NULL,'2023-08-22 09:36:50',1692697010,NULL),(1876663282,20023920,1,3999736,1,1,1,'A',1,0.950911,741,237934,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 13, \"great\": 1547, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1701}}',413.233,180018264,1056625,NULL,'2023-07-26 11:08:36',1690369716,NULL),(1877048983,20023920,1,2081148,1,1,1,'A',1,0.912664,751,688855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 3, \"great\": 759, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 916}}',413.897,180545780,961612,NULL,'2023-08-29 22:45:29',1693349129,NULL),(1876923798,20023920,1,3796183,1,1,1,'A',1,0.92979,786,228915,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 18, \"great\": 1781, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2051}}',414.786,180394161,1063571,NULL,'2023-08-19 15:55:16',1692460516,NULL),(1876721958,20023920,1,3654236,1,1,1,'A',1,0.9765,970,882469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 3, \"great\": 1909, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 2000}}',415.642,180017886,2263834,NULL,'2023-07-26 10:36:25',1690367785,NULL),(1875802394,20023920,1,3859767,1,1,1,'S',1,0.951668,1469,870445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"great\": 1327, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1469}}',415.773,178672424,1782944,NULL,'2023-05-01 15:15:24',1682954124,NULL),(1873805011,20023920,1,3713547,1,1,1,'A',1,0.963621,1070,852740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 1, \"great\": 1645, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1773}}',415.825,175749404,2141818,NULL,'2022-11-18 15:36:04',1668785764,NULL),(1875507955,20023920,1,3626457,1,1,1,'A',1,0.956961,822,821885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 14, \"great\": 2594, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2823}}',416.47,178286263,2895566,NULL,'2023-04-08 08:22:31',1680942151,NULL),(1875826053,20023920,1,3880227,1,1,1,'A',1,0.948092,710,760592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 15, \"great\": 1776, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1965}}',417.343,178747245,2003668,NULL,'2023-05-06 12:42:08',1683376928,NULL),(1875921997,20023920,1,1148996,1,1,1,'A',1,0.964226,817,851963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 1, \"great\": 1104}, \"maximum_statistics\": {\"great\": 1188}}',418.267,178982246,1216710,NULL,'2023-05-20 19:49:10',1684612150,NULL),(1877075385,20023920,1,217280,0,1,1,'A',1,0.923358,338,790397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 12, \"great\": 1172, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1370}}',421.993,180597834,1371282,NULL,'2023-09-02 14:54:20',1693666460,NULL),(1876321874,20023920,1,2561454,1,1,1,'A',1,0.953973,1183,901993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 1, \"great\": 1155, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1271}}',422.081,179500607,1554624,NULL,'2023-06-22 18:59:08',1687460348,NULL),(1875757787,20023920,1,3670528,1,1,1,'A',1,0.961698,1716,838706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 6, \"great\": 2670, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2885}}',422.24,178504706,3202508,NULL,'2023-04-21 11:18:41',1682075921,NULL),(1876329191,20023920,1,3980098,1,1,1,'A',1,0.943495,445,856755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 2, \"great\": 677, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 761}}',423.942,179541226,788252,NULL,'2023-06-25 10:08:25',1687687705,NULL),(1875545860,20023920,1,3687627,1,1,1,'A',1,0.963314,1832,854341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 1, \"great\": 1908, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 2058}}',429.873,178282467,2441426,NULL,'2023-04-08 02:56:10',1680922570,NULL),(1877101996,20023920,1,3927865,1,1,1,'B',1,0.890764,317,691185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 11, \"great\": 891, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1126}}',433.437,180598159,1012639,NULL,'2023-09-02 15:15:30',1693667730,NULL),(1877157104,20023920,1,4263291,1,1,1,'A',1,0.928988,928,759378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 282, \"miss\": 5, \"great\": 1769, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2056}}',433.836,180538043,2113522,NULL,'2023-08-29 12:22:12',1693311732,NULL),(1876393744,20023920,1,4039955,1,1,1,'A',1,0.939024,1046,773539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 13, \"great\": 1093, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1230}}',440.628,179544735,1357856,NULL,'2023-06-25 14:29:40',1687703380,NULL),(1875323319,20023920,1,3310098,1,1,1,'S',1,0.977332,1147,897026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1095, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1147}}',440.687,178037940,1314340,NULL,'2023-03-25 15:36:29',1679758589,NULL),(1876903565,20023920,1,3907171,1,1,1,'A',1,0.956178,1067,824846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 6, \"great\": 1505, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1643}}',443.723,180138617,1768504,NULL,'2023-08-02 23:25:01',1691018701,NULL),(1876026072,20023920,1,3508307,1,1,1,'A',1,0.939469,709,766292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 7, \"great\": 900, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1016}}',445.311,179091465,1077536,NULL,'2023-05-27 17:31:16',1685208676,NULL),(1877129615,20023920,1,3370596,1,1,1,'A',1,0.960843,345,816677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 616, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 664, \"legacy_combo_increase\": 1}}',447.313,180545679,672898,NULL,'2023-08-29 22:32:41',1693348361,NULL),(1877038090,20023920,1,3914442,1,1,1,'A',1,0.934598,2240,788570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 293, \"great\": 1947, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2240}}',448.363,180431676,2362370,NULL,'2023-08-22 09:21:33',1692696093,NULL),(1876717339,20023920,1,2989059,1,1,1,'A',1,0.952481,593,816240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 5, \"great\": 1300, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1431}}',449.607,180006985,1512110,NULL,'2023-07-25 16:33:48',1690302828,NULL),(1875048024,20023920,1,3824662,1,1,1,'S',1,0.950148,1695,826686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"great\": 1526, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1695}}',450.306,177536097,2004650,NULL,'2023-02-24 16:37:02',1677256622,NULL),(1875515388,20023920,1,3459061,1,1,1,'A',1,0.958524,1001,835788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 3, \"great\": 1208, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1314}}',454.702,178282824,1462764,NULL,'2023-04-08 03:24:59',1680924299,NULL),(1876858897,20023920,1,3859913,1,1,1,'A',1,0.928763,792,788193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 2, \"great\": 1284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1495, \"legacy_combo_increase\": 16}}',455.922,180168431,1636409,NULL,'2023-08-04 19:53:12',1691178792,NULL),(1876933141,20023920,1,3932474,1,1,1,'A',1,0.922991,1070,702841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 368, \"miss\": 22, \"great\": 2285, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 2675}}',463.639,180393914,2735030,NULL,'2023-08-19 15:38:01',1692459481,NULL),(1877070347,20023920,1,3900630,1,1,1,'A',1,0.912399,469,652596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 11, \"great\": 623, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 742, \"legacy_combo_increase\": 1}}',463.931,180489974,652370,NULL,'2023-08-26 10:06:19',1693044379,NULL),(1876965400,20023920,1,3964446,1,1,1,'A',1,0.943219,1048,873226,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 2, \"great\": 1368, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1541}}',470.676,180330441,1833503,NULL,'2023-08-15 07:03:34',1692083014,NULL),(1876126049,20023920,1,3670170,1,1,1,'A',1,0.957974,954,836158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 1, \"great\": 1276, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1392}}',476.188,179091334,1584618,NULL,'2023-05-27 17:23:45',1685208225,NULL),(1875982250,20023920,1,4006317,1,1,1,'A',1,0.937757,1274,791778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 1, \"great\": 2132, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 2434}}',477.125,178846414,2814138,NULL,'2023-05-12 15:21:53',1683904913,NULL),(1876754137,20023920,1,3969098,1,1,1,'A',1,0.924558,549,730085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 8, \"great\": 824, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 961}}',482.88,180054882,925888,NULL,'2023-07-28 16:51:54',1690563114,NULL),(1875990598,20023920,1,3826642,1,1,1,'A',1,0.936592,1514,791043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"great\": 1322}, \"maximum_statistics\": {\"great\": 1514}}',485.168,178943307,1838396,NULL,'2023-05-18 14:27:01',1684420021,NULL),(1876838303,20023920,1,3953178,1,1,1,'A',1,0.939643,1296,792641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 2, \"great\": 1233, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1400}}',499.961,180122180,1565380,NULL,'2023-08-01 22:17:58',1690928278,NULL),(1876738895,20023920,1,3953036,1,1,1,'A',1,0.951316,1121,801135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 10, \"great\": 2513, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2773}}',512.974,180054672,2945728,NULL,'2023-07-28 16:33:56',1690562036,NULL),(1875677603,20023920,1,3859766,0,1,1,'A',1,0.9375,768,819355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 4, \"great\": 1502, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1712}}',536.592,178638985,1950277,NULL,'2023-04-29 16:39:04',1682786344,NULL),(1877152165,20023920,1,3957908,1,1,1,'A',1,0.955747,1145,796684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 3, \"great\": 1486, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1627}}',538.015,180546039,1820278,NULL,'2023-08-29 23:16:28',1693350988,NULL),(1877011073,20023920,1,4006315,1,1,1,'A',1,0.920185,1416,703193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 409, \"miss\": 11, \"great\": 2280, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 2700}}',546.974,180393501,2904294,NULL,'2023-08-19 15:06:39',1692457599,NULL),(1876746146,20023920,1,3688744,1,1,1,'A',1,0.950201,1309,780745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 5, \"great\": 2021, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 2239}}',552.32,180055501,2573492,NULL,'2023-07-28 17:45:33',1690566333,NULL),(1865524322,20027863,1,728178,0,1,1,'A',1,0.964567,84,690159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 121}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,163612509,73143,NULL,'2021-07-04 09:55:33',1625392533,NULL),(1866168197,20027863,1,1458877,1,1,1,'B',1,0.84375,9,666968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 12}, \"maximum_statistics\": {\"great\": 16}}',6.99164,164445005,53850,NULL,'2021-07-30 07:42:34',1627630954,NULL),(1863344701,20027863,1,1863200,0,1,1,'D',1,0.690476,21,253295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 53}, \"maximum_statistics\": {\"great\": 105}}',10.2271,160195380,118314,NULL,'2021-03-28 07:16:52',1616915812,NULL),(1866433291,20027863,1,1107298,1,1,1,'C',1,0.722513,57,223448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 41, \"great\": 126}, \"maximum_statistics\": {\"great\": 191}}',16.0571,164855179,69058,NULL,'2021-08-12 05:47:06',1628747226,NULL),(1862124912,20027863,1,2521931,0,1,1,'C',1,0.752358,42,285019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 30, \"great\": 137}, \"maximum_statistics\": {\"great\": 212}}',16.622,158204913,69650,NULL,'2021-01-28 14:58:10',1611845890,NULL),(1865617355,20027863,1,1323508,0,1,1,'B',1,0.852174,28,437535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 88}, \"maximum_statistics\": {\"great\": 115}}',17.4294,163612604,72495,NULL,'2021-07-04 10:00:47',1625392847,NULL),(1865581693,20027863,1,1961554,1,1,1,'B',1,0.806818,34,448285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 19, \"great\": 100}, \"maximum_statistics\": {\"great\": 132}}',18.1962,163616622,95070,NULL,'2021-07-04 12:47:58',1625402878,NULL),(1863831612,20027863,1,1692218,1,1,1,'C',1,0.764957,81,274427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 18, \"great\": 142}, \"maximum_statistics\": {\"great\": 234}}',18.5791,160753637,85781,NULL,'2021-04-12 07:31:26',1618212686,NULL),(1861688657,20027863,1,1936434,0,1,1,'C',1,0.793956,51,315852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 34, \"great\": 248}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',18.6092,157781463,110256,NULL,'2021-01-14 09:56:03',1610618163,NULL),(1863236211,20027863,1,2228903,1,1,1,'C',1,0.785088,53,368743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 77}, \"maximum_statistics\": {\"great\": 114}}',18.9898,159939232,61790,NULL,'2021-03-21 13:04:26',1616331866,NULL),(1861830705,20027863,1,2509131,0,1,1,'A',1,0.905172,102,612727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 116}}',19.91,157860488,66102,NULL,'2021-01-17 01:34:18',1610847258,NULL),(1865572947,20027863,1,1949374,0,1,1,'C',1,0.790441,56,349395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 20, \"great\": 99}, \"maximum_statistics\": {\"great\": 136}}',21.1204,163617119,45802,NULL,'2021-07-04 13:04:36',1625403876,NULL),(1865590994,20027863,1,540954,0,1,1,'B',1,0.880952,57,544147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 120}, \"maximum_statistics\": {\"great\": 147}}',21.5378,163616422,96524,NULL,'2021-07-04 12:40:19',1625402419,NULL),(1865584391,20027863,1,523181,0,1,1,'B',1,0.816279,99,420344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 154}, \"maximum_statistics\": {\"great\": 215}}',21.6353,163617275,131493,NULL,'2021-07-04 13:10:01',1625404201,NULL),(1865565663,20027863,1,829723,0,1,1,'B',1,0.854331,55,488917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 198}, \"maximum_statistics\": {\"great\": 254}}',22.8012,163616892,178449,NULL,'2021-07-04 12:56:39',1625403399,NULL),(1865526605,20027863,1,12788,0,1,1,'A',1,0.903361,46,522302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 99}, \"maximum_statistics\": {\"great\": 119}}',23.2013,163612872,51650,NULL,'2021-07-04 10:13:48',1625393628,NULL),(1865589387,20027863,1,2284936,1,1,1,'B',1,0.891892,41,476932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 125}, \"maximum_statistics\": {\"great\": 148}}',23.4346,163616504,68173,NULL,'2021-07-04 12:43:14',1625402594,NULL),(1865586354,20027863,1,1242687,0,1,1,'A',1,0.92803,44,640809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 117}, \"maximum_statistics\": {\"great\": 132}}',24.545,163612943,78142,NULL,'2021-07-04 10:16:50',1625393810,NULL),(1865544512,20027863,1,2397875,0,1,1,'B',1,0.846429,105,462049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 210}, \"maximum_statistics\": {\"great\": 280}}',25.9444,163612755,122293,NULL,'2021-07-04 10:08:03',1625393283,NULL),(1865545362,20027863,1,1119211,1,1,1,'A',1,0.938462,54,678212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 116}, \"maximum_statistics\": {\"great\": 130}}',26.3892,163612704,83115,NULL,'2021-07-04 10:05:30',1625393130,NULL),(1865533714,20027863,1,1438725,0,1,1,'A',1,0.911765,77,603927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 114}, \"maximum_statistics\": {\"great\": 136}}',29.2253,163617058,103745,NULL,'2021-07-04 13:02:18',1625403738,NULL),(1865580373,20027863,1,46803,0,1,1,'S',1,0.964286,126,778015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 117}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',29.5022,163616967,100138,NULL,'2021-07-04 12:59:24',1625403564,NULL),(1867977788,20027863,1,900056,0,1,1,'B',1,0.869048,134,520375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 262}, \"maximum_statistics\": {\"great\": 336}}',30.5368,167091591,273140,NULL,'2021-10-30 20:10:34',1635624634,NULL),(1865616098,20027863,1,274079,0,1,1,'B',1,0.888601,63,476703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 159}, \"maximum_statistics\": {\"great\": 193}}',30.8704,163612822,92488,NULL,'2021-07-04 10:10:57',1625393457,NULL),(1865625048,20027863,1,2681761,1,1,1,'A',1,0.934524,123,713694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 223}, \"maximum_statistics\": {\"great\": 252}}',37.0891,163617200,153511,NULL,'2021-07-04 13:07:14',1625404034,NULL),(3489239475,20031651,1,1492016,1,1,1,'D',1,0.674312,36,286794,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 59, \"ignore_hit\": 1, \"large_bonus\": 1, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 109, \"ignore_hit\": 1, \"large_bonus\": 1, \"small_bonus\": 5}, \"total_score_without_mods\": 286794}',15.2945,NULL,0,'2024-09-09 17:17:51','2024-09-09 17:18:25',1725902305,7705),(1870282984,20031651,1,1205931,0,1,1,'C',1,0.707207,54,258347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 67}, \"maximum_statistics\": {\"great\": 111}}',17.8349,170513189,51604,NULL,'2022-03-16 19:52:00',1647460320,NULL),(3472101755,20031651,1,1675835,1,1,1,'D',1,0.696335,85,312192,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 32, \"great\": 107, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_bonus\": 2}, \"total_score_without_mods\": 312192}',19.0294,NULL,0,'2024-09-06 22:06:56','2024-09-06 22:07:46',1725660466,7676),(3471999109,20031651,1,4572563,1,1,1,'B',1,0.824675,23,505431,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 17, \"great\": 117, \"ignore_hit\": 6, \"ignore_miss\": 18, \"large_bonus\": 113, \"small_bonus\": 46}, \"maximum_statistics\": {\"great\": 154, \"ignore_hit\": 6, \"large_bonus\": 126, \"small_bonus\": 51}, \"total_score_without_mods\": 505431}',23.4941,NULL,0,'2024-09-06 21:43:28','2024-09-06 21:44:47',1725659087,7676),(3489318079,20031651,1,1492016,1,1,1,'C',1,0.784404,83,480584,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 76, \"ignore_hit\": 1, \"large_bonus\": 1, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 109, \"ignore_hit\": 1, \"large_bonus\": 1, \"small_bonus\": 5}, \"total_score_without_mods\": 480584}',23.9506,NULL,0,'2024-09-09 17:33:04','2024-09-09 17:33:40',1725903220,7705),(1871058153,20031651,1,3272775,1,1,1,'B',1,0.873096,73,504264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 153}, \"maximum_statistics\": {\"great\": 197}}',25.4678,171780908,81670,NULL,'2022-05-10 01:42:53',1652146973,NULL),(3472030814,20031651,1,3655285,1,1,1,'B',1,0.838462,85,499267,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 56, \"great\": 408, \"ignore_miss\": 9, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 520, \"large_bonus\": 35}, \"total_score_without_mods\": 499267}',25.7365,NULL,0,'2024-09-06 21:47:42','2024-09-06 21:51:45',1725659505,7676),(3472094934,20031651,1,2452376,1,1,1,'B',1,0.855932,56,551053,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 19, \"great\": 145, \"ignore_miss\": 8, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 177, \"large_bonus\": 23}, \"total_score_without_mods\": 551053}',25.7513,NULL,0,'2024-09-06 22:04:44','2024-09-06 22:06:11',1725660371,7676),(3096992096,20031651,1,2452376,1,1,1,'B',1,0.870057,62,606831,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 137, \"ignore_miss\": 19, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 177, \"large_bonus\": 23}}',26.2395,NULL,0,'2024-07-02 22:53:49','2024-07-02 22:55:19',1719960919,7596),(3573772897,20031651,1,1492016,1,1,1,'B',1,0.807339,79,508861,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 80, \"ignore_hit\": 1, \"large_bonus\": 1, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 109, \"ignore_hit\": 1, \"large_bonus\": 1, \"small_bonus\": 5}, \"total_score_without_mods\": 508861}',26.566,NULL,0,'2024-09-24 18:51:05','2024-09-24 18:51:40',1727203900,7705),(3573721031,20031651,1,2452376,1,1,1,'B',1,0.861582,54,568517,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 20, \"great\": 148, \"ignore_miss\": 23}, \"maximum_statistics\": {\"great\": 177, \"large_bonus\": 23}, \"total_score_without_mods\": 568517}',26.7665,NULL,0,'2024-09-24 18:39:50','2024-09-24 18:41:20',1727203280,7705),(3472087234,20031651,1,2762952,1,1,1,'B',1,0.882911,113,634545,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 38, \"great\": 401, \"ignore_hit\": 48, \"ignore_miss\": 9, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 474, \"ignore_hit\": 48, \"large_bonus\": 92}, \"total_score_without_mods\": 634545}',27.2939,NULL,0,'2024-09-06 21:56:54','2024-09-06 22:04:24',1725660264,7676),(3489288938,20031651,1,2523224,1,1,1,'B',1,0.844978,68,536818,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 29, \"great\": 187, \"ignore_hit\": 8, \"ignore_miss\": 1, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 229, \"ignore_hit\": 8, \"large_bonus\": 26}, \"total_score_without_mods\": 536818}',28.5264,NULL,0,'2024-09-09 17:26:28','2024-09-09 17:28:00',1725902880,7705),(3494285745,20031651,1,1672456,1,1,1,'B',1,0.870647,95,614621,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 158, \"ignore_hit\": 9, \"ignore_miss\": 4, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 201, \"ignore_hit\": 9, \"large_bonus\": 19}, \"total_score_without_mods\": 614621}',29.1168,NULL,0,'2024-09-10 16:37:24','2024-09-10 16:38:57',1725986337,7705),(3490138925,20031651,1,1492016,1,1,1,'B',1,0.830275,45,529996,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 83, \"ignore_hit\": 1, \"large_bonus\": 1, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 109, \"ignore_hit\": 1, \"large_bonus\": 1, \"small_bonus\": 5}, \"total_score_without_mods\": 529996}',29.344,NULL,0,'2024-09-09 20:16:35','2024-09-09 20:17:11',1725913031,7705),(1870272157,20031651,1,1920739,0,1,1,'A',1,0.934615,169,692373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 230}, \"maximum_statistics\": {\"great\": 260}}',30.2888,170510859,187587,NULL,'2022-03-16 17:56:44',1647453404,NULL),(3494303805,20031651,1,2523225,1,1,1,'A',1,0.953781,84,831375,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 112, \"ignore_hit\": 8, \"ignore_miss\": 3, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 119, \"ignore_hit\": 8, \"large_bonus\": 26}, \"total_score_without_mods\": 831375}',30.4169,NULL,0,'2024-09-10 16:40:53','2024-09-10 16:42:25',1725986545,7705),(3570426871,20031651,1,2016123,1,1,1,'B',1,0.816949,73,473265,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 34, \"great\": 221, \"ignore_miss\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 295, \"large_bonus\": 114}, \"total_score_without_mods\": 473265}',32.3263,NULL,0,'2024-09-24 03:14:35','2024-09-24 03:16:17',1727147777,7705),(3489254250,20031651,1,4572563,1,1,1,'A',1,0.902597,67,706577,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 131, \"ignore_hit\": 6, \"ignore_miss\": 4, \"large_bonus\": 122, \"small_bonus\": 51}, \"maximum_statistics\": {\"great\": 154, \"ignore_hit\": 6, \"large_bonus\": 126, \"small_bonus\": 51}, \"total_score_without_mods\": 706577}',32.4003,NULL,0,'2024-09-09 17:19:54','2024-09-09 17:21:18',1725902478,7705),(3573690241,20031651,1,1672457,1,1,1,'S',1,0.990385,104,973939,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 102, \"ignore_hit\": 9, \"ignore_miss\": 10, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 104, \"ignore_hit\": 9, \"large_bonus\": 18}, \"total_score_without_mods\": 973939}',32.6791,NULL,0,'2024-09-24 18:33:37','2024-09-24 18:35:10',1727202910,7705),(3489262919,20031651,1,2452376,1,1,1,'A',1,0.909605,32,660959,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 12, \"great\": 157, \"ignore_miss\": 3, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 177, \"large_bonus\": 23}, \"total_score_without_mods\": 660959}',32.856,NULL,0,'2024-09-09 17:21:28','2024-09-09 17:22:59',1725902579,7705),(3573712238,20031651,1,2523225,1,1,1,'A',1,0.970588,77,874678,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 114, \"ignore_hit\": 8, \"ignore_miss\": 24, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119, \"ignore_hit\": 8, \"large_bonus\": 26}, \"total_score_without_mods\": 874678}',33.2517,NULL,0,'2024-09-24 18:38:01','2024-09-24 18:39:34',1727203174,7705),(3573768967,20031651,1,1492009,1,1,1,'B',1,0.838462,29,593006,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 50}, \"maximum_statistics\": {\"great\": 65}, \"total_score_without_mods\": 539096}',33.6493,NULL,0,'2024-09-24 18:50:29','2024-09-24 18:50:53',1727203853,7705),(1870271034,20031651,1,1920738,0,1,1,'B',1,0.86674,71,490327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 31, \"great\": 364}, \"maximum_statistics\": {\"great\": 454}}',35.0508,170510964,232116,NULL,'2022-03-16 18:01:42',1647453702,NULL),(3573737412,20031651,1,4748814,1,1,1,'A',1,0.902357,116,664481,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 23, \"great\": 262, \"ignore_hit\": 9, \"ignore_miss\": 6, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 297, \"ignore_hit\": 9, \"large_bonus\": 7}, \"total_score_without_mods\": 664481}',36.2185,NULL,0,'2024-09-24 18:42:07','2024-09-24 18:44:35',1727203475,7705),(3573811025,20031651,1,1675831,1,1,1,'A',1,0.907285,90,698070,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 133, \"ignore_hit\": 1, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 151, \"ignore_hit\": 1, \"small_bonus\": 9}, \"total_score_without_mods\": 698070}',39.1962,NULL,0,'2024-09-24 18:58:31','2024-09-24 18:59:21',1727204361,7705),(3573784296,20031651,1,2020602,1,1,1,'B',1,0.84375,55,554090,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 108, \"ignore_hit\": 31, \"ignore_miss\": 15, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 144, \"ignore_hit\": 31, \"large_bonus\": 16}, \"total_score_without_mods\": 554090}',40.4291,NULL,0,'2024-09-24 18:53:24','2024-09-24 18:53:59',1727204039,7705),(3489271748,20031651,1,4583958,1,1,1,'A',1,0.972393,118,888442,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 156, \"ignore_hit\": 4, \"ignore_miss\": 4, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 163, \"ignore_hit\": 7, \"large_bonus\": 10}, \"total_score_without_mods\": 888442}',40.6908,NULL,0,'2024-09-09 17:23:07','2024-09-09 17:24:41',1725902681,7705),(3472115223,20031651,1,421741,1,1,1,'B',1,0.86836,73,571550,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 36, \"great\": 355, \"ignore_hit\": 1, \"large_bonus\": 11, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 433, \"ignore_hit\": 1, \"large_bonus\": 11, \"small_bonus\": 13}, \"total_score_without_mods\": 571550}',41.378,NULL,0,'2024-09-06 22:08:30','2024-09-06 22:10:53',1725660653,7676),(3490121898,20031651,1,1628028,1,1,1,'A',1,0.96134,82,835174,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 184, \"ignore_hit\": 19, \"ignore_miss\": 4, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 194, \"ignore_hit\": 20, \"large_bonus\": 26}, \"total_score_without_mods\": 835174}',43.3316,NULL,0,'2024-09-09 20:11:33','2024-09-09 20:13:29',1725912809,7705),(3573756628,20031651,1,4129826,1,1,1,'A',1,0.954802,62,801249,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 166, \"ignore_hit\": 23, \"ignore_miss\": 11, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 177, \"ignore_hit\": 23, \"large_bonus\": 15}, \"total_score_without_mods\": 801249}',43.531,NULL,0,'2024-09-24 18:46:45','2024-09-24 18:48:24',1727203704,7705),(3573762284,20031651,1,1492014,1,1,1,'A',1,0.964706,72,874298,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 81, \"ignore_hit\": 1, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 85, \"ignore_hit\": 1, \"small_bonus\": 5}, \"total_score_without_mods\": 874298}',47.3367,NULL,0,'2024-09-24 18:48:57','2024-09-24 18:49:33',1727203773,7705),(3573801236,20031651,1,1492006,1,1,1,'A',1,0.946903,113,853569,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"great\": 101, \"ignore_hit\": 1, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 113, \"ignore_hit\": 1, \"small_bonus\": 9}, \"total_score_without_mods\": 853569}',47.5305,NULL,0,'2024-09-24 18:56:47','2024-09-24 18:57:24',1727204244,7705),(3573703316,20031651,1,1672456,1,1,1,'A',1,0.957711,95,827229,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 186, \"ignore_hit\": 9, \"ignore_miss\": 13, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 201, \"ignore_hit\": 9, \"large_bonus\": 19}, \"total_score_without_mods\": 827229}',47.838,NULL,0,'2024-09-24 18:36:15','2024-09-24 18:37:48',1727203068,7705),(3590752564,20031651,1,2452376,1,1,1,'A',1,0.971751,96,877352,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 169, \"ignore_miss\": 20, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 177, \"large_bonus\": 23}, \"total_score_without_mods\": 877352}',48.1972,NULL,0,'2024-09-27 23:27:46','2024-09-27 23:29:16',1727479757,7705),(3573746646,20031651,1,1672456,1,1,1,'A',1,0.965174,78,834680,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 190, \"ignore_hit\": 9, \"ignore_miss\": 18, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201, \"ignore_hit\": 9, \"large_bonus\": 19}, \"total_score_without_mods\": 834680}',50.3246,NULL,0,'2024-09-24 18:44:51','2024-09-24 18:46:24',1727203584,7705),(3573797040,20031651,1,1492010,1,1,1,'A',1,0.942149,121,839270,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"great\": 107}, \"maximum_statistics\": {\"great\": 121}, \"total_score_without_mods\": 839270}',53.7135,NULL,0,'2024-09-24 18:55:58','2024-09-24 18:56:35',1727204195,7705),(1864178296,20033174,1,1920415,0,1,1,'B',1,0.881773,177,634091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 156}, \"maximum_statistics\": {\"great\": 203}}',24.7576,161446826,128826,NULL,'2021-05-01 04:29:35',1619843375,NULL),(1876441536,20033174,1,1774604,0,1,1,'C',1,0.77937,59,343447,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 37, \"great\": 232}, \"maximum_statistics\": {\"great\": 349}}',29.1935,179720383,110157,NULL,'2023-07-07 04:51:26',1688705486,NULL),(1876441507,20033174,1,1774604,0,1,1,'A',1,0.938395,88,616385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 315}, \"maximum_statistics\": {\"great\": 349}}',32.7063,179720244,154685,NULL,'2023-07-07 04:29:50',1688704190,NULL),(1876501144,20033174,1,2073781,0,1,1,'A',1,0.944056,117,668821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 260}, \"maximum_statistics\": {\"great\": 286}}',36.3021,179720444,165102,NULL,'2023-07-07 05:00:28',1688706028,NULL),(1861470928,20035900,1,2169372,0,1,1,'C',1,0.76,64,299197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 25, \"great\": 181, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 300}}',17.9388,157365265,103920,NULL,'2020-12-31 02:33:13',1609381993,NULL),(1861463035,20035900,1,2169170,0,1,1,'A',1,0.916667,150,741509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 150}}',21.8444,157363642,115943,NULL,'2020-12-31 01:06:37',1609376797,NULL),(3192579490,20035900,1,1514865,0,1,1,'B',1,0.872941,73,512554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 20, \"great\": 337, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 425}}',24.8475,184724730,304704,NULL,'2024-07-20 22:29:13',1721514553,NULL),(1874397110,20036498,1,2573937,0,1,1,'C',1,0.746269,33,308848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 38}, \"maximum_statistics\": {\"great\": 67}}',8.83625,176589455,22832,NULL,'2023-01-02 22:01:37',1672696897,NULL),(1874380646,20036498,1,1505876,0,1,1,'C',1,0.742063,28,293612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 72}, \"maximum_statistics\": {\"great\": 126}}',10.4572,176589685,58680,NULL,'2023-01-02 22:17:38',1672697858,NULL),(1865553965,20036498,1,2573938,0,1,1,'B',1,0.886364,44,556746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 34}, \"maximum_statistics\": {\"great\": 44}}',11.4065,163483958,19824,NULL,'2021-06-30 13:37:46',1625060266,NULL),(1873356694,20037760,1,2550323,0,1,1,'B',1,0.810909,58,350325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 195}, \"maximum_statistics\": {\"great\": 275}}',17.9569,175078794,91744,NULL,'2022-10-13 23:47:12',1665704832,NULL),(1877948858,20037941,1,1886364,0,1,1,'A',1,0.9,57,540119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 131}, \"maximum_statistics\": {\"great\": 160}}',19.1717,181792405,62343,NULL,'2023-11-30 05:05:29',1701320729,NULL),(2688560847,20037941,1,3603344,1,1,1,'A',1,0.941176,29,622523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 51}}',19.6161,183578487,18572,NULL,'2024-04-17 21:50:12',1713390612,NULL),(1875712047,20037941,1,1920415,0,1,1,'B',1,0.837438,47,409190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 155}, \"maximum_statistics\": {\"great\": 203}}',21.3588,178595880,63368,NULL,'2023-04-26 21:06:58',1682543218,NULL),(1876156807,20037941,1,2169372,0,1,1,'C',1,0.79,60,328185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 41, \"great\": 215}, \"maximum_statistics\": {\"great\": 300}}',22.5049,179258092,95844,NULL,'2023-06-06 23:41:36',1686094896,NULL),(1869237379,20037941,1,2169170,0,1,1,'C',1,0.783333,36,340635,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 96}, \"maximum_statistics\": {\"great\": 150}}',22.5606,169069694,44045,NULL,'2022-01-16 16:05:51',1642349151,NULL),(2688572981,20037941,1,1920415,0,1,1,'C',1,0.736453,51,292661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 31, \"great\": 127}, \"maximum_statistics\": {\"great\": 203}}',26.4313,183578515,57586,NULL,'2024-04-17 21:53:54',1713390834,NULL),(1876156508,20037941,1,2169170,0,1,1,'S',1,0.973333,150,832798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 142}, \"maximum_statistics\": {\"great\": 150}}',30.9107,179347199,107452,NULL,'2023-06-12 17:43:02',1686591782,NULL),(1861780342,20039611,1,1588627,0,1,1,'D',1,0.595455,33,120711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 53, \"great\": 95}, \"maximum_statistics\": {\"great\": 220}}',9.84378,157639623,58444,NULL,'2021-01-09 09:45:14',1610185514,NULL),(1872022509,20039611,1,1799844,0,1,1,'D',1,0.607242,44,135314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 75, \"great\": 152}, \"maximum_statistics\": {\"great\": 359}}',11.5365,173093909,96254,NULL,'2022-07-05 02:32:40',1656988360,NULL),(1873860801,20039611,1,507466,0,1,1,'D',1,0.627792,39,143221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 93, \"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 403}}',13.3499,175983303,98949,NULL,'2022-12-01 15:56:47',1669910207,NULL),(1872160897,20039611,1,2354364,1,1,1,'D',1,0.6875,38,200432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 32, \"great\": 125, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 248}}',13.9186,173248983,82140,NULL,'2022-07-12 02:16:27',1657592187,NULL),(1872992686,20039611,1,3136783,1,1,1,'D',1,0.692396,66,226352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 70, \"great\": 237, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 434}}',14.9276,174512637,176689,NULL,'2022-09-13 14:41:58',1663080118,NULL),(1872144557,20039611,1,3323079,1,1,1,'D',1,0.636905,62,162233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 150, \"great\": 357}, \"maximum_statistics\": {\"great\": 756}}',15.0736,173228547,218522,NULL,'2022-07-11 03:56:20',1657511780,NULL),(1871994511,20039611,1,3018925,1,1,1,'C',1,0.788344,58,371455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 103, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 163}}',15.6418,173005433,105052,NULL,'2022-07-01 03:12:16',1656645136,NULL),(1861521295,20039611,1,1773167,1,1,1,'C',1,0.788538,46,395542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 25, \"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253}}',16.0662,157219476,261468,NULL,'2020-12-26 08:36:05',1608971765,NULL),(1872448163,20039611,1,3214450,1,1,1,'C',1,0.733032,59,263801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 29, \"great\": 132, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 221}}',16.0938,173865441,83098,NULL,'2022-08-10 06:40:22',1660113622,NULL),(1871989756,20039611,1,3292255,1,1,1,'D',1,0.696078,49,205069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 86, \"great\": 326, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 612}}',16.3491,173015272,183399,NULL,'2022-07-01 14:17:50',1656685070,NULL),(1871952008,20039611,1,2927020,1,1,1,'D',1,0.692857,46,201476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 52, \"great\": 187, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 350}}',16.7438,173016020,88438,NULL,'2022-07-01 14:50:12',1656687012,NULL),(1871946901,20039611,1,3407087,1,1,1,'D',1,0.657035,104,170853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 162, \"great\": 412}, \"maximum_statistics\": {\"great\": 796}}',16.8053,173015950,258460,NULL,'2022-07-01 14:47:00',1656686820,NULL),(1869562523,20039611,1,2269667,1,1,1,'C',1,0.714025,148,222260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 70, \"great\": 305}, \"maximum_statistics\": {\"great\": 549}}',18.0894,169354525,184479,NULL,'2022-01-28 02:51:44',1643338304,NULL),(1873000576,20039611,1,3365567,1,1,1,'C',1,0.749503,46,275363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 54, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 503}}',19.1897,174511744,157117,NULL,'2022-09-13 13:48:03',1663076883,NULL),(1871856071,20039611,1,2950700,1,1,1,'B',1,0.874046,83,578772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 106}, \"maximum_statistics\": {\"great\": 131}}',19.9929,172842391,124549,NULL,'2022-06-24 03:52:04',1656042724,NULL),(1872448363,20039611,1,1996862,0,1,1,'C',1,0.771739,92,330899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 41, \"great\": 266}, \"maximum_statistics\": {\"great\": 414}}',20.0007,173865389,175952,NULL,'2022-08-10 06:34:57',1660113297,NULL),(1871178038,20039611,1,1257907,0,1,1,'B',1,0.823256,88,447203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 153}, \"maximum_statistics\": {\"great\": 215}}',20.0163,171879013,128923,NULL,'2022-05-14 09:15:40',1652519740,NULL),(1876696414,20039611,1,1040117,1,1,1,'C',1,0.789125,62,347437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 38, \"great\": 256, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 377}}',20.388,180111456,192197,NULL,'2023-08-01 06:10:27',1690870227,NULL),(1874996314,20039611,1,2133968,1,1,1,'C',1,0.720613,94,247884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 84, \"great\": 343, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 587}}',20.4587,177549478,220075,NULL,'2023-02-25 10:11:57',1677319917,NULL),(1871566544,20039611,1,2917754,1,1,1,'C',1,0.784091,85,389714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 19, \"great\": 194}, \"maximum_statistics\": {\"great\": 308}}',20.7388,172473433,330359,NULL,'2022-06-08 07:43:07',1654674187,NULL),(1869637364,20039611,1,1582582,1,1,1,'C',1,0.727786,83,235138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 109, \"great\": 432}, \"maximum_statistics\": {\"great\": 709}}',20.8071,169709271,217624,NULL,'2022-02-11 09:11:11',1644570671,NULL),(1867129497,20039611,1,2563912,1,1,1,'C',1,0.764479,62,291567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 41, \"great\": 315}, \"maximum_statistics\": {\"great\": 518}}',21.237,165786871,193062,NULL,'2021-09-13 07:52:40',1631519560,NULL),(1878243674,20039611,1,2194487,1,1,1,'B',1,0.891667,36,538883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 99, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 120}}',21.4014,182188495,63018,NULL,'2023-12-30 04:49:14',1703911754,NULL),(1878243657,20039611,1,2194486,1,1,1,'B',1,0.827869,51,416978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 135, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 183}}',22.3341,182188476,87600,NULL,'2023-12-30 04:47:15',1703911635,NULL),(1871414819,20039611,1,3322595,0,1,1,'B',1,0.837719,40,419415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 87}, \"maximum_statistics\": {\"great\": 114}}',22.3782,172307876,46476,NULL,'2022-06-01 03:38:51',1654054731,NULL),(1862693608,20039611,1,2681761,0,1,1,'B',1,0.839286,133,479240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 177}, \"maximum_statistics\": {\"great\": 252}}',22.6339,158980623,117204,NULL,'2021-02-20 12:41:19',1613824879,NULL),(1861619631,20039611,1,2388386,0,1,1,'A',1,0.961538,72,680887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 122}, \"maximum_statistics\": {\"great\": 130}}',22.8049,157464291,73946,NULL,'2021-01-03 10:08:09',1609668489,NULL),(1871812956,20039611,1,2604326,1,1,1,'C',1,0.75814,58,282789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 58, \"great\": 280, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 430}}',23.0778,172842502,146744,NULL,'2022-06-24 03:59:03',1656043143,NULL),(1872941453,20039611,1,2125625,1,1,1,'B',1,0.896024,127,642560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 270}, \"maximum_statistics\": {\"great\": 327}}',23.2627,174372437,256645,NULL,'2022-09-05 16:58:46',1662397126,NULL),(1869726669,20039611,1,1888715,0,1,1,'B',1,0.889796,115,532298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 200}, \"maximum_statistics\": {\"great\": 245}}',23.3292,169708830,127832,NULL,'2022-02-11 08:42:32',1644568952,NULL),(1873038551,20039611,1,3731423,1,1,1,'B',1,0.839474,61,438461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 146}, \"maximum_statistics\": {\"great\": 190}}',23.3719,174512329,79976,NULL,'2022-09-13 14:24:12',1663079052,NULL),(1861477269,20039611,1,1936434,0,1,1,'B',1,0.850275,75,419629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 22, \"great\": 277}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',23.4221,157247004,141346,NULL,'2020-12-27 05:39:47',1609047587,NULL),(1864608490,20039611,1,2586573,1,1,1,'B',1,0.885375,253,590972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 195}, \"maximum_statistics\": {\"great\": 253}}',23.4492,161994628,250554,NULL,'2021-05-16 10:04:05',1621159445,NULL),(1872165406,20039611,1,2607820,1,1,1,'C',1,0.783083,84,334459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 61, \"great\": 476, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 733}}',24.6146,173248914,306852,NULL,'2022-07-12 02:11:15',1657591875,NULL),(1867065519,20039611,1,2056288,0,1,1,'B',1,0.89243,77,532408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 207}, \"maximum_statistics\": {\"great\": 251}}',24.6677,165785403,140568,NULL,'2021-09-13 05:51:57',1631512317,NULL),(1865724396,20039611,1,2963966,1,1,1,'B',1,0.823529,72,378347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 149}, \"maximum_statistics\": {\"great\": 204}}',25.0478,163643446,78004,NULL,'2021-07-05 08:33:05',1625473985,NULL),(1868605170,20039611,1,1513222,0,1,1,'B',1,0.895973,88,632929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 124}, \"maximum_statistics\": {\"great\": 149}}',25.1775,168028094,194696,NULL,'2021-12-06 14:53:03',1638802383,NULL),(1872531134,20039611,1,749857,0,1,1,'C',1,0.766458,41,305219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 36, \"great\": 206}, \"maximum_statistics\": {\"great\": 319}}',25.311,173865469,110278,NULL,'2022-08-10 06:43:38',1660113818,NULL),(1864383589,20039611,1,2336858,1,1,1,'A',1,0.942771,166,781238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 147}, \"maximum_statistics\": {\"great\": 166}}',25.3756,161699978,113706,NULL,'2021-05-08 07:22:47',1620458567,NULL),(1872045435,20039611,1,3132334,1,1,1,'C',1,0.772855,137,318952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 75, \"great\": 463, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 711}}',25.4348,173015650,325140,NULL,'2022-07-01 14:33:14',1656685994,NULL),(1865729060,20039611,1,610299,0,1,1,'B',1,0.86478,47,460757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 122}, \"maximum_statistics\": {\"great\": 159}}',25.5197,163643362,84685,NULL,'2021-07-05 08:28:54',1625473734,NULL),(1873744128,20039611,1,2514089,1,1,1,'A',1,0.938356,98,696544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 194, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 219}}',25.7682,175632354,182910,NULL,'2022-11-12 13:03:48',1668258228,NULL),(1872001670,20039611,1,3562757,1,1,1,'B',1,0.853712,100,449520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 169, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 229}}',25.7751,173015340,114348,NULL,'2022-07-01 14:20:12',1656685212,NULL),(1874624913,20039611,1,2169170,0,1,1,'A',1,0.946667,86,719951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 135, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 150}}',26.1251,177079442,89849,NULL,'2023-01-29 16:08:34',1675008514,NULL),(1864210556,20039611,1,2798775,1,1,1,'C',1,0.791667,74,351725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 43, \"great\": 330}, \"maximum_statistics\": {\"great\": 492}}',26.1432,161453710,206034,NULL,'2021-05-01 09:52:42',1619862762,NULL),(1864151634,20039611,1,2489206,1,1,1,'B',1,0.873913,98,483322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 181}, \"maximum_statistics\": {\"great\": 230}}',26.1684,161490979,122232,NULL,'2021-05-02 09:30:54',1619947854,NULL),(1867211900,20039611,1,1677137,1,1,1,'B',1,0.813808,96,383097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 31, \"great\": 331}, \"maximum_statistics\": {\"great\": 478}}',26.3785,165981822,215927,NULL,'2021-09-20 07:03:32',1632121412,NULL),(1874686355,20039611,1,3339806,1,1,1,'B',1,0.835135,103,446012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 24, \"great\": 396, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 555}}',26.3807,176984775,316972,NULL,'2023-01-24 12:32:48',1674563568,NULL),(1871972065,20039611,1,3257658,1,1,1,'B',1,0.821499,109,396415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 38, \"great\": 364}, \"maximum_statistics\": {\"great\": 507}}',26.4777,173005284,217783,NULL,'2022-07-01 03:00:45',1656644445,NULL),(1876751966,20039611,1,2749707,0,1,1,'B',1,0.889356,109,537744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 290, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 357}}',26.5301,179998193,207910,NULL,'2023-07-25 03:41:51',1690256511,NULL),(1874524594,20039611,1,3767558,1,1,1,'B',1,0.865079,123,492535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 30, \"great\": 306, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 378}}',26.6986,176843306,198202,NULL,'2023-01-16 13:19:58',1673875198,NULL),(1867212039,20039611,1,1677157,0,1,1,'S',1,0.957627,118,696947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 108}, \"maximum_statistics\": {\"great\": 118}}',27.066,165981768,167004,NULL,'2021-09-20 06:59:57',1632121197,NULL),(1872071919,20039611,1,2938014,1,1,1,'B',1,0.810651,79,388091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 12, \"great\": 222}, \"maximum_statistics\": {\"great\": 338}}',27.0989,173271287,137821,NULL,'2022-07-13 02:14:29',1657678469,NULL),(1871972428,20039611,1,2965770,1,1,1,'B',1,0.806306,108,383162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 45, \"great\": 521, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 777}}',27.4175,173015507,334412,NULL,'2022-07-01 14:28:01',1656685681,NULL),(1872109036,20039611,1,3017106,1,1,1,'B',1,0.833643,155,459877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 16, \"great\": 375}, \"maximum_statistics\": {\"great\": 538}}',27.4241,173228601,321008,NULL,'2022-07-11 04:00:10',1657512010,NULL),(1873006191,20039611,1,3643046,1,1,1,'B',1,0.807773,81,391707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 35, \"great\": 328, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 476}}',27.7997,174512564,226550,NULL,'2022-09-13 14:37:25',1663079845,NULL),(1872868384,20039611,1,541220,1,1,1,'B',1,0.840849,71,423987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 32, \"great\": 289, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 377}}',27.8289,174372228,243327,NULL,'2022-09-05 16:47:00',1662396420,NULL),(1871253828,20039611,1,2231154,1,1,1,'A',1,0.916667,139,714338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 258}, \"maximum_statistics\": {\"great\": 306}}',28.1118,171878819,254528,NULL,'2022-05-14 09:04:55',1652519095,NULL),(1871635643,20039611,1,2541560,1,1,1,'B',1,0.800676,80,364370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 34, \"great\": 212}, \"maximum_statistics\": {\"great\": 296}}',28.3402,172473592,111909,NULL,'2022-06-08 07:51:55',1654674715,NULL),(1871526311,20039611,1,2635494,0,1,1,'A',1,0.949827,139,729308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 263}, \"maximum_statistics\": {\"great\": 289}}',28.3425,172268023,167514,NULL,'2022-05-30 10:59:21',1653908361,NULL),(1871936071,20039611,1,3387122,1,1,1,'B',1,0.868966,199,559058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 223}, \"maximum_statistics\": {\"great\": 290}}',28.5389,173016102,183330,NULL,'2022-07-01 14:53:19',1656687199,NULL),(1867182142,20039611,1,2270873,1,1,1,'A',1,0.930712,267,732199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 230}, \"maximum_statistics\": {\"great\": 267}}',28.7939,165982029,297078,NULL,'2021-09-20 07:18:47',1632122327,NULL),(1865568090,20039611,1,1182575,1,1,1,'B',1,0.851406,101,443444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 190}, \"maximum_statistics\": {\"great\": 249}}',28.8559,163541858,132192,NULL,'2021-07-02 07:17:16',1625210236,NULL),(1867215137,20039611,1,2686030,1,1,1,'B',1,0.882275,176,550563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 296}, \"maximum_statistics\": {\"great\": 378}}',29.0671,165981878,252567,NULL,'2021-09-20 07:08:02',1632121682,NULL),(1871431490,20039611,1,2948182,1,1,1,'B',1,0.87051,231,583500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 6, \"great\": 398}, \"maximum_statistics\": {\"great\": 529}}',29.7476,172308208,374816,NULL,'2022-06-01 04:04:56',1654056296,NULL),(1875074796,20039611,1,1839204,0,1,1,'B',1,0.860526,90,462453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 24, \"great\": 435, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 570}}',29.9228,177549619,288652,NULL,'2023-02-25 10:21:38',1677320498,NULL),(1871527613,20039611,1,2639826,0,1,1,'B',1,0.883659,279,569516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 24, \"great\": 456}, \"maximum_statistics\": {\"great\": 563}}',30.0949,172268856,359096,NULL,'2022-05-30 11:52:12',1653911532,NULL),(1864231301,20039611,1,2251576,1,1,1,'B',1,0.847458,80,426029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 20, \"great\": 307}, \"maximum_statistics\": {\"great\": 413}}',30.5356,161490919,184633,NULL,'2021-05-02 09:28:27',1619947707,NULL),(1871488038,20039611,1,2794005,1,1,1,'B',1,0.843629,150,450717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 181}, \"maximum_statistics\": {\"great\": 259}}',30.6455,172308516,155390,NULL,'2022-06-01 04:28:16',1654057696,NULL),(1873055027,20039611,1,3674431,1,1,1,'B',1,0.827922,109,425756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 12, \"great\": 214}, \"maximum_statistics\": {\"great\": 308}}',30.8125,174512283,146720,NULL,'2022-09-13 14:21:27',1663078887,NULL),(1864610087,20039611,1,1863250,1,1,1,'A',1,0.945378,87,755899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 109}, \"maximum_statistics\": {\"great\": 119}}',31.1607,161994577,152114,NULL,'2021-05-16 10:01:36',1621159296,NULL),(1865252155,20039611,1,2387666,0,1,1,'B',1,0.891045,93,524597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 275}, \"maximum_statistics\": {\"great\": 335}}',31.2058,162973657,168156,NULL,'2021-06-14 06:18:23',1623651503,NULL),(1865655426,20039611,1,1095953,0,1,1,'B',1,0.875,96,503745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 287}, \"maximum_statistics\": {\"great\": 372}}',31.2694,163643833,236602,NULL,'2021-07-05 08:51:58',1625475118,NULL),(1875071103,20039611,1,2959610,1,1,1,'B',1,0.857143,58,455691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 185, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 245}}',31.3654,177549322,91620,NULL,'2023-02-25 10:01:09',1677319269,NULL),(1865526248,20039611,1,119953,0,1,1,'B',1,0.882653,172,577041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 311}, \"maximum_statistics\": {\"great\": 392}}',31.3666,163541600,235997,NULL,'2021-07-02 07:03:56',1625209436,NULL),(1864449677,20039611,1,2807131,1,1,1,'A',1,0.916256,108,596866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 171}, \"maximum_statistics\": {\"great\": 203}}',31.4673,161700246,99384,NULL,'2021-05-08 07:35:12',1620459312,NULL),(1875218904,20039611,1,1686079,1,1,1,'C',1,0.79982,75,356627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 63, \"great\": 397, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 557}}',31.5097,177800438,243925,NULL,'2023-03-11 18:08:49',1678558129,NULL),(1865252378,20039611,1,2387667,1,1,1,'S',1,0.960699,229,775834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 211}, \"maximum_statistics\": {\"great\": 229}}',31.7718,162973603,200590,NULL,'2021-06-14 06:15:00',1623651300,NULL),(1865675743,20039611,1,2640147,0,1,1,'B',1,0.869565,157,496851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 250}, \"maximum_statistics\": {\"great\": 322}}',31.7866,163643167,163224,NULL,'2021-07-05 08:19:14',1625473154,NULL),(1874625058,20039611,1,2169372,0,1,1,'B',1,0.878333,71,504015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 241, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 300}}',31.879,177079485,136602,NULL,'2023-01-29 16:11:12',1675008672,NULL),(1864190983,20039611,1,2535969,0,1,1,'B',1,0.8511,120,445411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 41, \"great\": 456}, \"maximum_statistics\": {\"great\": 591}}',31.9079,161453564,243584,NULL,'2021-05-01 09:46:55',1619862415,NULL),(1871416909,20039611,1,3322596,0,1,1,'S',1,0.977941,68,777404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 65}, \"maximum_statistics\": {\"great\": 68}}',32.072,172307858,43344,NULL,'2022-06-01 03:37:47',1654054667,NULL),(1872865687,20039611,1,3283803,1,1,1,'B',1,0.854508,88,462155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 22, \"great\": 368}, \"maximum_statistics\": {\"great\": 488}}',32.5997,174372295,203532,NULL,'2022-09-05 16:50:40',1662396640,NULL),(1872913151,20039611,1,2604748,1,1,1,'B',1,0.864238,116,477244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 16, \"great\": 346, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 453}}',32.6842,174372375,198184,NULL,'2022-09-05 16:54:47',1662396887,NULL),(1865694360,20039611,1,1863249,1,1,1,'B',1,0.880126,107,543341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 248}, \"maximum_statistics\": {\"great\": 317}}',33.0513,163643244,194164,NULL,'2021-07-05 08:23:05',1625473385,NULL),(1872068964,20039611,1,2662929,1,1,1,'B',1,0.892157,232,609555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 286, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 357}}',33.2574,173228699,326349,NULL,'2022-07-11 04:07:48',1657512468,NULL),(1871529467,20039611,1,3132915,1,1,1,'A',1,0.907923,100,539813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 392}, \"maximum_statistics\": {\"great\": 467}}',33.2691,172307925,259711,NULL,'2022-06-01 03:42:42',1654054962,NULL),(1871275288,20039611,1,2981275,1,1,1,'B',1,0.82554,94,386974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 33, \"great\": 395}, \"maximum_statistics\": {\"great\": 556}}',34.2741,171879134,226988,NULL,'2022-05-14 09:21:01',1652520061,NULL),(1869656868,20039611,1,2952008,1,1,1,'A',1,0.930556,137,680796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 190}, \"maximum_statistics\": {\"great\": 216}}',34.4462,169709422,152815,NULL,'2022-02-11 09:21:16',1644571276,NULL),(1865696446,20039611,1,2671950,1,1,1,'B',1,0.859107,180,458957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 213}, \"maximum_statistics\": {\"great\": 291}}',34.5243,163643498,161432,NULL,'2021-07-05 08:35:42',1625474142,NULL),(1864505596,20039611,1,2615723,1,1,1,'B',1,0.849412,98,450251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 21, \"great\": 318}, \"maximum_statistics\": {\"great\": 425}}',34.9143,161994278,184861,NULL,'2021-05-16 09:48:35',1621158515,NULL),(1875023185,20039611,1,2807823,1,1,1,'B',1,0.841163,79,429298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 30, \"great\": 335, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 447}}',35.289,177549275,186917,NULL,'2023-02-25 09:57:45',1677319065,NULL),(1871416370,20039611,1,2910925,1,1,1,'S',1,0.956204,274,735113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 250}, \"maximum_statistics\": {\"great\": 274}}',35.6173,172307813,233844,NULL,'2022-06-01 03:34:13',1654054453,NULL),(1865687606,20039611,1,2494074,1,1,1,'B',1,0.857509,107,460362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 37, \"great\": 456}, \"maximum_statistics\": {\"great\": 586}}',36.0692,163643680,250672,NULL,'2021-07-05 08:44:51',1625474691,NULL),(1872154198,20039611,1,3118934,1,1,1,'B',1,0.856757,59,469905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 135, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 185}}',36.2172,173271246,80077,NULL,'2022-07-13 02:11:42',1657678302,NULL),(1876681907,20039611,1,2004576,0,1,1,'B',1,0.881789,74,512898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 256, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 313}}',36.289,179998224,143210,NULL,'2023-07-25 03:44:23',1690256663,NULL),(1873742529,20039611,1,2510650,0,1,1,'B',1,0.892677,101,550708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 325, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 396}}',36.5367,175632420,208592,NULL,'2022-11-12 13:07:11',1668258431,NULL),(1865714154,20039611,1,1518710,1,1,1,'B',1,0.899007,168,622173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 248}, \"maximum_statistics\": {\"great\": 302}}',36.9572,163643734,208674,NULL,'2021-07-05 08:47:29',1625474849,NULL),(1872846472,20039611,1,1306521,1,1,1,'A',1,0.91286,253,651273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 10, \"great\": 498, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 591}}',37.0671,174372090,414214,NULL,'2022-09-05 16:39:14',1662395954,NULL),(1871176452,20039611,1,1955016,1,1,1,'A',1,0.921622,85,634718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 159}, \"maximum_statistics\": {\"great\": 185}}',38.3563,171878969,107497,NULL,'2022-05-14 09:13:06',1652519586,NULL),(1873061517,20039611,1,3009360,1,1,1,'A',1,0.920712,216,695316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 261, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 309}}',38.5935,174512430,257362,NULL,'2022-09-13 14:30:13',1663079413,NULL),(1873720484,20039611,1,3324345,1,1,1,'A',1,0.927136,126,661983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 347, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 398}}',40.2394,175632206,269326,NULL,'2022-11-12 12:55:36',1668257736,NULL),(1864659634,20039611,1,2772363,0,1,1,'B',1,0.871698,168,531832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 23, \"great\": 417}, \"maximum_statistics\": {\"great\": 530}}',41.1385,162124682,310830,NULL,'2021-05-20 05:39:24',1621489164,NULL),(1872970501,20039611,1,1841446,1,1,1,'A',1,0.929708,199,700712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 330, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 377}}',41.8528,174512498,284026,NULL,'2022-09-13 14:33:21',1663079601,NULL),(1871416300,20039611,1,2910876,1,1,1,'A',1,0.919767,211,606660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 369}, \"maximum_statistics\": {\"great\": 430}}',42.5015,172307844,277197,NULL,'2022-06-01 03:36:39',1654054599,NULL),(1869707264,20039611,1,1745848,0,1,1,'A',1,0.912371,167,643261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 244}, \"maximum_statistics\": {\"great\": 291}}',42.7336,169709178,179714,NULL,'2022-02-11 09:05:16',1644570316,NULL),(1865593152,20039611,1,2794291,1,1,1,'A',1,0.927083,416,707523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 538}, \"maximum_statistics\": {\"great\": 624}}',42.8093,163541956,488260,NULL,'2021-07-02 07:22:41',1625210561,NULL),(1865676750,20039611,1,2469890,1,1,1,'A',1,0.917614,264,646830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 7, \"great\": 595}, \"maximum_statistics\": {\"great\": 704}}',42.8445,163643594,500640,NULL,'2021-07-05 08:40:46',1625474446,NULL),(1864417257,20039611,1,2787089,1,1,1,'S',1,0.975113,221,893606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 210}, \"maximum_statistics\": {\"great\": 221}}',43.2318,161700441,170732,NULL,'2021-05-08 07:44:29',1620459869,NULL),(1874603134,20039611,1,2768815,1,1,1,'A',1,0.985169,224,861193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',43.2681,176910386,197494,NULL,'2023-01-20 11:57:55',1674215875,NULL),(1872911770,20039611,1,3373330,1,1,1,'A',1,0.913765,234,653034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 8, \"great\": 507, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 603}}',44.4236,174371558,427369,NULL,'2022-09-05 16:05:23',1662393923,NULL),(1875039226,20039611,1,222216,0,1,1,'B',1,0.872464,140,515129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 34, \"great\": 548, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 690}}',44.4265,177549417,384606,NULL,'2023-02-25 10:07:35',1677319655,NULL),(1871479266,20039611,1,2773583,1,1,1,'A',1,0.953425,168,737515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 334}, \"maximum_statistics\": {\"great\": 365}}',59.684,172308432,226677,NULL,'2022-06-01 04:21:06',1654057266,NULL),(1862301707,20040263,1,2786452,1,1,1,'A',1,0.914894,52,284034,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 94}}',20.6584,158555781,32160,NULL,'2021-02-08 06:04:25',1612764265,NULL),(1867610848,20040263,1,1272916,0,1,1,'C',1,0.767361,53,307740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 31, \"great\": 185}, \"maximum_statistics\": {\"great\": 288}}',21.8525,166521469,112127,NULL,'2021-10-10 13:20:51',1633872051,NULL),(1867400552,20040263,1,1027700,0,1,1,'A',1,0.943662,71,708526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 63}, \"maximum_statistics\": {\"great\": 71}}',23.6073,166225958,154294,NULL,'2021-09-29 13:46:44',1632923204,NULL),(1873983616,20040263,1,2774119,1,1,1,'C',1,0.761905,99,327889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 29, \"great\": 172}, \"maximum_statistics\": {\"great\": 273}}',24.2574,176148097,110814,NULL,'2022-12-10 12:56:13',1670676973,NULL),(1873461436,20040263,1,2786851,1,1,1,'C',1,0.785354,78,346620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 132}, \"maximum_statistics\": {\"great\": 198}}',27.5026,175392218,68450,NULL,'2022-10-30 15:13:29',1667142809,NULL),(1865256107,20040263,1,1223877,0,1,1,'C',1,0.789941,68,344341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 32, \"great\": 228}, \"maximum_statistics\": {\"great\": 338}}',27.6799,162911631,121292,NULL,'2021-06-12 07:49:53',1623484193,NULL),(1867359120,20040263,1,2708925,1,1,1,'B',1,0.823741,64,393958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 203}, \"maximum_statistics\": {\"great\": 278}}',29.069,166175937,102728,NULL,'2021-09-27 13:53:27',1632750807,NULL),(1865178395,20040263,1,2786849,1,1,1,'S',1,0.985714,70,862658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 70}}',30.9349,163010468,33884,NULL,'2021-06-15 12:33:51',1623760431,NULL),(1865050220,20040263,1,2786848,0,1,1,'A',1,0.931624,85,683481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 117}}',34.8126,162846668,59340,NULL,'2021-06-10 06:18:13',1623305893,NULL),(1865661116,20040263,1,2786452,1,1,1,'S',1,0.994681,94,898508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 94}}',35.5444,163816743,59650,NULL,'2021-07-10 14:25:07',1625927107,NULL),(1870042131,20040263,1,2774143,1,1,1,'S',1,0.990196,102,855060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 100}, \"maximum_statistics\": {\"great\": 102}}',38.6729,170205877,63370,NULL,'2022-03-03 14:49:12',1646318952,NULL),(1865171153,20040263,1,2774142,1,1,1,'A',1,0.9325,158,723889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 175}, \"maximum_statistics\": {\"great\": 200}}',46.9117,162911773,148090,NULL,'2021-06-12 07:56:59',1623484619,NULL);
INSERT INTO `scores` VALUES (1865949948,20040263,1,1699505,1,1,1,'A',1,0.961066,243,814789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 226}, \"maximum_statistics\": {\"great\": 244}}',55.5326,164103848,237550,NULL,'2021-07-19 14:41:17',1626705677,NULL),(1865909944,20040263,1,2786850,1,1,1,'A',1,0.946108,167,814835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 149}, \"maximum_statistics\": {\"great\": 167}}',58.9559,164103746,132440,NULL,'2021-07-19 14:37:49',1626705469,NULL),(1872921330,20041157,1,1492009,0,1,1,'A',1,0.9,65,716059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 52}, \"maximum_statistics\": {\"great\": 65}}',23.135,174351887,30950,NULL,'2022-09-04 14:11:16',1662300676,NULL),(1861471058,20050043,1,142333,0,1,1,'D',1,0.608939,26,153439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 42, \"great\": 81}, \"maximum_statistics\": {\"great\": 179}}',7.89273,157260055,62665,NULL,'2020-12-27 16:01:24',1609084884,NULL),(1861469278,20050043,1,2353457,0,1,1,'D',1,0.676012,47,215007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 49, \"great\": 162}, \"maximum_statistics\": {\"great\": 321}}',8.98094,157240605,120956,NULL,'2020-12-26 23:51:30',1609026690,NULL),(1861515058,20050043,1,1969636,0,1,1,'D',1,0.652263,24,159851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 48, \"great\": 122}, \"maximum_statistics\": {\"great\": 243}}',12.631,157241908,60158,NULL,'2020-12-27 01:04:05',1609031045,NULL),(1861453147,20050043,1,2169170,0,1,1,'C',1,0.796667,84,372860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 97}, \"maximum_statistics\": {\"great\": 150}}',12.9378,157302363,58560,NULL,'2020-12-29 00:22:24',1609201344,NULL),(1873394530,20050043,1,2074578,0,1,1,'C',1,0.767442,35,298730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 82, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 129}}',13.1466,175120992,37356,NULL,'2022-10-16 04:01:57',1665892917,NULL),(1861453025,20050043,1,1920415,0,1,1,'C',1,0.751232,47,276617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 25, \"great\": 127}, \"maximum_statistics\": {\"great\": 203}}',14.9011,157306118,54060,NULL,'2020-12-29 03:32:29',1609212749,NULL),(1873454979,20050043,1,1937980,0,1,1,'B',1,0.84492,91,462113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 13, \"great\": 271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',22.3933,175204750,180409,NULL,'2022-10-21 00:40:38',1666312838,NULL),(1861445162,20068599,1,1442771,0,1,1,'C',1,0.791667,43,348289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 61}, \"maximum_statistics\": {\"great\": 96}}',10.5667,157270377,62911,NULL,'2020-12-27 23:49:16',1609112956,NULL),(1861440743,20068599,1,2169170,0,1,1,'B',1,0.8,44,347959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 103}, \"maximum_statistics\": {\"great\": 150}}',14.0578,157270672,49213,NULL,'2020-12-28 00:04:25',1609113865,NULL),(1861521982,20068599,1,1773167,1,1,1,'C',1,0.754941,36,346890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 39, \"great\": 168}, \"maximum_statistics\": {\"great\": 253}}',15.3053,157270802,249768,NULL,'2020-12-28 00:12:10',1609114330,NULL),(1861444424,20068599,1,1920415,0,1,1,'C',1,0.788177,52,336669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 29, \"great\": 146}, \"maximum_statistics\": {\"great\": 203}}',18.6004,157270179,61228,NULL,'2020-12-27 23:39:31',1609112371,NULL),(1875790753,20068599,1,2012562,0,1,1,'C',1,0.760684,22,287731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 20, \"great\": 81}, \"maximum_statistics\": {\"great\": 117}}',19.1664,178824705,33416,NULL,'2023-05-11 07:37:13',1683790633,NULL),(1875828321,20068599,1,2037400,0,1,1,'B',1,0.880567,36,485329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 204}, \"maximum_statistics\": {\"great\": 247}}',24.286,178824836,107172,NULL,'2023-05-11 07:54:28',1683791668,NULL),(1875805898,20068599,1,2012563,0,1,1,'A',1,0.935484,27,612987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 57}, \"maximum_statistics\": {\"great\": 62}}',25.9999,178824686,23782,NULL,'2023-05-11 07:33:55',1683790435,NULL),(1876732023,20079510,1,2051068,0,1,1,'C',1,0.784375,100,369900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 99, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',15.3816,179960371,81275,NULL,'2023-07-22 16:32:20',1690043540,NULL),(1872447149,20079510,1,3559913,1,1,1,'D',1,0.660746,35,166210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 109, \"great\": 290, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 563}}',15.5436,173804585,144568,NULL,'2022-08-07 09:46:56',1659865616,NULL),(1870565255,20079510,1,3431705,0,1,1,'C',1,0.732877,34,237654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 27, \"great\": 129}, \"maximum_statistics\": {\"great\": 219}}',15.9772,171026440,56878,NULL,'2022-04-07 18:19:48',1649355588,NULL),(1861545979,20079510,1,2731511,0,1,1,'C',1,0.790948,38,339051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 148}, \"maximum_statistics\": {\"great\": 232}}',16.3803,157291327,73954,NULL,'2020-12-28 17:07:03',1609175223,NULL),(1877812431,20079510,1,4364484,1,1,1,'B',1,0.843434,96,547858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 70, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 99, \"legacy_combo_increase\": 1}}',19.4797,181493297,81882,NULL,'2023-11-06 18:56:55',1699297015,NULL),(1877811668,20079510,1,4364483,1,1,1,'B',1,0.895833,120,680822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 95, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',35.7764,181499713,132940,NULL,'2023-11-07 08:58:07',1699347487,NULL),(1861926014,20098728,1,2365334,0,1,1,'C',1,0.794355,22,326572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 86}, \"maximum_statistics\": {\"great\": 124}}',14.2912,157941525,35694,NULL,'2021-01-19 19:37:04',1611085024,NULL),(1868252400,20098728,1,173558,0,1,1,'C',1,0.798701,42,370869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 48}, \"maximum_statistics\": {\"great\": 77}}',14.5997,167484364,27858,NULL,'2021-11-14 16:57:05',1636909025,NULL),(1870960944,20098728,1,215894,0,1,1,'C',1,0.708763,34,120960,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 23, \"great\": 104}, \"maximum_statistics\": {\"great\": 194}}',15.4872,171586073,53284,NULL,'2022-05-01 16:39:58',1651423198,NULL),(1866868974,20098728,1,215894,0,1,1,'C',1,0.739691,87,297491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 28, \"great\": 121}, \"maximum_statistics\": {\"great\": 194}}',19.1539,165356403,76516,NULL,'2021-08-28 14:35:35',1630161335,NULL),(1875475896,20098803,1,2102291,0,1,1,'D',1,0.553763,12,106048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 30, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',8.7982,178208394,28178,NULL,'2023-04-04 00:17:35',1680567455,NULL),(1861644792,20098803,1,2724049,1,1,1,'D',1,0.627551,24,76780,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 42, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',9.5621,157447843,58544,NULL,'2021-01-02 20:35:02',1609619702,NULL),(1864734737,20098803,1,2949881,0,1,1,'C',1,0.760536,65,315229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 36, \"great\": 172, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 261}}',15.5585,162264707,105927,NULL,'2021-05-23 23:25:37',1621812337,NULL),(1871413337,20109333,1,146839,0,1,1,'D',1,0.324324,5,6249,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 198, \"great\": 81}, \"maximum_statistics\": {\"great\": 333}}',6.0842,172221798,33720,NULL,'2022-05-28 15:55:35',1653753335,NULL),(1876330033,20109333,1,3899299,1,1,1,'C',1,0.743506,57,293377,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 27, \"great\": 102}, \"maximum_statistics\": {\"great\": 154}}',19.0191,179525061,46632,NULL,'2023-06-24 10:21:45',1687602105,NULL),(1865774402,20109333,1,2745417,1,1,1,'A',1,0.902778,128,625972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 119}, \"maximum_statistics\": {\"great\": 144}}',23.5157,163973971,91017,NULL,'2021-07-15 14:23:00',1626358980,NULL),(1876349316,20109333,1,3812045,1,1,1,'C',1,0.7725,62,322622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 34, \"great\": 143}, \"maximum_statistics\": {\"great\": 200}}',24.7863,179525086,68800,NULL,'2023-06-24 10:24:05',1687602245,NULL),(1872054718,20109333,1,146839,0,1,1,'C',1,0.756757,43,273487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 56, \"great\": 227}, \"maximum_statistics\": {\"great\": 333}}',25.6153,173296581,91226,NULL,'2022-07-14 08:02:34',1657785754,NULL),(1870506629,20109333,1,3411951,0,1,1,'A',1,0.94382,36,628033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 82}, \"maximum_statistics\": {\"great\": 89}}',27.5198,170719102,31960,NULL,'2022-03-25 13:28:45',1648214925,NULL),(1868154807,20109333,1,2780908,1,1,1,'B',1,0.88253,85,567416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 166}}',30.1627,167313931,94794,NULL,'2021-11-08 01:22:02',1636334522,NULL),(1865447786,20109333,1,2022847,1,1,1,'B',1,0.820482,139,423475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 47, \"great\": 313}, \"maximum_statistics\": {\"great\": 415}}',30.2649,163420371,202796,NULL,'2021-06-28 10:53:37',1624877617,NULL),(1870683956,20109333,1,2076896,1,1,1,'B',1,0.834971,65,397373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 53, \"great\": 394}, \"maximum_statistics\": {\"great\": 509}}',30.423,171093837,171016,NULL,'2022-04-10 12:46:29',1649594789,NULL),(1874819035,20109333,1,3847204,1,1,1,'B',1,0.854545,97,481810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 20, \"great\": 176}, \"maximum_statistics\": {\"great\": 220}}',30.5155,177285365,96520,NULL,'2023-02-10 14:44:30',1676040270,NULL),(2623688857,20109333,1,2082975,0,1,1,'A',1,0.921975,83,590400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 276}, \"maximum_statistics\": {\"great\": 314}}',31.9447,183428516,146378,NULL,'2024-04-05 15:28:48',1712330928,NULL),(1866237350,20109333,1,2745390,1,1,1,'B',1,0.860915,49,450015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 25, \"great\": 230}, \"maximum_statistics\": {\"great\": 284}}',32.8629,164537459,105192,NULL,'2021-08-02 07:26:21',1627889181,NULL),(1869166954,20109333,1,1966289,1,1,1,'B',1,0.881543,120,519629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 293}, \"maximum_statistics\": {\"great\": 363}}',33.1162,168894821,194870,NULL,'2022-01-09 13:10:15',1641733815,NULL),(1872977663,20109333,1,2051066,0,1,1,'B',1,0.867424,52,465049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 23, \"great\": 217}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',33.3664,174471647,110032,NULL,'2022-09-11 06:41:05',1662878465,NULL),(1866181684,20109333,1,2813707,0,1,1,'B',1,0.888143,80,507944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 34, \"great\": 381}, \"maximum_statistics\": {\"great\": 447}}',36.1871,164565908,175944,NULL,'2021-08-03 04:41:12',1627965672,NULL),(1866170928,20109333,1,1837011,0,1,1,'B',1,0.867977,95,476370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 29, \"great\": 291}, \"maximum_statistics\": {\"great\": 356}}',36.9638,164544883,158534,NULL,'2021-08-02 13:18:03',1627910283,NULL),(1868381715,20109333,1,1772048,0,1,1,'B',1,0.887175,138,538601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 42, \"great\": 519}, \"maximum_statistics\": {\"great\": 616}}',39.5226,167770934,321498,NULL,'2021-11-26 15:50:15',1637941815,NULL),(1871381112,20109333,1,2043002,1,1,1,'A',1,0.934932,170,674179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 391}, \"maximum_statistics\": {\"great\": 438}}',44.5358,172093393,319592,NULL,'2022-05-23 05:12:21',1653282741,NULL),(1865816153,20109333,1,2898955,1,1,1,'A',1,0.917073,64,603962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 176}, \"maximum_statistics\": {\"great\": 205}}',44.9668,163974163,103280,NULL,'2021-07-15 14:30:30',1626359430,NULL),(1876330041,20109333,1,3899299,1,1,1,'A',1,0.961039,88,719734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 144}, \"maximum_statistics\": {\"great\": 154}}',48.1536,179525071,81762,NULL,'2023-06-24 10:22:56',1687602176,NULL),(1861550017,20116976,1,367,0,1,1,'C',1,0.762821,60,337572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 92}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',10.7639,157417329,96120,NULL,'2021-01-01 20:47:19',1609534039,NULL),(1864500456,20116976,1,652467,0,1,1,'B',1,0.807339,41,429064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 77, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 109}}',14.9795,161928783,93812,NULL,'2021-05-14 17:27:48',1621013268,NULL),(1861455566,20116976,1,2037400,0,1,1,'B',1,0.805668,96,356181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 165}, \"maximum_statistics\": {\"great\": 247}}',16.5395,157362755,95978,NULL,'2020-12-31 00:22:59',1609374179,NULL),(1874747609,20116976,1,17906,0,1,1,'A',1,0.905882,84,668803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 85, \"legacy_combo_increase\": 2}}',19.8402,177294061,168060,NULL,'2023-02-11 01:32:26',1676079146,NULL),(1861543626,20116976,1,2629875,0,1,1,'A',1,0.940741,104,683826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 121}, \"maximum_statistics\": {\"great\": 135}}',25.7832,157365518,73060,NULL,'2020-12-31 02:47:27',1609382847,NULL),(1876069263,20116976,1,2279985,1,1,1,'B',1,0.878641,206,654548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 206}}',28.5403,179126074,168594,NULL,'2023-05-29 18:42:56',1685385776,NULL),(1874747721,20116976,1,17907,0,1,1,'B',1,0.868914,117,581791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',30.6855,177294102,336530,NULL,'2023-02-11 01:36:25',1676079385,NULL),(1871405365,20116976,1,3525121,1,1,1,'B',1,0.880814,89,540858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 172}}',32.4278,172130851,89952,NULL,'2022-05-24 19:35:52',1653420952,NULL),(1873759312,20116976,1,3574410,1,1,1,'A',1,0.932203,255,742222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 256}, \"maximum_statistics\": {\"great\": 295}}',32.7631,175622789,224441,NULL,'2022-11-12 01:35:52',1668216952,NULL),(1872801961,20116976,1,3519644,1,1,1,'S',1,0.952632,95,835933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 86, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 95}}',33.2096,174186305,73686,NULL,'2022-08-26 21:37:46',1661549866,NULL),(2429352796,20116976,1,3432571,1,1,1,'B',1,0.891239,331,691020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 259}, \"maximum_statistics\": {\"great\": 331}}',33.7177,182981608,298202,NULL,'2024-02-29 21:19:11',1709241551,NULL),(2761523264,20116976,1,17908,0,1,1,'B',1,0.859341,301,570775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 15, \"great\": 342, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 455}}',56.5059,183757747,468670,NULL,'2024-05-01 18:11:03',1714587063,NULL),(1861692042,20119718,1,593825,0,1,1,'B',1,0.8,5,497333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 3, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 5}}',1.8199,157767555,119220,NULL,'2021-01-13 20:20:34',1610569234,NULL),(1861692059,20119718,1,593825,0,1,1,'C',1,0.7,2,444685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 3, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 5}}',2.58032,157767667,96360,NULL,'2021-01-13 20:24:46',1610569486,NULL),(1861821130,20119718,1,593825,0,1,1,'B',1,0.8,5,497153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 3, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 5}}',2.89632,157972154,88680,NULL,'2021-01-20 21:19:13',1611177553,NULL),(1861692048,20119718,1,593825,0,1,1,'A',1,0.9,5,738192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 4}, \"maximum_statistics\": {\"great\": 5}}',4.58993,157767583,96180,NULL,'2021-01-13 20:22:10',1610569330,NULL),(1861899294,20119718,1,1092363,1,1,1,'S',1,0.964286,14,807017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 13, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 14}}',12.2399,157972235,97690,NULL,'2021-01-20 21:23:09',1611177789,NULL),(1862242691,20119718,1,1488230,1,1,1,'A',1,0.9,40,597663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 32, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 40}}',13.8622,158473497,180968,NULL,'2021-02-05 20:09:37',1612555777,NULL),(1862293931,20119718,1,2337458,1,1,1,'S',1,0.96875,16,685518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 15, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 16}}',14.2535,158473343,68880,NULL,'2021-02-05 20:04:22',1612555462,NULL),(1861831930,20119718,1,296719,0,1,1,'S',1,0.98,25,773109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 24, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 25}}',14.8735,157972295,186810,NULL,'2021-01-20 21:26:02',1611177962,NULL),(1867116441,20119718,1,188952,0,1,1,'D',1,0.641071,26,176582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 77, \"great\": 156, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 280}}',16.9061,165905762,89598,NULL,'2021-09-17 17:52:24',1631901144,NULL),(1863017300,20119718,1,1051707,0,1,1,'S',1,0.951923,52,834055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 47}, \"maximum_statistics\": {\"great\": 52}}',17.844,159711072,22145,NULL,'2021-03-14 19:35:40',1615750540,NULL),(1867396925,20119718,1,1415002,0,1,1,'C',1,0.737069,22,252275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 73, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 116}}',19.5583,166118084,32700,NULL,'2021-09-25 13:17:38',1632575858,NULL),(1861712988,20119718,1,2202413,1,1,1,'A',1,0.918033,122,764607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122}}',19.6226,157768096,87418,NULL,'2021-01-13 20:43:51',1610570631,NULL),(1862206667,20119718,1,107409,0,1,1,'S',1,0.988095,42,898435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 41, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 42}}',19.7934,158497712,109366,NULL,'2021-02-06 13:49:49',1612619389,NULL),(1861833835,20119718,1,659730,0,1,1,'B',1,0.887755,20,649258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 5, \"great\": 43}, \"maximum_statistics\": {\"great\": 49}}',19.8355,157972814,56310,NULL,'2021-01-20 21:51:18',1611179478,NULL),(1861887424,20119718,1,169520,1,1,1,'S',1,0.986486,37,822839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 36, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 37}}',20.1121,157972496,289620,NULL,'2021-01-20 21:34:48',1611178488,NULL),(1862228435,20119718,1,932935,1,1,1,'S',1,0.964286,42,838910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 39}, \"maximum_statistics\": {\"great\": 42}}',20.3384,158495520,36942,NULL,'2021-02-06 12:33:15',1612614795,NULL),(1861803230,20119718,1,240979,0,1,1,'S',1,0.984848,33,854188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 32, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 33, \"legacy_combo_increase\": 1}}',20.7921,157972551,168152,NULL,'2021-01-20 21:37:20',1611178640,NULL),(1862251607,20119718,1,1808733,1,1,1,'X',1,1,36,820083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36}, \"maximum_statistics\": {\"great\": 36}}',20.8548,158566868,19356,NULL,'2021-02-08 14:29:01',1612794541,NULL),(1861682908,20119718,1,272484,1,1,1,'A',1,0.929907,99,686386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 94, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 107}}',20.9217,157767779,355601,NULL,'2021-01-13 20:29:52',1610569792,NULL),(1867356191,20119718,1,905994,0,1,1,'C',1,0.75,51,309522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 19, \"great\": 72}, \"maximum_statistics\": {\"great\": 106}}',20.9492,166118210,33626,NULL,'2021-09-25 13:22:52',1632576172,NULL),(1861804229,20119718,1,1442771,0,1,1,'B',1,0.802083,50,468548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 65, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 96}}',21.0749,157972118,96927,NULL,'2021-01-20 21:17:51',1611177471,NULL),(1862227567,20119718,1,649983,1,1,1,'S',1,0.969925,133,254300,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 125, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 133}}',21.4051,158495740,67231,NULL,'2021-02-06 12:41:52',1612615312,NULL),(1861713078,20119718,1,2202413,1,1,1,'C',1,0.782787,100,503588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 73, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 122}}',21.7797,157768217,65395,NULL,'2021-01-13 20:49:42',1610570982,NULL),(1861712977,20119718,1,2202413,1,1,1,'B',1,0.815574,67,468824,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 83, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 122}}',22.5314,157768023,52578,NULL,'2021-01-13 20:41:12',1610570472,NULL),(1861785387,20119718,1,1596748,0,1,1,'B',1,0.89726,71,618916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 126}, \"maximum_statistics\": {\"great\": 146}}',22.7636,157768514,97640,NULL,'2021-01-13 21:05:01',1610571901,NULL),(1861766083,20119718,1,813757,0,1,1,'A',1,0.923077,66,687754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',22.9039,157767826,104092,NULL,'2021-01-13 20:31:47',1610569907,NULL),(1862359778,20119718,1,2535370,1,1,1,'C',1,0.723973,60,124654,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 158, \"great\": 485, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 730}}',23.0566,158616078,208150,NULL,'2021-02-09 22:09:01',1612908541,NULL),(1862227638,20119718,1,649983,1,1,1,'B',1,0.879699,70,505437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 14, \"great\": 115, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 133}}',23.1692,158495778,59831,NULL,'2021-02-06 12:43:32',1612615412,NULL),(1861901777,20119718,1,1409523,1,1,1,'A',1,0.907534,83,635545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 124, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 146}}',23.1839,157853138,151814,NULL,'2021-01-16 19:33:43',1610825623,NULL),(1861833839,20119718,1,659730,0,1,1,'S',1,0.959184,49,770798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 45}, \"maximum_statistics\": {\"great\": 49}}',23.2016,157972836,59627,NULL,'2021-01-20 21:52:09',1611179529,NULL),(1861775025,20119718,1,818771,1,1,1,'B',1,0.884106,51,529044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 127, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 151}}',23.2353,157768889,107592,NULL,'2021-01-13 21:23:36',1610573016,NULL),(1862217869,20119718,1,607945,0,1,1,'B',1,0.818182,52,447380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 58}, \"maximum_statistics\": {\"great\": 77}}',23.4077,158536363,32412,NULL,'2021-02-07 15:49:52',1612712992,NULL),(1862373132,20119718,1,1500552,0,1,1,'C',1,0.79602,85,364299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 27, \"great\": 146, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 201}}',23.4579,158608368,95054,NULL,'2021-02-09 17:52:00',1612893120,NULL),(1861713062,20119718,1,2202413,1,1,1,'A',1,0.938525,122,864257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 107, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 122}}',23.6454,157768138,92575,NULL,'2021-01-13 20:45:52',1610570752,NULL),(1861900979,20119718,1,1093726,0,1,1,'A',1,0.938202,71,746821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 79, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 89}}',23.7577,157972752,202770,NULL,'2021-01-20 21:48:27',1611179307,NULL),(1867369950,20119718,1,2016123,0,1,1,'C',1,0.742373,66,271317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 48, \"great\": 191, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 295}}',23.7812,166118062,125302,NULL,'2021-09-25 13:16:42',1632575802,NULL),(1862287551,20119718,1,1855964,1,1,1,'A',1,0.920792,61,632442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 88, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 101}}',23.8485,158496512,55341,NULL,'2021-02-06 13:11:18',1612617078,NULL),(1867127372,20119718,1,1492014,0,1,1,'B',1,0.835294,43,445210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 66}, \"maximum_statistics\": {\"great\": 85}}',24.1535,165905636,29040,NULL,'2021-09-17 17:47:43',1631900863,NULL),(1861868728,20119718,1,1854032,0,1,1,'X',1,1,41,811511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 41}}',24.2991,157972576,94170,NULL,'2021-01-20 21:38:47',1611178727,NULL),(1861834855,20119718,1,38273,1,1,1,'S',1,0.97,50,741958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 47, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 50, \"legacy_combo_increase\": 1}}',24.6515,157972869,67380,NULL,'2021-01-20 21:53:27',1611179607,NULL),(1862192928,20119718,1,1425913,1,1,1,'B',1,0.848837,109,472167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 190, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 258}}',24.8029,158496343,128982,NULL,'2021-02-06 13:05:48',1612616748,NULL),(1862478161,20119718,1,913007,1,1,1,'S',1,0.972222,36,855159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 36}}',25.0387,158825729,20932,NULL,'2021-02-15 22:28:21',1613428101,NULL),(1861746254,20119718,1,766097,1,1,1,'S',1,0.962185,119,779482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',25.1129,157767873,126168,NULL,'2021-01-13 20:33:59',1610570039,NULL),(1862252759,20119718,1,2279985,0,1,1,'B',1,0.856796,150,556605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 159, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 206}}',25.5155,158496806,135695,NULL,'2021-02-06 13:20:39',1612617639,NULL),(1862192465,20119718,1,4563,1,1,1,'A',1,0.938356,46,698745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 73}}',25.7311,158497264,73002,NULL,'2021-02-06 13:35:54',1612618554,NULL),(1861681301,20119718,1,549628,1,1,1,'S',1,0.984127,63,784759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 61, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 63}}',26.1793,157767914,116391,NULL,'2021-01-13 20:36:02',1610570162,NULL),(1862262080,20119718,1,995803,1,1,1,'A',1,0.925373,94,656796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 116, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 134}}',26.3687,158497163,139073,NULL,'2021-02-06 13:33:04',1612618384,NULL),(1867104164,20119718,1,1179282,1,1,1,'S',1,0.99359,78,846767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 77, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 78}}',26.4368,165904375,52244,NULL,'2021-09-17 17:01:17',1631898077,NULL),(1862217857,20119718,1,607943,1,1,1,'X',1,1,33,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 33}}',26.6729,158536337,14078,NULL,'2021-02-07 15:49:03',1612712943,NULL),(1862213658,20119718,1,2732626,1,1,1,'A',1,0.940476,168,742917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 148, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 168}}',26.9992,158547917,143886,NULL,'2021-02-07 23:03:56',1612739036,NULL),(1862218852,20119718,1,613233,1,1,1,'X',1,1,33,908714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 33}}',27.0963,158536579,17384,NULL,'2021-02-07 15:56:31',1612713391,NULL),(1862228789,20119718,1,932936,1,1,1,'A',1,0.9375,64,762032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 56}, \"maximum_statistics\": {\"great\": 64}}',27.255,158547780,33990,NULL,'2021-02-07 22:57:15',1612738635,NULL),(1861774296,20119718,1,1084371,1,1,1,'B',1,0.801775,99,465509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 118, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 169}}',27.2759,157768446,89658,NULL,'2021-01-13 21:01:16',1610571676,NULL),(1867407157,20119718,1,281133,0,1,1,'C',1,0.796992,51,385628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 94}, \"maximum_statistics\": {\"great\": 133}}',27.5662,166117329,55250,NULL,'2021-09-25 12:48:15',1632574095,NULL),(1862236818,20119718,1,1228199,0,1,1,'X',1,1,34,839947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',27.7103,158536189,23685,NULL,'2021-02-07 15:44:42',1612712682,NULL),(1867397210,20119718,1,1783728,0,1,1,'B',1,0.833333,42,433935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 78, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 99}}',27.7204,166117017,47786,NULL,'2021-09-25 12:35:04',1632573304,NULL),(1862291155,20119718,1,462168,1,1,1,'A',1,0.937008,122,746237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 127}}',27.7886,158566187,229414,NULL,'2021-02-08 14:07:35',1612793255,NULL),(1862562330,20119718,1,1442771,1,1,1,'S',1,0.973958,96,905692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 91, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 96}}',27.7989,158825795,155865,NULL,'2021-02-15 22:30:57',1613428257,NULL),(1862221286,20119718,1,913007,1,1,1,'X',1,1,36,877347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 36}}',27.855,158537414,21105,NULL,'2021-02-07 16:23:42',1612715022,NULL),(1862213661,20119718,1,2732626,1,1,1,'A',1,0.919643,157,716438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 150, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 168}}',28.1448,158547959,137025,NULL,'2021-02-07 23:05:42',1612739142,NULL),(1861845476,20119718,1,1827878,1,1,1,'S',1,0.954545,66,713535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 66}}',28.22,157973013,41038,NULL,'2021-01-20 22:02:10',1611180130,NULL),(1869107010,20119718,1,1492008,0,1,1,'C',1,0.754098,44,298629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 21, \"great\": 83}, \"maximum_statistics\": {\"great\": 122}}',28.4638,168851218,36080,NULL,'2022-01-07 21:37:10',1641591430,NULL),(1862284888,20119718,1,781495,1,1,1,'S',1,0.963768,138,791471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 128, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 138}}',28.812,158495451,196423,NULL,'2021-02-06 12:30:20',1612614620,NULL),(1862310993,20119718,1,821890,0,1,1,'A',1,0.914894,77,655420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 126, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 141}}',28.9835,158497307,158402,NULL,'2021-02-06 13:37:47',1612618667,NULL),(1862291711,20119718,1,2017682,1,1,1,'A',1,0.949324,111,721031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 135, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 148}}',29.0084,158495814,140053,NULL,'2021-02-06 12:45:13',1612615513,NULL),(1861774286,20119718,1,1084371,1,1,1,'A',1,0.946746,141,757885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 152, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 169}}',29.1303,157768409,119297,NULL,'2021-01-13 20:59:17',1610571557,NULL),(1861692737,20119718,1,2474985,1,1,1,'B',1,0.883475,130,570879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 189, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 236}}',29.1407,157768329,175112,NULL,'2021-01-13 20:55:34',1610571334,NULL),(1867366129,20119718,1,1567649,0,1,1,'A',1,0.916667,42,178637,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 210, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 240}}',29.2074,166117201,89987,NULL,'2021-09-25 12:42:49',1632573769,NULL),(1861729806,20119718,1,387425,1,1,1,'A',1,0.95202,139,754469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 182, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 198}}',29.2574,157768660,202596,NULL,'2021-01-13 21:11:42',1610572302,NULL),(1862296018,20119718,1,1750365,1,1,1,'A',1,0.942953,144,762163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 135, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 149}}',29.3472,158497361,150178,NULL,'2021-02-06 13:39:37',1612618777,NULL),(1869126468,20119718,1,2222443,0,1,1,'B',1,0.882075,77,592755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 85, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 106}}',29.4587,168851258,54332,NULL,'2022-01-07 21:39:29',1641591569,NULL),(1862234340,20119718,1,1477386,1,1,1,'A',1,0.944099,161,723123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 143, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 161}}',29.5158,158496021,348505,NULL,'2021-02-06 12:53:35',1612616015,NULL),(1869206392,20119718,1,1461270,1,1,1,'A',1,0.901786,112,707623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 90}, \"maximum_statistics\": {\"great\": 112}}',29.7247,168851329,70460,NULL,'2022-01-07 21:42:36',1641591756,NULL),(1861899215,20119718,1,813757,1,1,1,'A',1,0.956044,69,843032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 84, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 91}}',29.7828,157972702,124115,NULL,'2021-01-20 21:46:14',1611179174,NULL),(1861771768,20119718,1,1388976,1,1,1,'S',1,0.977012,87,936027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 83}, \"maximum_statistics\": {\"great\": 87}}',29.822,157768260,92852,NULL,'2021-01-13 20:51:34',1610571094,NULL),(1867137344,20119718,1,907591,0,1,1,'B',1,0.862069,96,528372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 116}, \"maximum_statistics\": {\"great\": 145}}',29.9663,165905712,69420,NULL,'2021-09-17 17:50:24',1631901024,NULL),(1861685748,20119718,1,1639735,1,1,1,'X',1,1,51,791939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 51}}',30.2276,157767436,34214,NULL,'2021-01-13 20:15:19',1610568919,NULL),(1862333674,20119718,1,607943,0,1,1,'A',1,0.909091,33,838101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 27}, \"maximum_statistics\": {\"great\": 33}}',30.3531,158613966,13261,NULL,'2021-02-09 20:53:31',1612904011,NULL),(1862293354,20119718,1,799908,1,1,1,'S',1,0.976744,86,731412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 82, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 86}}',30.6159,158565989,142432,NULL,'2021-02-08 14:01:25',1612792885,NULL),(1862219245,20119718,1,2054309,1,1,1,'A',1,0.93,79,667873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 178, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 200}}',30.8041,158499053,179540,NULL,'2021-02-06 14:35:23',1612622123,NULL),(1862236827,20119718,1,1228199,1,1,1,'X',1,1,34,902726,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',30.8742,158536232,25058,NULL,'2021-02-07 15:45:59',1612712759,NULL),(1861788020,20119718,1,89289,1,1,1,'A',1,0.954802,102,695566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 165, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 1}}',31.2201,157768857,194395,NULL,'2021-01-13 21:21:48',1610572908,NULL),(1862250543,20119718,1,1808732,1,1,1,'S',1,0.991667,60,830098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 60}}',31.2803,158567254,33822,NULL,'2021-02-08 14:39:31',1612795171,NULL),(1861811724,20119718,1,1181187,1,1,1,'S',1,0.984848,33,879793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 33}}',31.2954,157972593,42650,NULL,'2021-01-20 21:39:39',1611178779,NULL),(1866324269,20119718,1,1164211,1,1,1,'A',1,0.978723,90,849450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 91, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 94}}',31.3038,164594039,68816,NULL,'2021-08-03 23:21:55',1628032915,NULL),(1862225726,20119718,1,1459878,1,1,1,'S',1,0.969828,116,824982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 116}}',31.4842,158566532,86900,NULL,'2021-02-08 14:17:56',1612793876,NULL),(1862263106,20119718,1,401346,0,1,1,'A',1,0.951128,90,720189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 121, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 133}}',31.5613,158497113,137667,NULL,'2021-02-06 13:31:23',1612618283,NULL),(1862251132,20119718,1,2528037,1,1,1,'S',1,0.987179,78,884041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 76, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 78}}',31.5621,158495477,77298,NULL,'2021-02-06 12:31:25',1612614685,NULL),(1862334751,20119718,1,613239,0,1,1,'A',1,0.908451,53,625046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 61, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 71}}',31.5757,158608264,37184,NULL,'2021-02-09 17:48:10',1612892890,NULL),(1861769005,20119718,1,1383386,1,1,1,'X',1,1,41,852396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 41}}',31.5872,157767479,40416,NULL,'2021-01-13 20:17:14',1610569034,NULL),(1867391527,20119718,1,998066,1,1,1,'B',1,0.833333,44,404966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 24, \"great\": 176}, \"maximum_statistics\": {\"great\": 228}}',31.6782,166118571,79786,NULL,'2021-09-25 13:37:28',1632577048,NULL),(1862205570,20119718,1,1596748,1,1,1,'S',1,0.979452,146,851408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 140}, \"maximum_statistics\": {\"great\": 146}}',31.74,158566445,134410,NULL,'2021-02-08 14:15:18',1612793718,NULL),(1862239415,20119718,1,1793536,1,1,1,'S',1,0.99,50,862063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 49, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 50}}',31.8779,158567381,36272,NULL,'2021-02-08 14:44:20',1612795460,NULL),(1862296913,20119718,1,469419,1,1,1,'S',1,0.984043,94,830222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 91, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 94}}',31.9675,158496453,92510,NULL,'2021-02-06 13:09:36',1612616976,NULL),(1862258379,20119718,1,393207,0,1,1,'S',1,0.963816,152,859516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 141}, \"maximum_statistics\": {\"great\": 152}}',32.0019,158510859,115457,NULL,'2021-02-06 21:38:00',1612647480,NULL),(1867375502,20119718,1,1345106,0,1,1,'B',1,0.868535,41,468421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 190, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 232}}',32.2349,166117059,86866,NULL,'2021-09-25 12:36:49',1632573409,NULL),(1862251665,20119718,1,1808733,0,1,1,'SH',1,0.986111,36,954822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 35}, \"maximum_statistics\": {\"great\": 36}}',32.3911,158566946,18790,NULL,'2021-02-08 14:31:11',1612794671,NULL),(1866370321,20119718,1,1554190,1,1,1,'S',1,0.994845,97,857819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 96, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 97}}',32.5319,164593989,79398,NULL,'2021-08-03 23:19:04',1628032744,NULL),(1862220842,20119718,1,298153,1,1,1,'S',1,0.972973,111,886891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 105, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',32.7606,158534393,76937,NULL,'2021-02-07 14:43:03',1612708983,NULL),(1862407600,20119718,1,1766191,1,1,1,'S',1,0.990909,165,934962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 162, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 165}}',32.9045,158595017,139711,NULL,'2021-02-09 09:55:32',1612864532,NULL),(1862239554,20119718,1,1793536,1,1,1,'S',1,0.98,50,894206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 48, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 50}}',32.9229,158567432,37278,NULL,'2021-02-08 14:45:50',1612795550,NULL),(1863017395,20119718,1,1051707,0,1,1,'S',1,0.961538,52,929840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 48}, \"maximum_statistics\": {\"great\": 52}}',32.9342,159711226,22767,NULL,'2021-03-14 19:40:23',1615750823,NULL),(1861818711,20119718,1,272484,1,1,1,'A',1,0.985981,84,871638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 105, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 107}}',32.9885,157972669,374720,NULL,'2021-01-20 21:44:30',1611179070,NULL),(1862209392,20119718,1,280623,1,1,1,'X',1,1,50,900779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 50}}',33.0597,158566080,50840,NULL,'2021-02-08 14:04:39',1612793079,NULL),(1867142027,20119718,1,2406633,0,1,1,'B',1,0.890374,62,536411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 158, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 187}}',33.344,165906014,86900,NULL,'2021-09-17 18:00:52',1631901652,NULL),(1866367494,20119718,1,2703296,1,1,1,'S',1,0.982301,113,843973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',33.6945,164641241,88553,NULL,'2021-08-05 10:38:32',1628159912,NULL),(1862270627,20119718,1,743033,1,1,1,'S',1,0.966102,118,800882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 110, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 118}}',33.8661,158568005,166011,NULL,'2021-02-08 15:04:54',1612796694,NULL),(1862260997,20119718,1,395283,0,1,1,'S',1,0.99635,137,949409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 137}}',33.8991,158546338,89682,NULL,'2021-02-07 21:54:34',1612734874,NULL),(1862247817,20119718,1,158917,1,1,1,'S',1,0.97561,205,807569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 195, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 205}}',33.9158,158547761,218472,NULL,'2021-02-07 22:56:21',1612738581,NULL),(1861880525,20119718,1,1039533,1,1,1,'S',1,0.990291,103,854390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 103}}',33.9229,157973297,207149,NULL,'2021-01-20 22:18:19',1611181099,NULL),(1862259111,20119718,1,718946,1,1,1,'S',1,0.9625,120,759832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 111, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 120}}',34.1449,158496260,196997,NULL,'2021-02-06 13:02:47',1612616567,NULL),(1862218620,20119718,1,613231,1,1,1,'S',1,0.989796,49,934994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 48, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 49}}',34.1567,158544652,29123,NULL,'2021-02-07 20:46:18',1612730778,NULL),(1862225915,20119718,1,1459879,1,1,1,'X',1,1,76,876300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76}}',34.1664,158567047,51432,NULL,'2021-02-08 14:34:08',1612794848,NULL),(1867104131,20119718,1,1179281,1,1,1,'A',1,0.984733,83,803630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 131}}',34.3583,165904545,82986,NULL,'2021-09-17 17:07:34',1631898454,NULL),(1862403932,20119718,1,2119070,1,1,1,'B',1,0.899498,170,666571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 172, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 199}}',34.6106,158603584,168208,NULL,'2021-02-09 15:09:09',1612883349,NULL),(1862298270,20119718,1,1568309,1,1,1,'A',1,0.969101,166,804995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 169, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 178}}',34.7371,158567697,175543,NULL,'2021-02-08 14:55:07',1612796107,NULL),(1863016205,20119718,1,1051706,1,1,1,'S',1,0.975728,103,884770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 98}, \"maximum_statistics\": {\"great\": 103}}',34.8092,159711725,67526,NULL,'2021-03-14 19:58:29',1615751909,NULL),(1867356202,20119718,1,905994,0,1,1,'A',1,0.962264,77,234190,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 100}, \"maximum_statistics\": {\"great\": 106}}',34.979,166118234,38961,NULL,'2021-09-25 13:23:55',1632576235,NULL),(1861774302,20119718,1,1084371,1,1,1,'S',1,0.964497,169,896017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 157, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 169}}',35.2018,157768476,139680,NULL,'2021-01-13 21:03:06',1610571786,NULL),(1862194043,20119718,1,1119785,0,1,1,'S',1,0.959459,74,794514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',35.3072,158496287,69258,NULL,'2021-02-06 13:04:01',1612616641,NULL),(1862189987,20119718,1,243551,0,1,1,'S',1,0.99,100,822725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 98, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 100}}',35.356,158495672,231334,NULL,'2021-02-06 12:39:11',1612615151,NULL),(1867151615,20119718,1,1307737,0,1,1,'B',1,0.888563,94,532726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 27, \"great\": 292, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 341}}',35.4545,165906111,189308,NULL,'2021-09-17 18:03:47',1631901827,NULL),(1862348824,20119718,1,328812,0,1,1,'A',1,0.961864,55,724192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 111, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 118}}',35.4838,158607441,115904,NULL,'2021-02-09 17:22:43',1612891363,NULL),(1862211106,20119718,1,557816,0,1,1,'B',1,0.877551,81,499591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 30, \"great\": 363, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 441}}',35.5586,158497534,215118,NULL,'2021-02-06 13:44:44',1612619084,NULL),(1862281664,20119718,1,777060,1,1,1,'S',1,0.981308,107,835914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 103}, \"maximum_statistics\": {\"great\": 107}}',35.6355,158567958,165273,NULL,'2021-02-08 15:02:57',1612796577,NULL),(1862217382,20119718,1,905992,1,1,1,'X',1,1,44,916249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',35.6447,158535619,18973,NULL,'2021-02-07 15:24:04',1612711444,NULL),(1862283369,20119718,1,2326575,1,1,1,'S',1,0.983871,217,910047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 210, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 217}}',35.6978,158546727,204565,NULL,'2021-02-07 22:10:32',1612735832,NULL),(1867064420,20119718,1,1046109,1,1,1,'X',1,1,86,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',35.7022,165904431,55289,NULL,'2021-09-17 17:03:16',1631898196,NULL),(1867068900,20119718,1,1640320,0,1,1,'A',1,0.919271,82,629105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 167, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 192}}',35.902,165905600,124946,NULL,'2021-09-17 17:46:37',1631900797,NULL),(1862321245,20119718,1,1605541,1,1,1,'X',1,1,94,911856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 94}}',36.029,158595113,77466,NULL,'2021-02-09 10:00:05',1612864805,NULL),(1862376145,20119718,1,1701753,1,1,1,'S',1,0.990654,107,917836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 105, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 107}}',36.0403,158574801,91508,NULL,'2021-02-08 18:57:01',1612810621,NULL),(1862956349,20119718,1,260581,1,1,1,'S',1,0.994898,98,854747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',36.3268,159711640,67880,NULL,'2021-03-14 19:54:50',1615751690,NULL),(1862207945,20119718,1,2730871,1,1,1,'S',1,0.986364,110,854153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 107, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 110}}',36.4897,158498611,149105,NULL,'2021-02-06 14:21:05',1612621265,NULL),(1862191922,20119718,1,1119784,0,1,1,'X',1,1,79,886988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',36.5217,158498789,58636,NULL,'2021-02-06 14:27:07',1612621627,NULL),(1867084449,20119718,1,1112727,1,1,1,'A',1,0.939024,102,683071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 148, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 164}}',36.5989,165905209,139000,NULL,'2021-09-17 17:31:45',1631899905,NULL),(1862406869,20119718,1,1379734,1,1,1,'B',1,0.895985,82,557649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 232, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 274}}',37.0117,158650361,162770,NULL,'2021-02-10 21:47:46',1612993666,NULL),(1862244399,20119718,1,2090843,0,1,1,'A',1,0.987421,82,815516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 156, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 159}}',37.31,158496062,136404,NULL,'2021-02-06 12:55:18',1612616118,NULL),(1862269351,20119718,1,2669111,1,1,1,'S',1,0.989362,94,975345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94}}',37.3148,158534521,55562,NULL,'2021-02-07 14:47:06',1612709226,NULL),(1862364761,20119718,1,1808733,0,1,1,'X',1,1,36,951709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36}, \"maximum_statistics\": {\"great\": 36}}',37.4764,158613926,19350,NULL,'2021-02-09 20:52:03',1612903923,NULL),(1862415917,20119718,1,2703295,1,1,1,'A',1,0.929412,170,759543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 170}}',37.4857,158649904,163682,NULL,'2021-02-10 21:30:00',1612992600,NULL),(1862272946,20119718,1,1707243,1,1,1,'X',1,1,96,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 96}}',37.6706,158567115,66444,NULL,'2021-02-08 14:36:01',1612794961,NULL),(1869145964,20119718,1,46134,0,1,1,'A',1,0.963158,149,759562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 177, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 190}}',37.7626,168850744,165791,NULL,'2022-01-07 21:13:48',1641590028,NULL),(1862521495,20119718,1,1551341,1,1,1,'S',1,0.967391,138,827912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 129, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 138}}',37.8581,158784329,119362,NULL,'2021-02-14 17:19:52',1613323192,NULL),(1862279801,20119718,1,1317553,1,1,1,'A',1,0.976744,136,791979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 167, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 172}}',37.9419,158496855,180507,NULL,'2021-02-06 13:22:40',1612617760,NULL),(1862344739,20119718,1,1652219,1,1,1,'S',1,0.985465,172,888631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 167, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 172}}',38.1415,158614526,167533,NULL,'2021-02-09 21:12:30',1612905150,NULL),(1862206798,20119718,1,1161043,1,1,1,'A',1,0.96875,59,783086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 107, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 112}}',38.2428,158496606,151585,NULL,'2021-02-06 13:14:17',1612617257,NULL),(1862269932,20119718,1,1506915,1,1,1,'S',1,0.973684,247,815931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 234, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 247}}',38.404,158498760,391836,NULL,'2021-02-06 14:25:56',1612621556,NULL),(1862335375,20119718,1,1206469,1,1,1,'A',1,0.903587,68,560936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 192, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 223}}',38.4209,158648545,115582,NULL,'2021-02-10 20:41:03',1612989663,NULL),(1862378161,20119718,1,1508618,1,1,1,'S',1,0.991525,118,888713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 116, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 118}}',38.663,158580456,98065,NULL,'2021-02-08 22:25:39',1612823139,NULL),(1861854812,20119718,1,151009,0,1,1,'A',1,0.95438,121,764228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',38.7352,157972969,305058,NULL,'2021-01-20 21:59:56',1611179996,NULL),(1861888891,20119718,1,452184,1,1,1,'X',1,1,61,899425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',38.8492,157853037,42852,NULL,'2021-01-16 19:29:01',1610825341,NULL),(1862306016,20119718,1,1395149,1,1,1,'S',1,0.983784,185,867041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 179, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 185}}',38.9804,158496947,256240,NULL,'2021-02-06 13:25:36',1612617936,NULL),(1862190422,20119718,1,830081,0,1,1,'A',1,0.977273,178,847737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 190, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 198}}',39.0374,158497658,304278,NULL,'2021-02-06 13:48:07',1612619287,NULL),(1862396995,20119718,1,1545509,1,1,1,'A',1,0.914438,132,661684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 187}}',39.1492,158608405,137862,NULL,'2021-02-09 17:53:23',1612893203,NULL),(1862296793,20119718,1,2139156,1,1,1,'S',1,0.987288,118,879043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 115, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 118}}',39.1576,158534590,99042,NULL,'2021-02-07 14:49:23',1612709363,NULL),(1862269335,20119718,1,2669111,1,1,1,'X',1,1,94,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 94}}',39.5661,158534478,55768,NULL,'2021-02-07 14:45:34',1612709134,NULL),(1862401996,20119718,1,797333,0,1,1,'A',1,0.949115,96,682274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 209, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 226}}',39.6546,158580676,171528,NULL,'2021-02-08 22:36:07',1612823767,NULL),(1862209671,20119718,1,280624,0,1,1,'X',1,1,57,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',39.9126,158496630,30268,NULL,'2021-02-06 13:15:07',1612617307,NULL),(1862992285,20119718,1,1311024,1,1,1,'A',1,0.925339,129,675594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 197, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 221}}',39.9431,159564600,165682,NULL,'2021-03-10 19:51:20',1615405880,NULL),(1862566122,20119718,1,1603298,1,1,1,'S',1,0.995098,102,945801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 101, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 102}}',39.9508,158784206,84536,NULL,'2021-02-14 17:16:05',1613322965,NULL),(1862216183,20119718,1,903355,1,1,1,'S',1,0.990476,105,915476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 105}}',39.994,158498880,92386,NULL,'2021-02-06 14:29:45',1612621785,NULL),(1869191317,20119718,1,683865,1,1,1,'A',1,0.991736,196,881424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 239, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 242}}',40.0303,168850871,402089,NULL,'2022-01-07 21:19:16',1641590356,NULL),(1869162908,20119718,1,955423,0,1,1,'A',1,0.918699,96,620877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 219, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 246}}',40.079,168851591,134912,NULL,'2022-01-07 21:57:44',1641592664,NULL),(1862246843,20119718,1,2406634,1,1,1,'S',1,0.995146,103,900473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 102, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 103}}',40.1759,158547549,69362,NULL,'2021-02-07 22:46:50',1612738010,NULL),(1862227108,20119718,1,1213400,1,1,1,'X',1,1,103,883229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 103}}',40.1882,158535499,94575,NULL,'2021-02-07 15:19:32',1612711172,NULL),(1862416570,20119718,1,2703297,1,1,1,'A',1,0.910628,182,694861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 207}}',40.1882,158649963,184244,NULL,'2021-02-10 21:32:03',1612992723,NULL),(1862217676,20119718,1,607941,1,1,1,'S',1,0.989796,49,887246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 49}}',40.2051,158536406,28180,NULL,'2021-02-07 15:51:06',1612713066,NULL),(1862262280,20119718,1,48836,1,1,1,'S',1,0.994118,85,870905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 85}}',40.3765,158547844,76443,NULL,'2021-02-07 23:00:22',1612738822,NULL),(1862347969,20119718,1,1481686,1,1,1,'S',1,0.995516,223,941044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 221, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 223}}',40.408,158580399,181109,NULL,'2021-02-08 22:22:52',1612822972,NULL),(1862318914,20119718,1,2025911,0,1,1,'A',1,0.958432,135,723494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 390, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 421}}',40.5201,158615791,303749,NULL,'2021-02-09 21:57:02',1612907822,NULL),(1862239959,20119718,1,342673,1,1,1,'S',1,0.988722,133,910034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 130, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 133}}',40.573,158534331,118914,NULL,'2021-02-07 14:41:11',1612708871,NULL),(1861845541,20119718,1,1827878,1,1,1,'S',1,0.984848,66,849332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 64, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 66}}',40.6066,157973099,43540,NULL,'2021-01-20 22:07:04',1611180424,NULL),(1862394818,20119718,1,2100984,0,1,1,'A',1,0.961832,184,778144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 245, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 262}}',40.6102,158615917,192769,NULL,'2021-02-09 22:02:24',1612908144,NULL),(1861901832,20119718,1,1409523,1,1,1,'S',1,0.986301,146,944713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 142, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 146}}',40.642,157973144,217835,NULL,'2021-01-20 22:09:47',1611180587,NULL),(1862415474,20119718,1,1398510,1,1,1,'X',1,1,117,929144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 117}}',40.6989,158615320,102236,NULL,'2021-02-09 21:39:51',1612906791,NULL),(1862308428,20119718,1,489402,0,1,1,'A',1,0.942308,142,731891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 167, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 182}}',41.1521,158544755,166906,NULL,'2021-02-07 20:50:02',1612731002,NULL),(1862252316,20119718,1,1808734,1,1,1,'S',1,0.977778,90,828196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 86}, \"maximum_statistics\": {\"great\": 90}}',41.1638,158567743,62300,NULL,'2021-02-08 14:56:27',1612796187,NULL),(1862217390,20119718,1,905992,1,1,1,'X',1,1,44,967563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',41.4969,158535667,19212,NULL,'2021-02-07 15:25:40',1612711540,NULL),(1862273467,20119718,1,1292934,1,1,1,'X',1,1,108,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 108}}',41.6095,158536531,80394,NULL,'2021-02-07 15:55:01',1612713301,NULL),(1869116266,20119718,1,18099,1,1,1,'S',1,0.99359,78,840493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 77, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 78, \"legacy_combo_increase\": 2}}',41.7701,168851309,181890,NULL,'2022-01-07 21:41:42',1641591702,NULL),(1862395866,20119718,1,1541746,0,1,1,'A',1,0.950855,143,684905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',42.0917,158607671,209866,NULL,'2021-02-09 17:29:51',1612891791,NULL),(1866401389,20119718,1,1615722,1,1,1,'S',1,0.992754,138,918967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 136, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 138}}',42.1021,164641297,147587,NULL,'2021-08-05 10:41:20',1628160080,NULL),(1863078095,20119718,1,2230906,1,1,1,'A',1,0.942308,111,702762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 214, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 234, \"legacy_combo_increase\": 1}}',42.1993,159564670,193656,NULL,'2021-03-10 19:53:40',1615406020,NULL),(1862271242,20119718,1,1703135,1,1,1,'S',1,0.976,125,871905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 119, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 125}}',42.2961,158547885,101834,NULL,'2021-02-07 23:02:12',1612738932,NULL),(1867320278,20119718,1,1176623,1,1,1,'B',1,0.897629,95,556691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 391, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 464}}',42.3307,166117821,248188,NULL,'2021-09-25 13:07:40',1632575260,NULL),(1862256212,20119718,1,1261691,1,1,1,'S',1,0.987342,158,865586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 154, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 158}}',42.3895,158566249,184714,NULL,'2021-02-08 14:09:20',1612793360,NULL),(1862209759,20119718,1,280624,0,1,1,'S',1,0.991228,57,971234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 57}}',42.4751,158496668,29694,NULL,'2021-02-06 13:16:18',1612617378,NULL),(1862379271,20119718,1,1292933,0,1,1,'A',1,0.935961,165,742531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 183, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 203}}',42.7721,158608324,168020,NULL,'2021-02-09 17:50:15',1612893015,NULL),(1862476835,20119718,1,907593,1,1,1,'S',1,0.984694,98,920276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 95}, \"maximum_statistics\": {\"great\": 98}}',42.7963,158784355,63390,NULL,'2021-02-14 17:21:07',1613323267,NULL),(1862529498,20119718,1,1771708,1,1,1,'S',1,0.995434,219,934190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 217, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 219}}',42.9,158784057,238179,NULL,'2021-02-14 17:11:23',1613322683,NULL),(1862394176,20119718,1,1345408,1,1,1,'X',1,1,101,883710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',42.924,158615525,79344,NULL,'2021-02-09 21:47:01',1612907221,NULL),(1867115114,20119718,1,1206470,1,1,1,'X',1,1,117,955748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 117}}',43.3265,165904474,102671,NULL,'2021-09-17 17:05:02',1631898302,NULL),(1862378046,20119718,1,1508602,1,1,1,'A',1,0.939614,147,711339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 187, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 207}}',43.3445,158580740,156642,NULL,'2021-02-08 22:39:07',1612823947,NULL),(1862285758,20119718,1,1851439,1,1,1,'S',1,0.991071,224,887083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 220, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 224}}',43.3586,158535987,207530,NULL,'2021-02-07 15:38:17',1612712297,NULL),(1862270302,20119718,1,2438563,1,1,1,'S',1,0.995049,303,945659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 300, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 303}}',43.5593,158546854,301996,NULL,'2021-02-07 22:15:24',1612736124,NULL),(1869188079,20119718,1,77301,1,1,1,'A',1,0.960606,97,215226,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 165}}',43.8146,168851100,68058,NULL,'2022-01-07 21:30:58',1641591058,NULL),(1862338790,20119718,1,913009,1,1,1,'S',1,0.985507,69,882307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 67, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 69}}',44.0851,158650419,47638,NULL,'2021-02-10 21:50:15',1612993815,NULL),(1862405002,20119718,1,1567646,1,1,1,'S',1,0.977848,158,867428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 151, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 158}}',44.6253,158650134,153008,NULL,'2021-02-10 21:38:12',1612993092,NULL),(1862356104,20119718,1,1794955,1,1,1,'A',1,0.984,234,849046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 365, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 375}}',44.6808,158574695,352955,NULL,'2021-02-08 18:53:31',1612810411,NULL),(1863009998,20119718,1,387075,1,1,1,'S',1,0.996933,163,893699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 162, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 163}}',44.7457,159711435,132600,NULL,'2021-03-14 19:48:37',1615751317,NULL),(1862349376,20119718,1,1657471,1,1,1,'X',1,1,107,912130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107}, \"maximum_statistics\": {\"great\": 107}}',44.805,158615448,91907,NULL,'2021-02-09 21:43:52',1612907032,NULL),(1867121059,20119718,1,1492009,1,1,1,'X',1,1,65,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',44.8529,165905014,33900,NULL,'2021-09-17 17:23:58',1631899438,NULL),(1862338830,20119718,1,2037400,1,1,1,'S',1,0.987854,247,853249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 241, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 247}}',44.9175,158595226,265729,NULL,'2021-02-09 10:05:37',1612865137,NULL),(1862217321,20119718,1,905991,1,1,1,'S',1,0.980263,76,904311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 73, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 76}}',45.0138,158547657,44954,NULL,'2021-02-07 22:51:52',1612738312,NULL),(1862211245,20119718,1,1608663,1,1,1,'S',1,0.996795,156,947815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 155, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 156}}',45.0677,158536166,173645,NULL,'2021-02-07 15:43:39',1612712619,NULL),(1863331492,20119718,1,1555286,1,1,1,'S',1,0.990683,161,933826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 158, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 161}}',45.2564,160061548,162000,NULL,'2021-03-24 21:11:44',1616620304,NULL),(1862985545,20119718,1,315098,1,1,1,'S',1,0.984375,128,916845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 124}, \"maximum_statistics\": {\"great\": 128}}',45.3022,159564856,92414,NULL,'2021-03-10 19:59:26',1615406366,NULL),(1867166347,20119718,1,1359407,1,1,1,'X',1,1,122,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 122}}',45.3451,165904633,99480,NULL,'2021-09-17 17:10:46',1631898646,NULL),(1862360788,20119718,1,2062382,1,1,1,'A',1,0.969231,259,774275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 308, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 325}}',45.9561,158644111,313158,NULL,'2021-02-10 18:00:45',1612980045,NULL),(1862224065,20119718,1,1455299,1,1,1,'S',1,0.99434,265,914424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 262, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 265}}',46.18,158567594,263726,NULL,'2021-02-08 14:51:48',1612795908,NULL),(1862209770,20119718,1,280624,1,1,1,'X',1,1,57,1012983,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',46.396,158496733,30768,NULL,'2021-02-06 13:18:15',1612617495,NULL),(1862425976,20119718,1,2485650,1,1,1,'S',1,0.996988,166,922698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 165, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 166}}',46.4665,158615643,151657,NULL,'2021-02-09 21:51:09',1612907469,NULL),(1862338001,20119718,1,624943,1,1,1,'S',1,0.985401,137,863755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',46.5808,158650624,111765,NULL,'2021-02-10 21:58:55',1612994335,NULL),(1867152585,20119718,1,1557402,1,1,1,'S',1,0.996212,132,912576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 131, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 132}}',46.6971,165904698,110668,NULL,'2021-09-17 17:13:02',1631898782,NULL),(1862257375,20119718,1,2284312,1,1,1,'S',1,0.989189,185,925385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 181, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 185}}',46.9805,158538094,183264,NULL,'2021-02-07 16:49:19',1612716559,NULL),(1862279796,20119718,1,2009746,1,1,1,'A',1,0.981172,227,892338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 231, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 239}}',47.0792,158535336,240628,NULL,'2021-02-07 15:14:19',1612710859,NULL),(1862220821,20119718,1,298152,1,1,1,'S',1,0.984277,159,871761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 154, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 159}}',47.285,158535111,130137,NULL,'2021-02-07 15:06:25',1612710385,NULL),(1862287160,20119718,1,1345107,1,1,1,'S',1,0.996403,139,950277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 139}}',47.4934,158537387,108809,NULL,'2021-02-07 16:22:30',1612714950,NULL),(1862366757,20119718,1,1262436,1,1,1,'S',1,0.984925,199,895923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 193, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 199}}',47.6273,158607799,245438,NULL,'2021-02-09 17:33:58',1612892038,NULL),(1862197304,20119718,1,2176316,1,1,1,'A',1,0.985163,254,871027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 328, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 337}}',47.7635,158537915,286402,NULL,'2021-02-07 16:42:03',1612716123,NULL),(1862283551,20119718,1,1331036,1,1,1,'S',1,0.988462,130,899034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 127, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 130}}',47.8335,158534650,148838,NULL,'2021-02-07 14:51:19',1612709479,NULL),(1862378989,20119718,1,1003597,1,1,1,'S',1,0.985981,321,859348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 312, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 321}}',47.8698,158580289,335117,NULL,'2021-02-08 22:17:17',1612822637,NULL),(1867121068,20119718,1,1492009,1,1,1,'S',1,0.992308,65,991476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 65}}',48.0524,165905035,34302,NULL,'2021-09-17 17:24:44',1631899484,NULL),(1862390505,20119718,1,763908,1,1,1,'X',1,1,154,919648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 154}}',48.8928,158595168,149450,NULL,'2021-02-09 10:02:34',1612864954,NULL),(1867174843,20119718,1,679394,1,1,1,'A',1,0.9799,127,789478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 192, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 199}}',48.9868,165905264,130386,NULL,'2021-09-17 17:33:47',1631900027,NULL),(1862334537,20119718,1,1455298,1,1,1,'A',1,0.949485,198,742049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 444, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 485}}',49.0587,158608224,401354,NULL,'2021-02-09 17:47:16',1612892836,NULL),(1869183142,20119718,1,260582,0,1,1,'A',1,0.950237,165,759550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 191, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 211}}',49.256,168851499,172338,NULL,'2022-01-07 21:51:39',1641592299,NULL),(3206194368,20119718,1,1833918,1,1,1,'S',1,0.989744,195,874614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 191, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 195}}',49.2976,184754252,188529,NULL,'2024-07-23 12:05:28',1721736328,NULL),(1866378995,20119718,1,1307738,1,1,1,'S',1,0.994924,197,929883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 195, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 197}}',49.5369,164641424,207077,NULL,'2021-08-05 10:47:23',1628160443,NULL),(1863697890,20119718,1,1415001,1,1,1,'S',1,0.987654,81,905604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 79, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 81}}',49.7738,160615156,52180,NULL,'2021-04-08 14:35:07',1617892507,NULL),(1867390274,20119718,1,1398500,1,1,1,'A',1,0.977157,183,864137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 189, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 197}}',49.8468,166118004,196766,NULL,'2021-09-25 13:14:23',1632575663,NULL),(1862407396,20119718,1,1766188,1,1,1,'S',1,0.994604,278,898976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 275, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 278}}',49.9808,158614697,257334,NULL,'2021-02-09 21:18:52',1612905532,NULL),(1862401759,20119718,1,2326577,1,1,1,'A',1,0.96401,181,798421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 365, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 389}}',50.0741,158574353,345530,NULL,'2021-02-08 18:41:15',1612809675,NULL),(1862230106,20119718,1,1644015,1,1,1,'S',1,0.990654,214,933605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 210, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 214}}',50.2587,158547199,236684,NULL,'2021-02-07 22:31:00',1612737060,NULL),(1862381138,20119718,1,1011743,1,1,1,'X',1,1,179,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 179}}',50.2592,158595343,154861,NULL,'2021-02-09 10:11:27',1612865487,NULL),(1862234259,20119718,1,1228142,0,1,1,'S',1,0.991379,58,856588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 58}}',50.3848,158536293,41852,NULL,'2021-02-07 15:47:50',1612712870,NULL),(1862434259,20119718,1,1153285,1,1,1,'S',1,0.994624,93,867783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',50.447,158607715,69956,NULL,'2021-02-09 17:31:11',1612891871,NULL),(1867398906,20119718,1,666081,0,1,1,'A',1,0.954357,171,756859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 222, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 241}}',50.9521,166117638,219172,NULL,'2021-09-25 13:00:39',1632574839,NULL),(1866377484,20119718,1,1574344,1,1,1,'X',1,1,189,904084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 189}}',51.0463,164641708,184393,NULL,'2021-08-05 11:00:11',1628161211,NULL),(1862393228,20119718,1,1532923,1,1,1,'X',1,1,315,946574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 315}}',51.0683,158615096,324994,NULL,'2021-02-09 21:32:54',1612906374,NULL),(1867395696,20119718,1,1781243,1,1,1,'A',1,0.97,79,782695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 96, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 100}}',51.1692,166118509,77770,NULL,'2021-09-25 13:34:56',1632576896,NULL),(1867422830,20119718,1,1459880,1,1,1,'S',1,0.977848,158,871484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 151, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 158}}',51.982,166117728,152850,NULL,'2021-09-25 13:03:43',1632575023,NULL),(1863715367,20119718,1,1701752,1,1,1,'A',1,0.984375,187,909986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 188, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 192}}',52.0981,160615213,206252,NULL,'2021-04-08 14:36:54',1617892614,NULL),(1866354316,20119718,1,1243936,1,1,1,'S',1,0.985437,103,874404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 100, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 103}}',52.577,164641618,97460,NULL,'2021-08-05 10:56:09',1628160969,NULL),(1862220891,20119718,1,1774604,0,1,1,'A',1,0.995702,304,880053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 347, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',52.7896,158537737,312430,NULL,'2021-02-07 16:35:07',1612715707,NULL),(1862210513,20119718,1,280626,0,1,1,'S',1,0.982955,88,914764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',52.8419,158544779,62420,NULL,'2021-02-07 20:51:03',1612731063,NULL),(1867169594,20119718,1,998065,1,1,1,'X',1,1,146,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 146}}',53.0187,165905132,132652,NULL,'2021-09-17 17:28:20',1631899700,NULL),(1869195937,20119718,1,2371222,1,1,1,'S',1,0.99375,160,878623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 158, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 160}}',53.1054,168851437,164825,NULL,'2022-01-07 21:48:18',1641592098,NULL),(1862350055,20119718,1,1657902,1,1,1,'S',1,0.993056,216,926228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 213, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 216}}',53.6896,158580592,275896,NULL,'2021-02-08 22:31:42',1612823502,NULL),(1862407526,20119718,1,1766190,1,1,1,'A',1,0.963542,231,801561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 358, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 384}}',53.9135,158607955,329294,NULL,'2021-02-09 17:38:43',1612892323,NULL),(1862404490,20119718,1,1566344,1,1,1,'S',1,0.96875,112,882128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 105, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 112}}',54.0283,158614048,99342,NULL,'2021-02-09 20:56:09',1612904169,NULL),(1862368537,20119718,1,2669110,1,1,1,'A',1,0.977124,151,892798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 153}}',54.0751,158650278,123190,NULL,'2021-02-10 21:44:21',1612993461,NULL),(1867103550,20119718,1,1177010,1,1,1,'S',1,0.998047,256,954379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 255, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 256}}',54.2244,165904968,252075,NULL,'2021-09-17 17:22:43',1631899363,NULL),(1862217437,20119718,1,905992,1,1,1,'S',1,0.954545,44,920998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 40}, \"maximum_statistics\": {\"great\": 44}}',54.7327,158535699,18918,NULL,'2021-02-07 15:27:01',1612711621,NULL),(1867166171,20119718,1,293782,1,1,1,'S',1,0.995495,333,939073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 330, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 1}}',55.5731,165905375,319944,NULL,'2021-09-17 17:38:15',1631900295,NULL),(1867419085,20119718,1,1658257,1,1,1,'S',1,0.984772,197,896136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 197}}',55.929,166117403,213074,NULL,'2021-09-25 12:51:25',1632574285,NULL),(1862396306,20119718,1,1746026,1,1,1,'S',1,0.997917,240,901215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 240}}',56.1729,158574513,217608,NULL,'2021-02-08 18:47:35',1612810055,NULL),(1863657978,20119718,1,1098232,1,1,1,'S',1,0.990991,111,933826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',56.4255,160614904,89312,NULL,'2021-04-08 14:28:34',1617892114,NULL),(1863659346,20119718,1,796254,1,1,1,'S',1,0.997268,183,896967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 182, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 183}}',56.8063,160614802,162636,NULL,'2021-04-08 14:25:57',1617891957,NULL),(1862252330,20119718,1,1808734,1,1,1,'X',1,1,90,944476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90}, \"maximum_statistics\": {\"great\": 90}}',57.3891,158567848,65952,NULL,'2021-02-08 14:59:36',1612796376,NULL),(1862296726,20119718,1,469269,1,1,1,'S',1,0.996894,161,909755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 160, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 161}}',57.6519,158535237,190624,NULL,'2021-02-07 15:10:51',1612710651,NULL),(1867169776,20119718,1,1370314,1,1,1,'S',1,0.985401,137,905314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 133, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',58.3087,165905565,124926,NULL,'2021-09-17 17:44:52',1631900692,NULL),(1862282217,20119718,1,1717845,1,1,1,'S',1,0.998718,390,953793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 389, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 390}}',58.5918,158547133,394547,NULL,'2021-02-07 22:27:52',1612736872,NULL),(1862407616,20119718,1,1766191,1,1,1,'S',1,0.984848,165,1061335,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 160, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 165}}',58.8858,158613820,151654,NULL,'2021-02-09 20:48:14',1612903694,NULL),(1863636846,20119718,1,385427,1,1,1,'S',1,0.993311,299,933012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 295, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 299}}',61.7731,160615097,359130,NULL,'2021-04-08 14:33:37',1617892417,NULL),(1867389110,20119718,1,624945,1,1,1,'S',1,0.979167,192,891917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 184, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 192}}',61.9772,166118430,194920,NULL,'2021-09-25 13:31:46',1632576706,NULL),(1862371669,20119718,1,392097,0,1,1,'S',1,0.989011,273,929142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 267}, \"maximum_statistics\": {\"great\": 273}}',63.6504,158579888,281238,NULL,'2021-02-08 21:58:35',1612821515,NULL),(1869188095,20119718,1,77301,1,1,1,'A',1,0.942424,165,792031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',65.1038,168851147,140182,NULL,'2022-01-07 21:33:31',1641591211,NULL),(1862250555,20119718,1,1808732,1,1,1,'X',1,1,60,989696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',67.0354,158567332,34950,NULL,'2021-02-08 14:42:28',1612795348,NULL),(1862408771,20119718,1,1574347,1,1,1,'A',1,0.98615,338,897943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 355, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 361}}',70.0855,158650494,397710,NULL,'2021-02-10 21:53:17',1612993997,NULL),(1867068229,20119718,1,1051708,1,1,1,'X',1,1,169,962713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 169}}',71.0264,165905445,163036,NULL,'2021-09-17 17:40:50',1631900450,NULL),(1871736068,20121453,1,2700556,0,1,1,'A',1,0.913522,210,674970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 273, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 318}}',27.0181,172753048,222069,NULL,'2022-06-20 05:05:50',1655701550,NULL),(1872994330,20121453,1,2839156,0,1,1,'A',1,0.919014,72,616299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 124}, \"maximum_statistics\": {\"great\": 142}}',27.6263,174592944,74378,NULL,'2022-09-17 23:43:03',1663458183,NULL),(1868867559,20121471,1,154766,0,1,1,'C',1,0.792939,57,168822,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 68, \"great\": 375}, \"maximum_statistics\": {\"great\": 524}}',37.7726,168536383,152506,NULL,'2021-12-26 15:08:13',1640531293,NULL),(1868985178,20121471,1,18801,0,1,1,'C',1,0.74328,64,132465,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 28, \"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 372}}',39.2565,168626696,107910,NULL,'2021-12-29 23:28:20',1640820500,NULL),(1868794146,20121471,1,2745946,1,1,1,'B',1,0.815427,131,418909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 27, \"great\": 256, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 363}}',39.5503,168316845,187270,NULL,'2021-12-18 02:04:16',1639793056,NULL),(1868934955,20121471,1,1660973,1,1,1,'B',1,0.830189,75,196566,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 31, \"great\": 381}, \"maximum_statistics\": {\"great\": 530}}',43.4489,168557383,187796,NULL,'2021-12-27 10:45:21',1640601921,NULL),(1868889901,20121471,1,184636,0,1,1,'B',1,0.832579,123,215080,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 42, \"great\": 336}, \"maximum_statistics\": {\"great\": 442}}',45.0667,168481301,160646,NULL,'2021-12-24 12:37:57',1640349477,NULL),(1872350970,20121471,1,2010535,1,1,1,'B',1,0.878689,88,268677,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 243}, \"maximum_statistics\": {\"great\": 305}}',45.6911,173699033,147180,NULL,'2022-08-02 11:18:39',1659439119,NULL),(1868952918,20121471,1,3331339,1,1,1,'B',1,0.848673,79,223746,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 24, \"great\": 418}, \"maximum_statistics\": {\"great\": 565}}',54.2271,168479880,198544,NULL,'2021-12-24 11:25:48',1640345148,NULL),(1869054942,20121471,1,1846962,0,1,1,'A',1,0.904,113,590243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',64.4092,168614189,154380,NULL,'2021-12-29 13:53:49',1640786029,NULL),(1868908304,20121471,1,221949,0,1,1,'A',1,0.918269,158,309018,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 364}, \"maximum_statistics\": {\"great\": 416}}',68.9993,168552979,183078,NULL,'2021-12-27 05:43:04',1640583784,NULL),(1869030473,20121471,1,209484,0,1,1,'A',1,0.936266,192,349193,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 495}, \"maximum_statistics\": {\"great\": 557}}',83.5312,168743126,288452,NULL,'2022-01-03 13:05:46',1641215146,NULL),(1862743661,20122378,1,132889,0,1,1,'D',1,0.254488,16,1570,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 618, \"great\": 153}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',4.08566,159286619,78516,NULL,'2021-03-02 02:45:42',1614653142,NULL),(1869935310,20125800,1,3216944,1,1,1,'A',1,0.90678,177,347298,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 144}, \"maximum_statistics\": {\"great\": 177}}',24.0616,170006281,107548,NULL,'2022-02-23 07:23:54',1645601034,NULL),(1871756443,20125800,1,3216944,1,1,1,'S',1,0.951977,177,811501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 160}, \"maximum_statistics\": {\"great\": 177}}',31.0086,172581810,164782,NULL,'2022-06-12 20:03:40',1655064220,NULL),(1873707910,20125800,1,3216944,1,1,1,'S',1,0.957627,177,875657,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 162}, \"maximum_statistics\": {\"great\": 177}}',36.0103,175429397,171829,NULL,'2022-11-01 16:57:57',1667321877,NULL),(1872088200,20131108,1,1863227,0,1,1,'C',1,0.728571,15,344245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 39}, \"maximum_statistics\": {\"great\": 70}}',8.27598,173152455,147603,NULL,'2022-07-07 17:49:45',1657216185,NULL),(1870364183,20131108,1,103018,0,1,1,'C',1,0.755682,27,368528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 58}, \"maximum_statistics\": {\"great\": 88}}',11.8414,170589962,124839,NULL,'2022-03-19 22:22:39',1647728559,NULL),(1873893940,20131108,1,2202593,1,1,1,'A',1,0.902062,97,556954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 78}, \"maximum_statistics\": {\"great\": 97}}',17.136,175876614,104859,NULL,'2022-11-25 15:23:53',1669389833,NULL),(1872611532,20131108,1,2965583,1,1,1,'S',1,0.959459,37,725180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 34}, \"maximum_statistics\": {\"great\": 37}}',20.9901,173999910,21432,NULL,'2022-08-17 02:25:32',1660703132,NULL),(1871563423,20131108,1,1348012,0,1,1,'A',1,0.903448,87,566203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 121}, \"maximum_statistics\": {\"great\": 145}}',21.098,172444478,82034,NULL,'2022-06-06 23:34:54',1654558494,NULL),(1877015665,20131108,1,4010782,1,1,1,'S',1,0.952703,74,822379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 67}, \"maximum_statistics\": {\"great\": 74}}',28.1277,180309877,40594,NULL,'2023-08-13 21:04:55',1691960695,NULL),(1864919706,20134310,1,2655534,1,1,1,'D',1,0.65625,16,103751,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 49}, \"maximum_statistics\": {\"great\": 96}}',7.37627,162643592,69506,NULL,'2021-06-03 23:31:51',1622763111,NULL),(1861663826,20134310,1,324224,0,1,1,'C',1,0.703704,36,239792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 68, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 135}}',10.8144,157472886,42373,NULL,'2021-01-03 16:44:28',1609692268,NULL),(1862912267,20134310,1,58541,0,1,1,'D',1,0.650685,25,164389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 79, \"great\": 189}, \"maximum_statistics\": {\"great\": 365}}',13.3845,159409399,85519,NULL,'2021-03-06 02:59:53',1614999593,NULL),(1861663782,20134310,1,324223,0,1,1,'C',1,0.700535,30,219031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 25, \"great\": 100}, \"maximum_statistics\": {\"great\": 187}}',15.5982,157472935,53748,NULL,'2021-01-03 16:47:10',1609692430,NULL),(1861600836,20134310,1,2702470,0,1,1,'B',1,0.828571,32,392047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 101}, \"maximum_statistics\": {\"great\": 140}}',15.8391,157435621,52818,NULL,'2021-01-02 12:41:16',1609591276,NULL),(1862934214,20134310,1,2347507,0,1,1,'B',1,0.801775,53,360017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 116}, \"maximum_statistics\": {\"great\": 169}}',19.4438,159380417,58310,NULL,'2021-03-05 07:27:52',1614929272,NULL),(1862885986,20134310,1,2433310,1,1,1,'C',1,0.777778,38,356508,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 74}, \"maximum_statistics\": {\"great\": 108}}',20.8607,159403670,30535,NULL,'2021-03-05 22:16:10',1614982570,NULL),(1868253428,20134310,1,3104908,1,1,1,'A',1,0.923729,118,692205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 100}, \"maximum_statistics\": {\"great\": 118}}',22.8947,167448011,83453,NULL,'2021-11-13 12:12:18',1636805538,NULL),(1862949025,20134310,1,2731511,0,1,1,'B',1,0.875,84,529960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 178}, \"maximum_statistics\": {\"great\": 232}}',24.5125,159380292,115124,NULL,'2021-03-05 07:20:47',1614928847,NULL),(1868838127,20134310,1,3015748,1,1,1,'B',1,0.815385,52,372079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 25, \"great\": 189}, \"maximum_statistics\": {\"great\": 260}}',24.5834,168242779,94842,NULL,'2021-12-15 00:58:08',1639529888,NULL),(1864848717,20134310,1,74499,0,1,1,'B',1,0.810861,62,374377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 181}, \"maximum_statistics\": {\"great\": 267}}',26.195,162446688,98707,NULL,'2021-05-29 04:53:10',1622263990,NULL),(1862913078,20134310,1,2755467,0,1,1,'A',1,0.917127,171,602008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 311}, \"maximum_statistics\": {\"great\": 362}}',28.255,159404742,216055,NULL,'2021-03-05 23:09:16',1614985756,NULL),(1868697447,20134310,1,2731464,0,1,1,'B',1,0.821429,83,400096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 24, \"great\": 267}, \"maximum_statistics\": {\"great\": 378}}',28.4545,168193703,146592,NULL,'2021-12-12 23:52:27',1639353147,NULL),(1868253243,20134310,1,3104907,1,1,1,'B',1,0.875,80,506651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 162}, \"maximum_statistics\": {\"great\": 204}}',28.7298,167448070,98110,NULL,'2021-11-13 12:14:31',1636805671,NULL),(1868665993,20134310,1,2016123,0,1,1,'B',1,0.811864,64,341924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 26, \"great\": 210}, \"maximum_statistics\": {\"great\": 295}}',31.3749,168086580,102260,NULL,'2021-12-09 01:17:17',1639012637,NULL),(1862860629,20134310,1,2400234,0,1,1,'B',1,0.866766,97,471619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 48, \"great\": 538}, \"maximum_statistics\": {\"great\": 668}}',32.9361,159433886,289846,NULL,'2021-03-06 19:25:15',1615058715,NULL),(1862912059,20134310,1,2755466,0,1,1,'B',1,0.864566,108,469008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 36, \"great\": 464}, \"maximum_statistics\": {\"great\": 587}}',33.3379,159404839,275182,NULL,'2021-03-05 23:13:37',1614986017,NULL),(1862885976,20134310,1,2433310,0,1,1,'B',1,0.861111,60,525621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 81}, \"maximum_statistics\": {\"great\": 108}}',37.3277,159403575,42054,NULL,'2021-03-05 22:12:01',1614982321,NULL),(1862886099,20134310,1,2433310,1,1,1,'A',1,0.902778,108,715581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 87}, \"maximum_statistics\": {\"great\": 108}}',37.8935,159472222,67650,NULL,'2021-03-07 21:51:08',1615153868,NULL),(1876996776,20143143,1,3707680,1,1,1,'A',1,0.941176,34,810366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 30}, \"maximum_statistics\": {\"great\": 34}}',13.2912,180300778,15664,NULL,'2023-08-13 09:31:33',1691919093,NULL),(1861639058,20143143,1,1772047,0,1,1,'C',1,0.776693,98,50541,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 91, \"great\": 516}, \"maximum_statistics\": {\"great\": 768}}',15.1442,157438301,203355,NULL,'2021-01-02 14:33:57',1609598037,NULL),(1861567295,20143143,1,2162597,0,1,1,'B',1,0.841564,89,69045,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 181}, \"maximum_statistics\": {\"great\": 243}}',16.1476,157443545,80274,NULL,'2021-01-02 17:50:30',1609609830,NULL),(1861568040,20143143,1,2162597,1,1,1,'C',1,0.709877,90,252564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 33, \"great\": 135}, \"maximum_statistics\": {\"great\": 243}}',17.9595,157537305,88410,NULL,'2021-01-05 21:32:41',1609882361,NULL),(1861569341,20143143,1,2162598,0,1,1,'S',1,0.964286,154,109250,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 143}, \"maximum_statistics\": {\"great\": 154}}',20.2023,157433353,69708,NULL,'2021-01-02 11:00:51',1609585251,NULL),(1861639847,20143143,1,1772048,0,1,1,'B',1,0.896916,115,86829,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 28, \"great\": 517}, \"maximum_statistics\": {\"great\": 616}}',21.3214,157432792,203471,NULL,'2021-01-02 10:31:24',1609583484,NULL),(1861686512,20143143,1,2162597,1,1,1,'B',1,0.8107,85,193162,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 168}, \"maximum_statistics\": {\"great\": 243}}',22.1394,157655467,84040,NULL,'2021-01-09 21:12:12',1610226732,NULL),(1874049680,20143143,1,3707679,1,1,1,'S',1,0.983607,61,902178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 61}}',25.2652,175997916,32988,NULL,'2022-12-02 13:36:41',1669988201,NULL),(1865975188,20143143,1,2025645,0,1,1,'B',1,0.830565,150,133124,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 48, \"great\": 645}, \"maximum_statistics\": {\"great\": 903}}',26.6878,164147469,333197,NULL,'2021-07-20 22:13:55',1626819235,NULL),(1861628059,20143143,1,2162596,1,1,1,'S',1,0.978947,95,789338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 91}, \"maximum_statistics\": {\"great\": 95}}',28.8149,157433390,63932,NULL,'2021-01-02 11:02:40',1609585360,NULL),(1877037939,20143143,1,3210095,0,1,1,'S',1,0.987395,119,271435,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 116}, \"maximum_statistics\": {\"great\": 119}}',29.2899,180300676,53162,NULL,'2023-08-13 09:22:11',1691918531,NULL),(1874041919,20143143,1,3210095,0,1,1,'A',1,0.915966,50,578333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 105}, \"maximum_statistics\": {\"great\": 119}}',29.3871,175998011,47590,NULL,'2022-12-02 13:41:46',1669988506,NULL),(1874043070,20143143,1,3210096,0,1,1,'S',1,0.992537,67,892312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 67}}',29.7606,175998062,33835,NULL,'2022-12-02 13:44:07',1669988647,NULL),(1861640801,20143143,1,1772048,0,1,1,'B',1,0.867695,158,261432,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 29, \"great\": 482}, \"maximum_statistics\": {\"great\": 616}}',29.7988,157499945,265058,NULL,'2021-01-04 16:06:55',1609776415,NULL),(1865989016,20143143,1,2162597,1,1,1,'A',1,0.909465,136,193270,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 203}, \"maximum_statistics\": {\"great\": 243}}',30.0141,164164134,111192,NULL,'2021-07-21 12:26:11',1626870371,NULL),(1861656575,20143143,1,2025910,0,1,1,'A',1,0.959029,380,113756,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 609}, \"maximum_statistics\": {\"great\": 659}}',31.6941,157444360,278100,NULL,'2021-01-02 18:23:33',1609611813,NULL),(1861656644,20143143,1,2025910,0,1,1,'B',1,0.885432,174,264077,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 38, \"great\": 546}, \"maximum_statistics\": {\"great\": 659}}',32.5515,157465476,276352,NULL,'2021-01-03 11:22:40',1609672960,NULL),(1865982146,20143143,1,1772047,0,1,1,'B',1,0.879557,223,172029,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 24, \"great\": 607}, \"maximum_statistics\": {\"great\": 768}}',33.1845,164148186,305721,NULL,'2021-07-20 22:46:56',1626821216,NULL),(1865985033,20143143,1,1772048,0,1,1,'A',1,0.94237,502,233951,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 548}, \"maximum_statistics\": {\"great\": 616}}',34.3045,164196731,313799,NULL,'2021-07-22 13:35:08',1626960908,NULL),(1861662265,20143143,1,2025911,0,1,1,'A',1,0.934679,421,711956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 366}, \"maximum_statistics\": {\"great\": 421}}',34.9405,157528426,367850,NULL,'2021-01-05 15:41:39',1609861299,NULL),(1877038012,20143143,1,3210097,0,1,1,'B',1,0.89697,92,548534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 137}, \"maximum_statistics\": {\"great\": 165}}',35.4211,180300753,81256,NULL,'2023-08-13 09:29:35',1691918975,NULL),(1861688497,20143143,1,2162598,1,1,1,'S',1,0.957792,154,769713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 141}, \"maximum_statistics\": {\"great\": 154}}',36.6343,157655350,133050,NULL,'2021-01-09 21:07:06',1610226426,NULL),(1865976340,20143143,1,2025910,0,1,1,'A',1,0.962064,470,233256,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 612}, \"maximum_statistics\": {\"great\": 659}}',39.4199,164165173,338592,NULL,'2021-07-21 13:07:41',1626872861,NULL),(1861547392,20143143,1,1774604,0,1,1,'S',1,0.972779,349,828415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 330}, \"maximum_statistics\": {\"great\": 349}}',40.1477,157464766,316313,NULL,'2021-01-03 10:42:15',1609670535,NULL),(1865976350,20143143,1,2025910,0,1,1,'B',1,0.895296,366,626286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 5, \"great\": 526}, \"maximum_statistics\": {\"great\": 659}}',45.0579,164165284,553672,NULL,'2021-07-21 13:12:30',1626873150,NULL),(1865985049,20143143,1,1772048,0,1,1,'A',1,0.926948,516,741205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 3, \"great\": 529}, \"maximum_statistics\": {\"great\": 616}}',53.2945,164197126,594864,NULL,'2021-07-22 13:50:48',1626961848,NULL),(1862247945,20143869,1,2527782,0,1,1,'C',1,0.70625,26,246852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 44}, \"maximum_statistics\": {\"great\": 80}}',10.9911,158420797,19368,NULL,'2021-02-04 06:36:09',1612420569,NULL),(1861626442,20145986,1,2715942,1,1,1,'A',1,0.926829,82,720874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 70}, \"maximum_statistics\": {\"great\": 82}}',19.4146,157544293,41894,NULL,'2021-01-06 03:52:28',1609905148,NULL),(1872238003,20145986,1,2508910,1,1,1,'C',1,0.783224,134,370196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 33, \"great\": 293}, \"maximum_statistics\": {\"great\": 459}}',23.0771,173482815,222592,NULL,'2022-07-23 02:06:07',1658541967,NULL),(1864355579,20145986,1,2449021,1,1,1,'A',1,0.941304,118,697095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 206, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 230}}',23.4907,161585651,156982,NULL,'2021-05-05 01:26:42',1620178002,NULL),(1872049258,20145986,1,3664840,1,1,1,'B',1,0.84466,76,490217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 103}}',25.3887,173025752,44940,NULL,'2022-07-02 00:32:40',1656721960,NULL),(1862424719,20145986,1,2162598,0,1,1,'A',1,0.915584,89,641118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 130, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 154}}',28.9173,158656818,111800,NULL,'2021-02-11 03:03:05',1613012585,NULL),(1861591146,20145986,1,2688197,0,1,1,'S',1,0.976852,108,884911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 103}, \"maximum_statistics\": {\"great\": 108}}',28.968,157553241,67722,NULL,'2021-01-06 12:23:44',1609935824,NULL),(1861810467,20145986,1,552759,1,1,1,'A',1,0.916667,154,671052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 141}, \"maximum_statistics\": {\"great\": 168}}',30.03,157831016,117589,NULL,'2021-01-16 01:08:10',1610759290,NULL),(1872323649,20145986,1,2449018,1,1,1,'B',1,0.85089,246,538165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 18, \"great\": 491, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 674}}',32.7214,173535606,532106,NULL,'2022-07-25 14:13:03',1658758383,NULL),(1872831439,20145986,1,2681257,0,1,1,'B',1,0.87218,82,490981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',33.9017,174448358,111720,NULL,'2022-09-10 03:13:57',1662779637,NULL),(1861663450,20145986,1,1774604,0,1,1,'A',1,0.951289,197,711211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 317}, \"maximum_statistics\": {\"great\": 349}}',34.7549,157439947,234528,NULL,'2021-01-02 15:35:04',1609601704,NULL),(1861621077,20145986,1,2715941,1,1,1,'S',1,0.965909,132,862940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 123}, \"maximum_statistics\": {\"great\": 132}}',35.8754,157544312,103100,NULL,'2021-01-06 03:53:57',1609905237,NULL),(1865949663,20145986,1,2515160,1,1,1,'S',1,0.966292,267,859645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 249, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 267}}',37.0356,164136509,236071,NULL,'2021-07-20 15:06:37',1626793597,NULL),(1867582954,20145986,1,2449022,1,1,1,'S',1,0.969577,378,874351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 355, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 378}}',37.6433,166494257,396206,NULL,'2021-10-09 15:24:32',1633793072,NULL),(1861758397,20145986,1,2681216,0,1,1,'A',1,0.946341,205,809131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 183}, \"maximum_statistics\": {\"great\": 205}}',43.2555,157642757,172360,NULL,'2021-01-09 12:32:00',1610195520,NULL),(1865910961,20145986,1,2631175,1,1,1,'S',1,0.96988,83,872162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 78, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 83}}',48.363,164135886,54530,NULL,'2021-07-20 14:46:38',1626792398,NULL),(1867907496,20152200,1,3226868,1,1,1,'C',1,0.746835,28,268061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 45}, \"maximum_statistics\": {\"great\": 79}}',9.89748,166890517,23375,NULL,'2021-10-23 16:45:24',1635007524,NULL),(1868800610,20152200,1,2755467,0,1,1,'B',1,0.821823,104,387749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 39, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 362}}',19.657,168254974,146013,NULL,'2021-12-15 14:12:19',1639577539,NULL),(1866150452,20152200,1,3023186,0,1,1,'B',1,0.889313,45,508038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 11, \"great\": 113}, \"maximum_statistics\": {\"great\": 131}}',25.0869,164263549,43826,NULL,'2021-07-24 15:54:41',1627142081,NULL),(1863514004,20157099,1,46803,0,1,1,'C',1,0.706349,28,249013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 24, \"great\": 76}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',11.2581,160354259,46951,NULL,'2021-04-01 12:07:03',1617278823,NULL),(1861783316,20157099,1,2445363,0,1,1,'C',1,0.761538,74,335108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 76}, \"maximum_statistics\": {\"great\": 130}}',11.2604,157780947,56700,NULL,'2021-01-14 09:26:46',1610616406,NULL),(1872677903,20157099,1,2362586,1,1,1,'C',1,0.789593,106,364047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 30, \"great\": 286, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 442}}',42.1144,173905371,213190,NULL,'2022-08-12 06:44:26',1660286666,NULL),(1872625539,20157099,1,64328,0,1,1,'C',1,0.798283,115,362623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 80, \"great\": 497, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 699}}',44.2365,173904914,288028,NULL,'2022-08-12 05:50:43',1660283443,NULL),(1872672234,20157099,1,1954564,0,1,1,'B',1,0.810875,92,386112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 43, \"great\": 306, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 423}}',50.3094,173905208,183236,NULL,'2022-08-12 06:26:38',1660285598,NULL),(1873939938,20157099,1,1302300,0,1,1,'B',1,0.80099,159,413428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 25, \"great\": 329}, \"maximum_statistics\": {\"great\": 505}}',52.4327,175821848,288944,NULL,'2022-11-22 10:39:53',1669113593,NULL),(1872618481,20157099,1,2239274,0,1,1,'B',1,0.812956,100,397974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 49, \"great\": 392, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 548}}',58.1719,173905258,248956,NULL,'2022-08-12 06:32:24',1660285944,NULL),(1873903650,20157099,1,2231196,1,1,1,'B',1,0.828546,122,449016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 29, \"great\": 395, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 557}}',62.1204,175822725,337076,NULL,'2022-11-22 11:58:13',1669118293,NULL),(1872664249,20157099,1,3099136,1,1,1,'B',1,0.83481,237,477841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 295, \"miss\": 39, \"great\": 795, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1129}}',68.272,173906035,726924,NULL,'2022-08-12 07:52:49',1660290769,NULL),(1873024081,20157099,1,1043372,0,1,1,'B',1,0.841853,268,513175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 36, \"great\": 464, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 626}}',69.0408,174595678,480072,NULL,'2022-09-18 03:09:50',1663470590,NULL),(1872603842,20157099,1,1374164,1,1,1,'B',1,0.881062,158,559631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 345, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 433}}',69.1412,173905783,268360,NULL,'2022-08-12 07:29:24',1660289364,NULL),(1872598685,20157099,1,1641872,0,1,1,'B',1,0.84633,83,442770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 22, \"great\": 324, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 436}}',70.0583,173905573,185770,NULL,'2022-08-12 07:06:14',1660287974,NULL),(1872634464,20157099,1,263682,0,1,1,'B',1,0.882404,121,557188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 11, \"great\": 450, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',73.9857,173905836,381152,NULL,'2022-08-12 07:36:02',1660289762,NULL),(1872643372,20157099,1,80425,0,1,1,'B',1,0.835294,295,482968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 47, \"great\": 560, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 765}}',77.9339,173905066,516022,NULL,'2022-08-12 06:09:30',1660284570,NULL),(1873947216,20157099,1,1336613,0,1,1,'B',1,0.868041,250,566181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 9, \"great\": 366}, \"maximum_statistics\": {\"great\": 485}}',80.5381,175821747,364748,NULL,'2022-11-22 10:29:21',1669112961,NULL),(1872640674,20157099,1,2086256,1,1,1,'A',1,0.901003,306,660234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 323, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 399}}',84.2168,173905280,337382,NULL,'2022-08-12 06:34:43',1660286083,NULL),(1872607700,20157099,1,206273,0,1,1,'B',1,0.864217,359,564420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 294, \"miss\": 23, \"great\": 935, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1252}}',87.1673,173905488,1071314,NULL,'2022-08-12 06:58:10',1660287490,NULL),(1875474834,20181602,1,3887904,1,1,1,'D',1,0.454545,23,21066,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 163, \"great\": 127}, \"maximum_statistics\": {\"great\": 396}}',6.38185,178154715,59186,NULL,'2023-04-01 05:21:04',1680326464,NULL),(1861642753,20183270,1,2162596,0,1,1,'B',1,0.847368,38,434965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 74}, \"maximum_statistics\": {\"great\": 95}}',16.0297,157479620,38838,NULL,'2021-01-03 21:35:12',1609709712,NULL),(3219605301,20183270,1,4427817,1,1,1,'B',1,0.813808,39,352571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 36, \"great\": 186}, \"maximum_statistics\": {\"great\": 239}}',23.2215,184783230,84806,NULL,'2024-07-25 18:54:42',1721933682,NULL),(1876063603,20183270,1,4097712,1,1,1,'C',1,0.773333,54,305989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 37, \"great\": 201}, \"maximum_statistics\": {\"great\": 300}}',23.4799,179091654,91946,NULL,'2023-05-27 17:43:19',1685209399,NULL),(1876120110,20183270,1,4111632,1,1,1,'A',1,0.926295,143,631356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 220}, \"maximum_statistics\": {\"great\": 251}}',26.6558,179127962,146518,NULL,'2023-05-29 21:32:52',1685395972,NULL),(1865644698,20183270,1,3037752,0,1,1,'A',1,0.9375,56,726447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 49}, \"maximum_statistics\": {\"great\": 56}}',28.8497,163618677,28160,NULL,'2021-07-04 14:01:42',1625407302,NULL),(1875946521,20183270,1,3898055,1,1,1,'S',1,0.97561,82,886545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 78}, \"maximum_statistics\": {\"great\": 82}}',30.3021,179008224,45573,NULL,'2023-05-22 12:11:47',1684757507,NULL),(1868220079,20183270,1,3201370,0,1,1,'A',1,0.943359,114,702462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 234}, \"maximum_statistics\": {\"great\": 256}}',34.6483,167557920,162418,NULL,'2021-11-17 21:13:29',1637183609,NULL),(1876065569,20183270,1,4097713,1,1,1,'S',1,0.974522,157,804853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 149}, \"maximum_statistics\": {\"great\": 157}}',38.6486,179091625,117044,NULL,'2023-05-27 17:41:13',1685209273,NULL),(1861631087,20183392,1,2516453,1,1,1,'C',1,0.704,76,254805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 65}, \"maximum_statistics\": {\"great\": 125}}',9.19504,157493511,58672,NULL,'2021-01-04 11:30:10',1609759810,NULL),(1861642881,20183392,1,2162596,0,1,1,'C',1,0.742105,66,308471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 54}, \"maximum_statistics\": {\"great\": 95}}',9.3908,157479862,41054,NULL,'2021-01-03 21:47:08',1609710428,NULL),(1862316843,20183392,1,2362256,0,1,1,'C',1,0.730198,43,252021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 14, \"great\": 107}, \"maximum_statistics\": {\"great\": 202}}',10.6027,158720244,52050,NULL,'2021-02-12 21:46:26',1613166386,NULL),(1861572750,20183392,1,1652925,1,1,1,'D',1,0.59824,47,128154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 79, \"great\": 146}, \"maximum_statistics\": {\"great\": 341}}',10.9607,157493467,79689,NULL,'2021-01-04 11:27:31',1609759651,NULL),(1861577598,20183392,1,1478838,0,1,1,'C',1,0.703704,20,237482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 22, \"great\": 99}, \"maximum_statistics\": {\"great\": 189}}',11.8999,157481672,72854,NULL,'2021-01-03 23:26:27',1609716387,NULL),(1861583991,20183392,1,2090848,0,1,1,'D',1,0.606522,21,138078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 58, \"great\": 107}, \"maximum_statistics\": {\"great\": 230}}',11.9358,157481785,59734,NULL,'2021-01-03 23:33:23',1609716803,NULL),(1863650844,20183392,1,2463116,0,1,1,'A',1,0.912752,104,617325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 124}, \"maximum_statistics\": {\"great\": 149}}',17.4694,160678695,65616,NULL,'2021-04-10 06:33:23',1618036403,NULL),(1868529676,20183392,1,2527782,0,1,1,'A',1,0.91875,80,754196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 67}, \"maximum_statistics\": {\"great\": 80}}',22.6603,168000019,40923,NULL,'2021-12-05 12:01:41',1638705701,NULL),(1875156462,20183392,1,2502528,0,1,1,'B',1,0.881679,131,674165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 100}, \"maximum_statistics\": {\"great\": 131}}',28.1986,177813062,94230,NULL,'2023-03-12 10:51:49',1678618309,NULL),(1869434245,20183392,1,1943717,1,1,1,'A',1,0.915306,156,668305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 414, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 490}}',36.4665,169338006,377224,NULL,'2022-01-27 11:54:26',1643284466,NULL),(1871953336,20191765,1,2162596,0,1,1,'D',1,0.694737,31,224239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 47}, \"maximum_statistics\": {\"great\": 95}}',8.46613,172962042,31544,NULL,'2022-06-29 07:43:39',1656488619,NULL),(1872957962,20193580,1,2753268,0,1,1,'D',1,0.698718,33,268653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 28, \"great\": 90, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 156}}',10.9277,174539513,69045,NULL,'2022-09-15 06:26:47',1663223207,NULL),(1865547369,20193580,1,2879862,0,1,1,'D',1,0.602222,30,59243,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 58, \"great\": 104}, \"maximum_statistics\": {\"great\": 225}}',11.2179,163573911,46076,NULL,'2021-07-03 05:22:45',1625289765,NULL),(1865551039,20193580,1,2879863,0,1,1,'B',1,0.817391,53,185831,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 115}}',15.0055,163573881,37133,NULL,'2021-07-03 05:21:03',1625289663,NULL),(1867354446,20193580,1,2879863,0,1,1,'B',1,0.821739,36,367905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 84, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 115}}',15.5981,166138027,37594,NULL,'2021-09-26 03:34:02',1632627242,NULL),(1872114088,20193966,1,2765067,0,1,1,'B',1,0.847345,76,443902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 163}, \"maximum_statistics\": {\"great\": 226}}',16.7345,173270594,92138,NULL,'2022-07-13 01:20:55',1657675255,NULL),(1861558237,20200014,1,1774604,0,1,1,'D',1,0.462751,15,24717,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 137, \"great\": 111}, \"maximum_statistics\": {\"great\": 349}}',5.68927,157522348,53455,NULL,'2021-01-05 11:26:17',1609845977,NULL),(1861657433,20200014,1,2162596,0,1,1,'D',1,0.578947,23,69404,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 38}, \"maximum_statistics\": {\"great\": 95}}',5.8562,157522241,26804,NULL,'2021-01-05 11:20:02',1609845602,NULL),(1871228682,20200014,1,2162596,0,1,1,'D',1,0.657895,31,193646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 46}, \"maximum_statistics\": {\"great\": 95}}',7.29964,171963243,31230,NULL,'2022-05-17 18:33:44',1652812424,NULL),(1873372553,20200014,1,2873533,0,1,1,'C',1,0.783784,33,314080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 147}, \"maximum_statistics\": {\"great\": 222}}',14.9879,175220593,63893,NULL,'2022-10-21 20:53:10',1666385590,NULL),(1872803856,20200014,1,1774604,0,1,1,'C',1,0.77937,51,315441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 27, \"great\": 222}, \"maximum_statistics\": {\"great\": 349}}',15.3857,174240814,111419,NULL,'2022-08-29 16:40:40',1661791240,NULL),(1872796299,20200014,1,1504000,0,1,1,'B',1,0.841727,42,414609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 103}, \"maximum_statistics\": {\"great\": 139}}',18.3845,174241429,47127,NULL,'2022-08-29 17:25:52',1661793952,NULL),(1873431298,20200014,1,2749240,0,1,1,'A',1,0.942308,52,775728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 46}, \"maximum_statistics\": {\"great\": 52}}',18.9999,175220674,26120,NULL,'2022-10-21 20:58:09',1666385889,NULL),(1873343553,20200014,1,3314767,0,1,1,'B',1,0.874429,164,525070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 166}, \"maximum_statistics\": {\"great\": 219}}',19.5115,175220531,128620,NULL,'2022-10-21 20:48:43',1666385323,NULL),(1862422547,20207419,1,2162596,0,1,1,'B',1,0.815789,63,128006,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 63}, \"maximum_statistics\": {\"great\": 95}}',8.16633,158594108,40232,NULL,'2021-02-09 09:16:03',1612862163,NULL),(1862308861,20207419,1,2162596,0,1,1,'C',1,0.710526,34,247397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 44}, \"maximum_statistics\": {\"great\": 95}}',10.759,158470651,33754,NULL,'2021-02-05 18:37:03',1612550223,NULL),(1875957788,20207419,1,2051068,0,1,1,'C',1,0.775,46,306651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 105}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',16.0444,178914672,54852,NULL,'2023-05-16 15:36:30',1684251390,NULL),(1861549925,20211501,1,866134,0,1,1,'B',1,0.807692,13,422754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 8}, \"maximum_statistics\": {\"great\": 13}}',5.14744,157546581,115506,NULL,'2021-01-06 06:09:11',1609913351,NULL),(1866469280,20211501,1,183132,0,1,1,'C',1,0.743243,29,365443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 22}, \"maximum_statistics\": {\"great\": 37}}',7.51839,164802415,131279,NULL,'2021-08-10 12:14:10',1628597650,NULL),(1866212641,20211501,1,168562,0,1,1,'C',1,0.727848,44,273773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 83}, \"maximum_statistics\": {\"great\": 158}}',12.4969,164549275,80150,NULL,'2021-08-02 16:05:55',1627920355,NULL),(1861616682,20211501,1,2385732,1,1,1,'D',1,0.688034,30,202174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 36, \"great\": 124}, \"maximum_statistics\": {\"great\": 234}}',14.5512,157546525,100886,NULL,'2021-01-06 06:05:23',1609913123,NULL),(1861582494,20211501,1,1486579,0,1,1,'D',1,0.695652,41,202825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 92, \"great\": 362}, \"maximum_statistics\": {\"great\": 690}}',15.8826,157546717,210496,NULL,'2021-01-06 06:18:14',1609913894,NULL),(1863092727,20211501,1,892534,0,1,1,'B',1,0.88764,80,608843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 89}}',17.2038,159831715,141175,NULL,'2021-03-18 13:45:03',1616075103,NULL),(1861546954,20211501,1,2162596,0,1,1,'B',1,0.894737,62,548922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 95}}',17.7329,157528095,47356,NULL,'2021-01-05 15:28:57',1609860537,NULL),(1862132295,20211501,1,378204,0,1,1,'A',1,0.940298,67,699042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 59}, \"maximum_statistics\": {\"great\": 67}}',19.4538,158226641,127979,NULL,'2021-01-29 08:19:11',1611908351,NULL),(1861921403,20211501,1,2732626,1,1,1,'B',1,0.877976,113,475163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 130}, \"maximum_statistics\": {\"great\": 168}}',19.607,157835822,91986,NULL,'2021-01-16 05:21:39',1610774499,NULL),(1861831829,20211501,1,1228325,0,1,1,'S',1,0.951923,52,634385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 47}, \"maximum_statistics\": {\"great\": 52}}',19.7829,157924085,25047,NULL,'2021-01-19 05:29:58',1611034198,NULL),(1861578132,20211501,1,1228199,0,1,1,'S',1,0.955882,34,718861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 31}, \"maximum_statistics\": {\"great\": 34}}',20.2151,157572261,21817,NULL,'2021-01-07 02:04:47',1609985087,NULL),(1861648821,20211501,1,2535969,0,1,1,'C',1,0.761421,78,296454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 48, \"great\": 357}, \"maximum_statistics\": {\"great\": 591}}',20.5136,157546857,198768,NULL,'2021-01-06 06:25:28',1609914328,NULL),(1861721219,20211501,1,1256135,0,1,1,'B',1,0.884921,126,595942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 97}, \"maximum_statistics\": {\"great\": 126}}',20.8953,157761201,128113,NULL,'2021-01-13 15:51:08',1610553068,NULL),(1861828737,20211501,1,1228142,0,1,1,'B',1,0.844828,53,514618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 58}}',20.9286,157924095,33728,NULL,'2021-01-19 05:30:43',1611034243,NULL),(1868776506,20211501,1,2512832,1,1,1,'C',1,0.755725,84,313987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 25, \"great\": 293}, \"maximum_statistics\": {\"great\": 524}}',21.0913,168282241,224045,NULL,'2021-12-16 17:30:57',1639675857,NULL),(1868254032,20211501,1,492865,0,1,1,'C',1,0.791045,109,363479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 22, \"great\": 295}, \"maximum_statistics\": {\"great\": 469}}',21.562,167562463,312170,NULL,'2021-11-18 02:26:58',1637202418,NULL),(1861650733,20211501,1,1863463,0,1,1,'A',1,0.90458,108,552586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 108}, \"maximum_statistics\": {\"great\": 131}}',23.6588,157572240,153510,NULL,'2021-01-07 02:03:54',1609985034,NULL),(1861999035,20211501,1,1830054,1,1,1,'A',1,0.9,210,619764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 203}, \"maximum_statistics\": {\"great\": 250}}',23.7646,158131601,147248,NULL,'2021-01-26 02:50:44',1611629444,NULL),(1867460318,20211501,1,1486580,0,1,1,'A',1,0.902208,166,621297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 260}, \"maximum_statistics\": {\"great\": 317}}',24.1547,166464415,338707,NULL,'2021-10-08 15:44:40',1633707880,NULL),(1861822426,20211501,1,906953,0,1,1,'B',1,0.84,124,446102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 197}, \"maximum_statistics\": {\"great\": 275}}',26.6016,157835924,139556,NULL,'2021-01-16 05:26:28',1610774788,NULL),(1862012140,20211501,1,2635563,1,1,1,'B',1,0.859438,128,472409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 186}, \"maximum_statistics\": {\"great\": 249}}',27.5867,158176441,135105,NULL,'2021-01-27 16:12:18',1611763938,NULL),(1877063360,20211501,1,3514185,1,1,1,'A',1,0.930921,265,730934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 264}, \"maximum_statistics\": {\"great\": 304}}',28.1892,180592072,273828,NULL,'2023-09-02 06:42:09',1693636929,NULL),(1861809269,20211501,1,2491867,1,1,1,'B',1,0.870107,213,568113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 212}, \"maximum_statistics\": {\"great\": 281}}',29.7709,157835867,195240,NULL,'2021-01-16 05:23:59',1610774639,NULL),(1867366661,20211501,1,2125102,0,1,1,'B',1,0.855682,107,454090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 29, \"great\": 342}, \"maximum_statistics\": {\"great\": 440}}',30.3284,166216979,201342,NULL,'2021-09-29 03:39:08',1632886748,NULL),(1872672580,20219668,1,1774604,0,1,1,'B',1,0.84384,53,417674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 34, \"great\": 274, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',21.7877,173994005,124435,NULL,'2022-08-16 18:29:36',1660674576,NULL),(1861936549,20221171,1,848235,0,1,1,'D',1,0.55,31,99599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 98, \"great\": 129}, \"maximum_statistics\": {\"great\": 310}}',9.21251,158130230,99512,NULL,'2021-01-26 01:37:44',1611625064,NULL),(1861650132,20221171,1,1863463,0,1,1,'D',1,0.679389,36,187446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 59}, \"maximum_statistics\": {\"great\": 131}}',10.2372,157542790,97548,NULL,'2021-01-06 02:26:20',1609899980,NULL),(1861988926,20221171,1,1813433,0,1,1,'D',1,0.635135,31,144180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 47, \"great\": 107}, \"maximum_statistics\": {\"great\": 222}}',12.2222,158129782,59520,NULL,'2021-01-26 01:13:14',1611623594,NULL),(1862044868,20221171,1,2550119,0,1,1,'D',1,0.664032,34,176048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 36, \"great\": 119}, \"maximum_statistics\": {\"great\": 253}}',12.5438,158130601,63440,NULL,'2021-01-26 01:59:32',1611626372,NULL),(1861651505,20221171,1,1863465,0,1,1,'D',1,0.655352,50,170138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 64, \"great\": 183}, \"maximum_statistics\": {\"great\": 383}}',13.6187,157542841,112434,NULL,'2021-01-06 02:28:34',1609900114,NULL),(1862001017,20221171,1,1513236,0,1,1,'C',1,0.748322,70,271301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 26, \"great\": 174}, \"maximum_statistics\": {\"great\": 298}}',15.0294,158130383,130416,NULL,'2021-01-26 01:46:08',1611625568,NULL),(1861662696,20221171,1,2025911,0,1,1,'C',1,0.763658,97,298876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 37, \"great\": 259}, \"maximum_statistics\": {\"great\": 421}}',15.8461,157542443,148620,NULL,'2021-01-06 02:07:26',1609898846,NULL),(1865703537,20221171,1,1763478,0,1,1,'C',1,0.709677,22,232822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 70}, \"maximum_statistics\": {\"great\": 124}}',18.5304,163662938,37020,NULL,'2021-07-05 21:42:01',1625521321,NULL),(1874601972,20221171,1,1427517,1,1,1,'D',1,0.642091,115,167316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 55, \"great\": 161}, \"maximum_statistics\": {\"great\": 373}}',19.2768,176760905,132634,NULL,'2023-01-12 02:58:17',1673492297,NULL),(1874490656,20221171,1,2489446,1,1,1,'C',1,0.768254,55,278708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 25, \"great\": 194}, \"maximum_statistics\": {\"great\": 315}}',19.5455,176761114,96278,NULL,'2023-01-12 03:18:39',1673493519,NULL),(1862035437,20221171,1,1863249,0,1,1,'C',1,0.777603,39,340375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 22, \"great\": 198}, \"maximum_statistics\": {\"great\": 317}}',19.5997,158130531,141034,NULL,'2021-01-26 01:54:59',1611626099,NULL),(1864757113,20221171,1,1312517,1,1,1,'B',1,0.802048,92,351720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 9, \"great\": 186}, \"maximum_statistics\": {\"great\": 293}}',21.1863,162370846,120317,NULL,'2021-05-27 02:08:56',1622081336,NULL),(1865669307,20221171,1,1673759,0,1,1,'C',1,0.784053,52,319620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 26, \"great\": 197}, \"maximum_statistics\": {\"great\": 301}}',24.6823,163632349,98952,NULL,'2021-07-04 22:46:46',1625438806,NULL),(1863704155,20221171,1,1673758,0,1,1,'S',1,0.961538,104,766344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 96}, \"maximum_statistics\": {\"great\": 104}}',25.1006,160674139,64664,NULL,'2021-04-10 03:33:38',1618025618,NULL),(1863339512,20221171,1,1673757,0,1,1,'B',1,0.880829,93,512304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 153}, \"maximum_statistics\": {\"great\": 193}}',25.6977,160064600,92214,NULL,'2021-03-24 23:17:30',1616627850,NULL),(1866363751,20221171,1,64133,0,1,1,'B',1,0.899361,148,609315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 252}, \"maximum_statistics\": {\"great\": 313, \"legacy_combo_increase\": 2}}',27.1909,164657132,313854,NULL,'2021-08-05 20:23:25',1628195005,NULL),(1867033156,20221171,1,2857962,1,1,1,'B',1,0.87715,155,569618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 317}, \"maximum_statistics\": {\"great\": 407}}',31.6112,165644079,243438,NULL,'2021-09-08 00:03:37',1631059417,NULL),(1874483670,20221171,1,3101007,1,1,1,'B',1,0.891473,139,571622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 211}, \"maximum_statistics\": {\"great\": 258}}',31.8298,176761069,137879,NULL,'2023-01-12 03:14:30',1673493270,NULL),(1862369981,20221171,1,1815796,1,1,1,'B',1,0.812598,176,408625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 19, \"great\": 416}, \"maximum_statistics\": {\"great\": 635}}',38.6652,158678974,363970,NULL,'2021-02-11 18:16:19',1613067379,NULL),(1865661977,20221171,1,2449018,1,1,1,'A',1,0.916172,409,649615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 12, \"great\": 573}, \"maximum_statistics\": {\"great\": 674}}',46.2306,163734206,519014,NULL,'2021-07-08 01:52:40',1625709160,NULL),(3628502306,20221171,1,1693190,1,1,1,'C',1,0.796633,137,373634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 317, \"miss\": 65, \"great\": 717}, \"maximum_statistics\": {\"great\": 1099}}',47.8528,185657193,597672,NULL,'2024-10-04 22:52:18',1728082338,NULL),(1866200668,20221171,1,1763479,0,1,1,'B',1,0.848387,123,523725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 155}}',59.6669,164471529,98910,NULL,'2021-07-31 03:11:01',1627701061,NULL),(1865327052,20221171,1,1116405,1,1,1,'B',1,0.834726,154,424541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 37, \"great\": 598, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 838}}',82.4962,163216008,471074,NULL,'2021-06-21 23:20:00',1624317600,NULL),(1864757816,20221171,1,106421,0,1,1,'B',1,0.863492,200,564629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 233}, \"maximum_statistics\": {\"great\": 315}}',102.495,162450089,213766,NULL,'2021-05-29 07:35:23',1622273723,NULL),(1874588447,20223725,1,119953,0,1,1,'A',1,0.931122,392,777615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 338}, \"maximum_statistics\": {\"great\": 392}}',42.1126,176820605,355348,NULL,'2023-01-15 07:08:58',1673766538,NULL),(1874372715,20226243,1,1035585,1,1,1,'B',1,0.861702,34,591054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 35}, \"maximum_statistics\": {\"great\": 47}}',NULL,176602439,399647,NULL,'2023-01-03 15:36:41',1672760201,NULL),(1874414987,20226243,1,2038207,0,1,1,'C',1,0.785714,53,420076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 97}, \"maximum_statistics\": {\"great\": 154}}',12.3632,176602473,146510,NULL,'2023-01-03 15:40:02',1672760402,NULL),(1864472582,20226243,1,564702,1,1,1,'B',1,0.803922,42,387837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 68}, \"maximum_statistics\": {\"great\": 102}}',13.1459,161776938,78058,NULL,'2021-05-10 10:53:43',1620644023,NULL),(1862939335,20226243,1,830081,0,1,1,'C',1,0.717172,21,241723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 40, \"great\": 126}, \"maximum_statistics\": {\"great\": 198}}',13.355,159538722,85374,NULL,'2021-03-10 01:06:07',1615338367,NULL),(1868995260,20226243,1,2678562,0,1,1,'D',1,0.631179,26,145478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 62, \"great\": 131}, \"maximum_statistics\": {\"great\": 263}}',13.4668,168595718,70204,NULL,'2021-12-28 19:58:23',1640721503,NULL),(1864459024,20226243,1,1854033,0,1,1,'B',1,0.858108,38,415034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 74}}',14.5516,161776965,65838,NULL,'2021-05-10 10:55:03',1620644103,NULL),(1874236800,20226243,1,3829299,1,1,1,'B',1,0.858333,24,461234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 48}, \"maximum_statistics\": {\"great\": 60}}',15.0219,176503543,18376,NULL,'2022-12-29 09:54:32',1672307672,NULL),(1868988280,20226243,1,22623,0,1,1,'D',1,0.623786,26,149059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 48, \"great\": 99}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 1}}',16.4203,168595762,59450,NULL,'2021-12-28 20:00:16',1640721616,NULL),(1864435846,20226243,1,184921,0,1,1,'C',1,0.758929,38,273047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 44, \"great\": 160}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',17.04,161777070,150983,NULL,'2021-05-10 10:59:00',1620644340,NULL),(1864710118,20226243,1,2238813,1,1,1,'D',1,0.692237,61,206705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 74, \"great\": 282}, \"maximum_statistics\": {\"great\": 541}}',17.3284,162269934,157457,NULL,'2021-05-24 03:35:38',1621827338,NULL),(1864392958,20226243,1,2638531,1,1,1,'B',1,0.80531,48,374057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 152}, \"maximum_statistics\": {\"great\": 226}}',17.5979,161781340,88268,NULL,'2021-05-10 13:38:40',1620653920,NULL),(1864662627,20226243,1,1385401,0,1,1,'B',1,0.818777,125,388022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 155}, \"maximum_statistics\": {\"great\": 229}}',19.6228,162269858,125298,NULL,'2021-05-24 03:32:13',1621827133,NULL),(1864972688,20226243,1,2229522,1,1,1,'C',1,0.735426,86,262151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 81, \"great\": 396}, \"maximum_statistics\": {\"great\": 669}}',20.6802,162496152,228473,NULL,'2021-05-30 13:51:18',1622382678,NULL),(1869023939,20226243,1,2509131,0,1,1,'A',1,0.918103,50,581371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 103}, \"maximum_statistics\": {\"great\": 116}}',22.83,168683699,50408,NULL,'2022-01-01 02:22:28',1641003748,NULL),(1864647982,20226243,1,127232,0,1,1,'B',1,0.804856,83,355225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 72, \"great\": 411}, \"maximum_statistics\": {\"great\": 556}}',23.5307,162270013,209360,NULL,'2021-05-24 03:39:36',1621827576,NULL),(1864719974,20226243,1,536977,0,1,1,'B',1,0.869369,106,434979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 180}, \"maximum_statistics\": {\"great\": 222}}',24.6771,162269823,102963,NULL,'2021-05-24 03:30:24',1621827024,NULL),(1875331984,20226243,1,1656165,1,1,1,'C',1,0.761173,81,304001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 47, \"great\": 234}, \"maximum_statistics\": {\"great\": 358}}',25.4415,177900514,120630,NULL,'2023-03-17 17:36:19',1679074579,NULL),(1864391298,20226243,1,2637361,1,1,1,'B',1,0.809072,54,350644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 33, \"great\": 326}, \"maximum_statistics\": {\"great\": 474}}',25.7133,161781425,157914,NULL,'2021-05-10 13:41:27',1620654087,NULL),(1869035749,20226243,1,3258000,1,1,1,'A',1,0.93871,126,713135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 137}, \"maximum_statistics\": {\"great\": 155}}',26.1238,168747365,115543,NULL,'2022-01-03 16:48:18',1641228498,NULL),(1874263570,20226243,1,2012563,0,1,1,'S',1,0.951613,62,763397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 56}, \"maximum_statistics\": {\"great\": 62}}',26.8036,176503572,34268,NULL,'2022-12-29 09:56:26',1672307786,NULL),(1869033167,20226243,1,1649419,1,1,1,'B',1,0.89243,88,572512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 212}, \"maximum_statistics\": {\"great\": 251}}',27.2528,168683865,179175,NULL,'2022-01-01 02:32:37',1641004357,NULL),(1864397104,20226243,1,735762,0,1,1,'A',1,0.905678,234,575192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 31, \"great\": 474}, \"maximum_statistics\": {\"great\": 546}}',33.4462,161777218,301324,NULL,'2021-05-10 11:05:13',1620644713,NULL),(1874092237,20226243,1,2118441,0,1,1,'A',1,0.929766,259,700638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 258}, \"maximum_statistics\": {\"great\": 299}}',40.6905,176009624,242291,NULL,'2022-12-03 03:07:36',1670036856,NULL),(3465479029,20244882,1,619959,0,1,1,'B',1,0.880435,33,530774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 37}, \"maximum_statistics\": {\"great\": 46}}',14.6829,185311792,91416,NULL,'2024-09-05 19:34:38',1725564878,NULL),(3465471604,20244882,1,614217,0,1,1,'C',1,0.724719,52,246509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 27, \"great\": 107}, \"maximum_statistics\": {\"great\": 178}}',15.5535,185311774,93426,NULL,'2024-09-05 19:33:08',1725564788,NULL),(3465415292,20244882,1,3346252,1,1,1,'C',1,0.73622,59,250593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 33, \"great\": 153}, \"maximum_statistics\": {\"great\": 254}}',17.3643,185311628,102508,NULL,'2024-09-05 19:21:54',1725564114,NULL),(3465446910,20244882,1,24752,0,1,1,'C',1,0.761905,36,270505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 130}, \"maximum_statistics\": {\"great\": 210}}',20.7278,185311705,70500,NULL,'2024-09-05 19:28:09',1725564489,NULL),(3465462399,20244882,1,28254,0,1,1,'A',1,0.929054,131,685611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 148}}',26.1816,185311741,108132,NULL,'2024-09-05 19:31:17',1725564677,NULL),(3477724049,20244882,1,4675805,1,1,1,'B',1,0.830409,142,443664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 19, \"great\": 245, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 342}}',27.6781,185335653,176088,NULL,'2024-09-07 18:43:22',1725734602,NULL),(3483470738,20244882,1,28672,1,1,1,'A',1,0.916,125,588744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 104}, \"maximum_statistics\": {\"great\": 125}}',28.0444,185347719,118254,NULL,'2024-09-08 16:14:10',1725812050,NULL),(3483483604,20244882,1,3762984,1,1,1,'B',1,0.892308,163,575647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 261}, \"maximum_statistics\": {\"great\": 325}}',31.2155,185347750,245890,NULL,'2024-09-08 16:16:27',1725812187,NULL),(3484144125,20244882,1,18584,1,1,1,'S',1,0.971939,196,850942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 185}, \"maximum_statistics\": {\"great\": 196}}',39.8705,185349010,200902,NULL,'2024-09-08 18:14:27',1725819267,NULL),(3477807304,20244882,1,462224,1,1,1,'S',1,0.978175,252,820710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 241}, \"maximum_statistics\": {\"great\": 252}}',44.0044,185335793,465330,NULL,'2024-09-07 18:57:42',1725735462,NULL),(1868703748,20252163,1,3322596,0,1,1,'B',1,0.867647,41,509462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 53, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 68}}',17.8579,168017443,34472,NULL,'2021-12-06 02:13:53',1638756833,NULL),(1868689108,20252163,1,3322595,0,1,1,'C',1,0.785088,40,337363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 80, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 114}}',18.5643,168040156,43438,NULL,'2021-12-07 02:02:02',1638842522,NULL),(1861750743,20252163,1,2014323,0,1,1,'B',1,0.851598,80,464286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 174, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 219}}',21.6126,157617381,104204,NULL,'2021-01-08 16:03:33',1610121813,NULL),(2983017809,20252285,1,1364947,1,1,1,'D',1,0.531977,20,98949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 37, \"great\": 48}, \"maximum_statistics\": {\"great\": 172}}',7.71092,184264696,51684,NULL,'2024-06-12 06:58:08',1718175488,NULL),(1861868965,20254403,1,1751532,0,1,1,'C',1,0.770833,30,369734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 31}, \"maximum_statistics\": {\"great\": 48}}',11.3835,157978930,22805,NULL,'2021-01-21 03:10:40',1611198640,NULL),(1861737509,20254403,1,1842112,0,1,1,'A',1,0.926471,34,656571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 29}, \"maximum_statistics\": {\"great\": 34}}',14.1541,157633325,22208,NULL,'2021-01-09 04:02:54',1610164974,NULL),(1877040687,20254403,1,4137575,1,1,1,'B',1,0.815298,56,364423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 25, \"great\": 194}, \"maximum_statistics\": {\"great\": 268}}',18.0224,180456382,88136,NULL,'2023-08-24 01:44:49',1692841489,NULL),(1862453121,20254403,1,2599517,0,1,1,'A',1,0.90303,107,599449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 165}}',21.6794,158897662,83632,NULL,'2021-02-18 01:08:16',1613610496,NULL),(3324090916,20259659,1,46803,0,1,1,'D',1,0.666667,30,219306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',8.5162,185007566,49010,NULL,'2024-08-12 15:32:56',1723476776,NULL),(1861722709,20263206,1,1256370,0,1,1,'D',1,0.361702,11,24154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 126, \"great\": 61, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 235}}',5.37098,157707704,38582,NULL,'2021-01-11 16:26:31',1610382391,NULL),(1861766762,20263206,1,2285988,0,1,1,'D',1,0.510256,23,97186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 77, \"great\": 81}, \"maximum_statistics\": {\"great\": 195}}',10.3526,157731635,50242,NULL,'2021-01-12 13:49:59',1610459399,NULL),(1861705911,20263206,1,1486580,0,1,1,'C',1,0.764984,34,287269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 37, \"great\": 205}, \"maximum_statistics\": {\"great\": 317}}',14.103,157731502,123688,NULL,'2021-01-12 13:44:45',1610459085,NULL),(1868211313,20263206,1,2700556,0,1,1,'B',1,0.853774,46,430267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 27, \"great\": 252}, \"maximum_statistics\": {\"great\": 318}}',21.4673,167521522,105114,NULL,'2021-11-16 06:29:28',1637044168,NULL),(1869790489,20263206,1,3271445,1,1,1,'B',1,0.8675,49,462196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 20, \"great\": 167}, \"maximum_statistics\": {\"great\": 200}}',27.7693,169739612,75144,NULL,'2022-02-12 12:20:39',1644668439,NULL),(1875605728,20263206,1,2692159,0,1,1,'B',1,0.863977,74,469805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 31, \"great\": 419}, \"maximum_statistics\": {\"great\": 533}}',32.2307,178433576,252118,NULL,'2023-04-16 18:04:16',1681668256,NULL),(1869791104,20263206,1,3271446,1,1,1,'A',1,0.975207,55,719141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 117}, \"maximum_statistics\": {\"great\": 121}}',34.4437,169739588,60652,NULL,'2022-02-12 12:18:55',1644668335,NULL),(1862243997,20268305,1,46803,0,1,1,'B',1,0.849206,68,462574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 94}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',16.8149,158464414,61006,NULL,'2021-02-05 15:09:46',1612537786,NULL),(1861751913,20268305,1,2092274,0,1,1,'B',1,0.896887,57,538207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 19, \"great\": 223}, \"maximum_statistics\": {\"great\": 257}}',27.6887,157643447,114070,NULL,'2021-01-09 13:02:26',1610197346,NULL),(1862356459,20268305,1,2056288,0,1,1,'A',1,0.922311,124,604410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 223}, \"maximum_statistics\": {\"great\": 251}}',29.2503,158749927,156654,NULL,'2021-02-13 17:30:45',1613237445,NULL),(2337805345,20268305,1,4096694,1,1,1,'A',1,0.930131,73,607653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 207}, \"maximum_statistics\": {\"great\": 229}}',32.3319,182772592,97553,NULL,'2024-02-13 09:26:21',1707816381,NULL),(1873843640,20268543,1,913007,0,1,1,'D',1,0.625,21,224453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 18}, \"maximum_statistics\": {\"great\": 36}}',6.13738,175844605,12792,NULL,'2022-11-23 17:07:31',1669223251,NULL),(1873843657,20268543,1,913009,0,1,1,'B',1,0.804348,30,381416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 50}, \"maximum_statistics\": {\"great\": 69}}',17.9181,175844645,24336,NULL,'2022-11-23 17:09:56',1669223396,NULL),(1861690115,20275136,1,2025911,0,1,1,'B',1,0.806413,84,365169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 31, \"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421}}',19.124,157630861,166179,NULL,'2021-01-09 01:52:55',1610157175,NULL),(1872726234,20275136,1,1993054,0,1,1,'B',1,0.806953,68,365350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 46, \"great\": 461, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 676}}',33.2842,174249027,251710,NULL,'2022-08-30 03:37:35',1661830655,NULL),(1872740445,20275136,1,2014323,0,1,1,'S',1,0.956621,219,799616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 200, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 219}}',33.7419,174248767,204162,NULL,'2022-08-30 03:11:31',1661829091,NULL),(1872720781,20275136,1,1987597,0,1,1,'A',1,0.92298,198,674085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 341, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 396}}',40.4625,174248890,300476,NULL,'2022-08-30 03:23:00',1661829780,NULL),(1872201978,20275488,1,463383,1,1,1,'S',1,0.996164,391,931455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 388, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 391}}',NULL,173333384,399780,NULL,'2022-07-16 01:52:09',1657936329,NULL),(1866059472,20275488,1,1721389,1,1,1,'A',1,0.966346,138,790107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 208}}',NULL,164334960,179486,NULL,'2021-07-26 20:41:23',1627332083,NULL),(1871852626,20275488,1,1732112,1,1,1,'A',1,0.96875,101,774586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 198, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 208}}',NULL,172949526,225662,NULL,'2022-06-28 17:21:58',1656436918,NULL),(1867978489,20275488,1,1742544,1,1,1,'A',1,0.905172,58,696807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',NULL,167191465,32606,NULL,'2021-11-03 15:19:23',1635952763,NULL),(1863128215,20275488,1,1492016,0,1,1,'D',1,0.697248,32,226325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 21, \"great\": 64}, \"maximum_statistics\": {\"great\": 109}}',17.3181,159858143,28580,NULL,'2021-03-19 09:09:36',1616144976,NULL),(1863121892,20275488,1,1492013,0,1,1,'B',1,0.894737,35,638876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 32}, \"maximum_statistics\": {\"great\": 38}}',17.4994,159802930,13016,NULL,'2021-03-17 16:04:36',1615997076,NULL),(1864602436,20275488,1,1854032,0,1,1,'S',1,0.987805,41,751164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 41}}',20.9718,161974431,98982,NULL,'2021-05-15 20:44:25',1621111465,NULL),(1861738351,20275488,1,1715244,0,1,1,'B',1,0.896552,27,485964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 74}, \"maximum_statistics\": {\"great\": 87}}',21.7787,157641418,34200,NULL,'2021-01-09 11:27:20',1610191640,NULL),(1864602736,20275488,1,1854033,0,1,1,'A',1,0.939189,56,624607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 68}, \"maximum_statistics\": {\"great\": 74}}',23.1784,161974386,101280,NULL,'2021-05-15 20:43:08',1621111388,NULL),(1861751722,20275488,1,2092274,0,1,1,'B',1,0.861868,59,468337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 24, \"great\": 210}, \"maximum_statistics\": {\"great\": 257}}',23.7417,157641255,107220,NULL,'2021-01-09 11:18:30',1610191110,NULL),(1864525191,20275488,1,713703,0,1,1,'B',1,0.80605,73,361424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 27, \"great\": 199}, \"maximum_statistics\": {\"great\": 281}}',24.8176,161992548,97995,NULL,'2021-05-16 08:39:38',1621154378,NULL),(1864619597,20275488,1,2959443,1,1,1,'B',1,0.846457,50,425304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 195}, \"maximum_statistics\": {\"great\": 254}}',26.2322,161992506,115008,NULL,'2021-05-16 08:37:53',1621154273,NULL),(1864273159,20275488,1,391578,0,1,1,'A',1,0.939597,74,628296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 134}, \"maximum_statistics\": {\"great\": 149}}',27.8157,161608266,102270,NULL,'2021-05-05 17:25:27',1620235527,NULL),(1864351174,20275488,1,1262010,0,1,1,'C',1,0.789474,72,322457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 45, \"great\": 221}, \"maximum_statistics\": {\"great\": 304}}',28.1172,161607815,105052,NULL,'2021-05-05 17:10:16',1620234616,NULL),(1864686204,20275488,1,2788762,1,1,1,'X',1,1,46,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',28.7549,162203213,22000,NULL,'2021-05-22 10:02:32',1621677752,NULL),(1864586869,20275488,1,2245770,0,1,1,'B',1,0.825397,49,392357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 94}, \"maximum_statistics\": {\"great\": 126}}',28.9736,161973195,42869,NULL,'2021-05-15 20:06:03',1621109163,NULL),(1863640038,20275488,1,2025911,0,1,1,'B',1,0.896675,111,526318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 357}, \"maximum_statistics\": {\"great\": 421}}',29.294,160665190,189718,NULL,'2021-04-09 21:22:12',1618003332,NULL),(1864619035,20275488,1,2838561,1,1,1,'B',1,0.863946,76,425288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 116}, \"maximum_statistics\": {\"great\": 147}}',30.8989,161992470,77156,NULL,'2021-05-16 08:36:01',1621154161,NULL),(1864300571,20275488,1,2025943,0,1,1,'B',1,0.876289,80,497419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 156}, \"maximum_statistics\": {\"great\": 194}}',31.2227,161608018,86058,NULL,'2021-05-05 17:16:47',1620235007,NULL),(1864603365,20275488,1,2943967,1,1,1,'B',1,0.88785,66,522397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 172}, \"maximum_statistics\": {\"great\": 214}}',31.2957,161973232,92488,NULL,'2021-05-15 20:07:48',1621109268,NULL),(1864424406,20275488,1,2788751,1,1,1,'S',1,0.965278,72,818541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 67}, \"maximum_statistics\": {\"great\": 72}}',31.7938,161856776,38090,NULL,'2021-05-12 17:14:07',1620839647,NULL),(1861763280,20275488,1,2014323,0,1,1,'A',1,0.952055,140,730689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 200}, \"maximum_statistics\": {\"great\": 219}}',33.1204,157674870,160678,NULL,'2021-01-10 13:18:21',1610284701,NULL),(1865506640,20275488,1,2979336,1,1,1,'A',1,0.905405,100,595499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148}}',34.0959,163305960,81115,NULL,'2021-06-24 21:06:29',1624568789,NULL),(1864533699,20275488,1,1032282,0,1,1,'B',1,0.897849,91,630397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 154}, \"maximum_statistics\": {\"great\": 186}}',34.1706,161973810,161896,NULL,'2021-05-15 20:26:06',1621110366,NULL),(1864618681,20275488,1,2837169,1,1,1,'A',1,0.940722,99,714287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 172}, \"maximum_statistics\": {\"great\": 194}}',35.0351,161973479,125057,NULL,'2021-05-15 20:15:36',1621109736,NULL),(1864618971,20275488,1,2841465,1,1,1,'B',1,0.891403,127,580820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 177}, \"maximum_statistics\": {\"great\": 221}}',36.2848,161973908,136030,NULL,'2021-05-15 20:29:39',1621110579,NULL),(1864615800,20275488,1,1256370,0,1,1,'B',1,0.895745,92,538325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 196}, \"maximum_statistics\": {\"great\": 235}}',37.5617,161973289,129775,NULL,'2021-05-15 20:09:30',1621109370,NULL),(1865335477,20275488,1,2941619,1,1,1,'S',1,0.993902,82,856924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 82}}',37.6087,163109142,65709,NULL,'2021-06-18 15:00:08',1624028408,NULL),(1864350393,20275488,1,1261691,0,1,1,'A',1,0.974684,86,756238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 151}, \"maximum_statistics\": {\"great\": 158}}',38.1638,161607870,130387,NULL,'2021-05-05 17:11:57',1620234717,NULL),(1864515097,20275488,1,983897,0,1,1,'A',1,0.95614,50,655184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 107}, \"maximum_statistics\": {\"great\": 114}}',38.6399,161973344,60250,NULL,'2021-05-15 20:11:20',1621109480,NULL),(1864563387,20275488,1,804920,0,1,1,'S',1,0.953488,129,771383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 117}, \"maximum_statistics\": {\"great\": 129}}',39.959,161973706,110340,NULL,'2021-05-15 20:22:39',1621110159,NULL),(1864570367,20275488,1,2397875,0,1,1,'A',1,0.933929,150,699714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 251}, \"maximum_statistics\": {\"great\": 280}}',40.9668,161973863,179868,NULL,'2021-05-15 20:28:13',1621110493,NULL),(1871882443,20275488,1,2520533,1,1,1,'B',1,0.895447,81,539204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 38, \"great\": 507, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 593}}',42.83,172907380,283312,NULL,'2022-06-26 20:43:18',1656276198,NULL),(1864576160,20275488,1,2796476,1,1,1,'A',1,0.923077,113,605056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 18, \"great\": 282}, \"maximum_statistics\": {\"great\": 312}}',43.5128,161974060,149796,NULL,'2021-05-15 20:34:27',1621110867,NULL),(1864603418,20275488,1,2727104,1,1,1,'B',1,0.880538,131,502146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 55, \"great\": 536}, \"maximum_statistics\": {\"great\": 632}}',43.5389,161973655,297175,NULL,'2021-05-15 20:20:55',1621110055,NULL),(1871915939,20275488,1,2800033,1,1,1,'A',1,0.922572,160,659255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 19, \"great\": 341, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 381}}',46.559,172850216,286482,NULL,'2022-06-24 12:39:17',1656074357,NULL),(1864344037,20275488,1,2941530,1,1,1,'A',1,0.948478,163,703593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 390}, \"maximum_statistics\": {\"great\": 427}}',47.2078,161607947,308173,NULL,'2021-05-05 17:14:26',1620234866,NULL),(1864487290,20275488,1,2051068,0,1,1,'S',1,0.9875,160,823961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 156}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',47.3043,161856217,127044,NULL,'2021-05-12 16:58:04',1620838684,NULL),(1864510250,20275488,1,2627593,1,1,1,'A',1,0.934256,106,608272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 256}, \"maximum_statistics\": {\"great\": 289}}',47.3645,161973394,169434,NULL,'2021-05-15 20:13:03',1621109583,NULL),(1871666932,20275488,1,2325513,1,1,1,'A',1,0.970794,227,822732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 406, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 428}}',49.4988,172592978,382892,NULL,'2022-06-13 10:19:48',1655115588,NULL),(1864259175,20275488,1,1996862,1,1,1,'A',1,0.961353,349,801258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 383}, \"maximum_statistics\": {\"great\": 414}}',49.5506,161607657,370755,NULL,'2021-05-05 17:05:25',1620234325,NULL),(1864513983,20275488,1,2105441,1,1,1,'S',1,0.964706,170,747339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 158}, \"maximum_statistics\": {\"great\": 170}}',50.4892,161974222,148996,NULL,'2021-05-15 20:38:59',1621111139,NULL),(1864504296,20275488,1,2090848,0,1,1,'A',1,0.943478,146,706961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 207}, \"maximum_statistics\": {\"great\": 230}}',53.2506,161973757,155532,NULL,'2021-05-15 20:24:23',1621110263,NULL),(1864492366,20275488,1,2975305,1,1,1,'X',1,1,211,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211}, \"maximum_statistics\": {\"great\": 211}}',53.859,161818764,175559,NULL,'2021-05-11 15:31:21',1620747081,NULL),(1867944342,20275488,1,2975274,1,1,1,'A',1,0.964384,254,801800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',60.4568,166886921,303070,NULL,'2021-10-23 14:35:42',1634999742,NULL),(1868968114,20275488,1,3228030,1,1,1,'S',1,0.988806,134,926441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 131}, \"maximum_statistics\": {\"great\": 134}}',63.4252,168411524,110200,NULL,'2021-12-21 18:38:31',1640111911,NULL),(1871909730,20275488,1,2788739,1,1,1,'A',1,0.981982,80,801021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 111}}',64.2522,172907248,59880,NULL,'2022-06-26 20:37:08',1656275828,NULL),(1865336098,20275488,1,2941620,1,1,1,'S',1,0.992857,140,898898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 138}, \"maximum_statistics\": {\"great\": 140}}',64.8667,163109265,142534,NULL,'2021-06-18 15:04:08',1624028648,NULL),(1872720759,20275488,1,1987597,1,1,1,'S',1,0.991162,396,928580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 389, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 396}}',65.5952,174239997,443190,NULL,'2022-08-29 15:45:13',1661787913,NULL),(1867625323,20275488,1,2051066,1,1,1,'A',1,0.979167,262,887236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 255, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',67.9275,166639303,291800,NULL,'2021-10-14 21:21:15',1634246475,NULL),(1864215909,20275488,1,1205931,0,1,1,'S',1,0.972973,111,785490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 105}, \"maximum_statistics\": {\"great\": 111}}',68.0215,161438684,97502,NULL,'2021-04-30 22:49:16',1619822956,NULL),(1867697208,20281043,1,1228199,0,1,1,'B',1,0.882353,34,574315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 26}, \"maximum_statistics\": {\"great\": 34}}',13.5426,166728536,21912,NULL,'2021-10-17 18:45:20',1634496320,NULL),(1863868094,20281043,1,22623,0,1,1,'D',1,0.614078,50,155642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 41, \"great\": 88}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 1}}',14.5517,160918025,68930,NULL,'2021-04-16 20:07:00',1618603620,NULL),(1864252026,20281043,1,2092274,0,1,1,'C',1,0.799611,86,380594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 175}, \"maximum_statistics\": {\"great\": 257}}',17.1325,161627615,112376,NULL,'2021-05-06 07:56:46',1620287806,NULL),(1866068462,20281043,1,1228142,0,1,1,'C',1,0.784483,16,370650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 41}, \"maximum_statistics\": {\"great\": 58}}',17.4422,164295558,24840,NULL,'2021-07-25 14:57:54',1627225074,NULL),(1863463647,20281043,1,1205931,0,1,1,'D',1,0.684685,36,214117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 26, \"great\": 67}, \"maximum_statistics\": {\"great\": 111}}',17.6749,160180867,41520,NULL,'2021-03-27 22:07:16',1616882836,NULL),(1862794750,20281043,1,1773539,0,1,1,'B',1,0.886139,46,542187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 83}, \"maximum_statistics\": {\"great\": 101}}',18.5639,159171841,77661,NULL,'2021-02-26 12:40:07',1614343207,NULL),(1862177016,20281043,1,2014323,0,1,1,'B',1,0.849315,69,459006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 163}, \"maximum_statistics\": {\"great\": 219}}',19.8613,158310907,103013,NULL,'2021-01-31 20:51:01',1612126261,NULL),(1863422356,20281043,1,1987597,0,1,1,'B',1,0.843434,68,431342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 37, \"great\": 309}, \"maximum_statistics\": {\"great\": 396}}',27.3936,160173490,161122,NULL,'2021-03-27 18:27:18',1616869638,NULL),(1865197537,20282730,1,2904857,1,1,1,'D',1,0.235234,5,8224,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 663, \"great\": 143}, \"maximum_statistics\": {\"great\": 982}}',NULL,162895960,95070,NULL,'2021-06-11 19:08:56',1623438536,NULL),(1868082629,20282730,1,2854265,1,1,1,'D',1,0.297699,13,7334,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 610, \"great\": 188, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1043}}',8.30621,167390631,104946,NULL,'2021-11-11 08:50:07',1636620607,NULL),(1861691393,20284985,1,2025911,0,1,1,'A',1,0.913302,87,551495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 25, \"great\": 373, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 421}}',32.3668,157649135,179036,NULL,'2021-01-09 16:51:46',1610211106,NULL),(1861746195,20284985,1,2092273,0,1,1,'B',1,0.862587,124,485524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 43, \"great\": 357}, \"maximum_statistics\": {\"great\": 433}}',33.1066,157691683,214958,NULL,'2021-01-11 02:01:38',1610330498,NULL),(1861757475,20284985,1,2014323,0,1,1,'A',1,0.952055,82,684583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 203, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 219}}',33.8342,157648632,126616,NULL,'2021-01-09 16:31:23',1610209883,NULL),(1861686729,20284985,1,2025910,0,1,1,'B',1,0.862671,71,456906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 57, \"great\": 535}, \"maximum_statistics\": {\"great\": 659}}',34.975,157673840,271818,NULL,'2021-01-10 12:34:21',1610282061,NULL),(1861752068,20284985,1,2092274,0,1,1,'A',1,0.949416,68,664456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 240}, \"maximum_statistics\": {\"great\": 257}}',36.0626,157649007,131301,NULL,'2021-01-09 16:46:59',1610210819,NULL),(1875079113,20284985,1,2051066,0,1,1,'A',1,0.910985,63,555941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 231}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',42.0509,177534789,121058,NULL,'2023-02-24 15:21:03',1677252063,NULL),(1875026771,20284985,1,3471612,1,1,1,'S',1,0.983402,482,907456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 466}, \"maximum_statistics\": {\"great\": 482}}',65.7735,177534320,528980,NULL,'2023-02-24 14:54:54',1677250494,NULL),(1876772081,20287986,1,1380496,0,1,1,'D',1,0.690909,38,194940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 33, \"great\": 138}, \"maximum_statistics\": {\"great\": 275}}',NULL,180040681,111015,NULL,'2023-07-27 19:23:03',1690485783,NULL),(1876699019,20287986,1,46968,0,1,1,'D',1,0.422872,14,52858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 84, \"great\": 55}, \"maximum_statistics\": {\"great\": 188}}',4.78345,180040593,68900,NULL,'2023-07-27 19:17:11',1690485431,NULL),(1876672900,20287986,1,951538,0,1,1,'D',1,0.651515,14,153979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 27, \"great\": 67}, \"maximum_statistics\": {\"great\": 132}}',7.75437,180040763,89976,NULL,'2023-07-27 19:28:55',1690486135,NULL),(1874257013,20298016,1,2281226,1,1,1,'S',1,0.992308,65,837665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 65}}',30.1403,176566826,40810,NULL,'2023-01-01 17:15:38',1672593338,NULL),(1877309560,20300772,1,3028592,0,1,1,'D',1,0.645652,31,97274,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 53, \"great\": 120}, \"maximum_statistics\": {\"great\": 230}}',10.6952,180996987,75665,NULL,'2023-09-30 00:01:04',1696032064,NULL),(1870144001,20305958,1,359738,1,1,1,'C',1,0.755,61,305657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 122}, \"maximum_statistics\": {\"great\": 200}}',16.9444,170354707,80861,NULL,'2022-03-09 23:31:38',1646868698,NULL),(1867309492,20305958,1,3205768,0,1,1,'B',1,0.8375,75,446272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 113}, \"maximum_statistics\": {\"great\": 160}}',21.1833,166072364,86340,NULL,'2021-09-23 20:18:55',1632428335,NULL),(1877012636,20305958,1,823840,0,1,1,'B',1,0.849372,136,494863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 181}, \"maximum_statistics\": {\"great\": 239}}',28.1903,180390794,122862,NULL,'2023-08-19 11:32:50',1692444770,NULL),(1873066215,20305958,1,757972,0,1,1,'B',1,0.8625,188,560192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 239, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 320}}',32.9552,174525520,264568,NULL,'2022-09-14 11:17:01',1663154221,NULL),(1871225542,20305958,1,3547610,1,1,1,'A',1,0.94358,257,788632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 228}, \"maximum_statistics\": {\"great\": 257}}',46.1854,171870188,292758,NULL,'2022-05-14 00:01:06',1652486466,NULL),(1862928888,20308079,1,1778468,1,1,1,'B',1,0.806748,23,335771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 117}, \"maximum_statistics\": {\"great\": 163}}',NULL,159437985,49602,NULL,'2021-03-06 21:52:56',1615067576,NULL),(1862223804,20308079,1,632263,0,1,1,'D',1,0.642857,21,154932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 28, \"great\": 64}, \"maximum_statistics\": {\"great\": 126}}',14.3836,158446558,27586,NULL,'2021-02-05 01:11:04',1612487464,NULL),(1876025130,20314508,1,2162596,0,1,1,'B',1,0.805263,42,370613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 64}, \"maximum_statistics\": {\"great\": 95}}',12.4389,179193368,37894,NULL,'2023-06-02 22:50:40',1685746240,NULL),(1867028974,20314508,1,906953,0,1,1,'C',1,0.758182,39,277670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 41, \"great\": 183, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 275}}',19.7979,165667267,87176,NULL,'2021-09-08 21:49:34',1631137774,NULL),(1866903666,20314508,1,2993720,1,1,1,'B',1,0.828,48,210533,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 24, \"great\": 188}, \"maximum_statistics\": {\"great\": 250}}',19.9217,165421976,84792,NULL,'2021-08-30 18:17:07',1630347427,NULL),(1866903747,20314508,1,2993720,1,1,1,'B',1,0.868,57,491046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 20, \"great\": 204, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',23.6834,165522968,106839,NULL,'2021-09-03 15:04:46',1630681486,NULL),(1866993019,20314508,1,1632045,0,1,1,'B',1,0.892523,75,565235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 266, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 321}}',23.7174,165667339,225918,NULL,'2021-09-08 21:53:31',1631138011,NULL),(1869130947,20314508,1,3103907,0,1,1,'B',1,0.897177,113,607152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 204, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 248}}',24.7644,168847540,143369,NULL,'2022-01-07 18:39:19',1641580759,NULL),(1867129718,20314508,1,506474,0,1,1,'B',1,0.875389,107,254719,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 257}, \"maximum_statistics\": {\"great\": 321}}',25.3077,165749017,139494,NULL,'2021-09-11 21:35:03',1631396103,NULL),(1867368511,20314508,1,525538,0,1,1,'A',1,0.906077,94,600387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 181}}',25.9304,166205202,120216,NULL,'2021-09-28 16:53:35',1632848015,NULL),(1864103625,20325634,1,2051067,0,1,1,'C',1,0.787342,54,328568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 40, \"great\": 267}, \"maximum_statistics\": {\"great\": 395, \"legacy_combo_increase\": 1}}',31.1618,161159885,140892,NULL,'2021-04-23 08:58:01',1619168281,NULL),(1874422476,20325634,1,2051066,0,1,1,'A',1,0.901515,190,616741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 215}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',42.2649,176740908,193720,NULL,'2023-01-10 22:33:48',1673390028,NULL),(1868363577,20334390,1,2507884,1,1,1,'D',1,0.235079,13,2182,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 1110, \"great\": 240}, \"maximum_statistics\": {\"great\": 1642}}',10.0488,167759738,125130,NULL,'2021-11-26 03:24:23',1637897063,NULL),(1868363540,20334390,1,2507882,1,1,1,'C',1,0.741117,28,311084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 197}}',12.7796,167759649,151525,NULL,'2021-11-26 03:17:58',1637896678,NULL),(1861778357,20334390,1,2014323,0,1,1,'C',1,0.744292,54,281362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 34, \"great\": 141}, \"maximum_statistics\": {\"great\": 219}}',14.6295,157735299,76184,NULL,'2021-01-12 16:28:54',1610468934,NULL),(1871113368,20334390,1,679342,1,1,1,'C',1,0.700704,36,213278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 39, \"great\": 153}, \"maximum_statistics\": {\"great\": 284}}',17.2971,171727994,76073,NULL,'2022-05-07 21:26:09',1651958769,NULL),(1870169585,20334390,1,3414551,1,1,1,'C',1,0.74,79,271721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 39, \"great\": 183, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 300}}',20.0812,170379539,122228,NULL,'2022-03-11 04:23:10',1646972590,NULL),(1868911999,20334390,1,2526704,1,1,1,'C',1,0.75,81,276180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 58, \"great\": 320, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 524}}',21.0566,168540073,185117,NULL,'2021-12-26 17:57:27',1640541447,NULL),(1870017223,20334390,1,2730457,0,1,1,'C',1,0.761905,78,317022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 40, \"great\": 183, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 273}}',21.8413,170261793,100990,NULL,'2022-03-05 19:46:15',1646509575,NULL),(1861779416,20338268,1,2014323,0,1,1,'C',1,0.705479,55,230871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 45, \"great\": 135}, \"maximum_statistics\": {\"great\": 219}}',13.5972,157737986,68383,NULL,'2021-01-12 18:23:46',1610475826,NULL),(2611426294,20338268,1,3921763,0,1,1,'B',1,0.823009,36,394326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 82}, \"maximum_statistics\": {\"great\": 113}}',17.0645,183399192,40032,NULL,'2024-04-03 06:25:59',1712125559,NULL),(1861698193,20338268,1,2025911,0,1,1,'B',1,0.828979,89,396663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 26, \"great\": 303}, \"maximum_statistics\": {\"great\": 421}}',21.0225,157739051,164220,NULL,'2021-01-12 19:12:29',1610478749,NULL),(1861862337,20338268,1,2092274,0,1,1,'B',1,0.85214,51,454321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 196}, \"maximum_statistics\": {\"great\": 257}}',21.4729,157976078,108858,NULL,'2021-01-21 00:41:21',1611189681,NULL),(1861842567,20343896,1,132889,0,1,1,'D',1,0.350053,25,9403,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 499, \"great\": 215}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',9.10184,157921476,107860,NULL,'2021-01-19 02:59:50',1611025190,NULL),(1867341072,20346696,1,1228199,0,1,1,'A',1,0.941176,34,684436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 30}, \"maximum_statistics\": {\"great\": 34}}',18.5652,166270349,21528,NULL,'2021-10-01 05:55:08',1633067708,NULL),(1865050534,20346696,1,2895078,0,1,1,'C',1,0.764151,36,305436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 67}, \"maximum_statistics\": {\"great\": 106}}',20.118,162846560,31422,NULL,'2021-06-10 06:12:15',1623305535,NULL),(1865125295,20346696,1,2716171,0,1,1,'C',1,0.791262,27,324062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 29, \"great\": 149}, \"maximum_statistics\": {\"great\": 206}}',23.2133,162846544,57958,NULL,'2021-06-10 06:11:30',1623305490,NULL),(1865185245,20346696,1,2092274,0,1,1,'B',1,0.891051,70,531604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 21, \"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 257}}',27.1692,163035654,117556,NULL,'2021-06-16 07:31:09',1623828669,NULL),(1865236694,20346696,1,2715941,0,1,1,'A',1,0.935606,53,616685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132}}',30.6277,163035600,51550,NULL,'2021-06-16 07:28:15',1623828495,NULL),(1868244083,20346696,1,1987597,0,1,1,'B',1,0.887626,92,264541,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 26, \"great\": 333}, \"maximum_statistics\": {\"great\": 396}}',33.4264,167567953,152926,NULL,'2021-11-18 08:57:35',1637225855,NULL),(1865093954,20346696,1,2014323,0,1,1,'A',1,0.952055,80,698834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 203, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 219}}',33.8342,162821207,137144,NULL,'2021-06-09 11:14:30',1623237270,NULL),(1865154003,20346696,1,2449021,1,1,1,'A',1,0.991304,225,924226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 227, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 230}}',34.8827,163035503,231135,NULL,'2021-06-16 07:22:37',1623828157,NULL),(1863244594,20357017,1,982932,0,1,1,'B',1,0.878981,90,543810,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 245}, \"maximum_statistics\": {\"great\": 314}}',NULL,160048216,344965,NULL,'2021-03-24 14:28:35',1616596115,NULL),(1863331197,20357017,1,1551135,1,1,1,'C',1,0.70302,76,111947,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 73, \"great\": 315}, \"maximum_statistics\": {\"great\": 596}}',NULL,159953761,195886,NULL,'2021-03-21 20:42:50',1616359370,NULL),(1861809447,20357017,1,1637842,0,1,1,'D',1,0.690298,47,259403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 63}, \"maximum_statistics\": {\"great\": 134}}',NULL,157790290,187880,NULL,'2021-01-14 16:23:39',1610641419,NULL),(1862943993,20357017,1,1807175,1,1,1,'C',1,0.740353,75,273852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 289, \"miss\": 91, \"great\": 527}, \"maximum_statistics\": {\"great\": 907}}',NULL,159535341,334034,NULL,'2021-03-09 22:17:00',1615328220,NULL),(1863299270,20357017,1,828940,1,1,1,'D',1,0.222393,33,803,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 921, \"great\": 197, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1304}}',4.30358,159954054,90110,NULL,'2021-03-21 20:53:07',1616359987,NULL),(1861882718,20357017,1,1864885,1,1,1,'D',1,0.508333,14,82227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 37, \"great\": 39}, \"maximum_statistics\": {\"great\": 120}}',6.74143,157789591,29217,NULL,'2021-01-14 15:54:12',1610639652,NULL),(1861713742,20357017,1,1242687,0,1,1,'D',1,0.659091,19,245204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 62}, \"maximum_statistics\": {\"great\": 132}}',7.86296,157772981,64428,NULL,'2021-01-14 01:12:47',1610586767,NULL),(1861745936,20357017,1,49498,0,1,1,'D',1,0.562069,24,133386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 82, \"great\": 118}, \"maximum_statistics\": {\"great\": 290}}',8.03293,157774213,114998,NULL,'2021-01-14 02:20:50',1610590850,NULL),(1861721404,20357017,1,1256135,0,1,1,'D',1,0.650794,30,194076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 24, \"great\": 62}, \"maximum_statistics\": {\"great\": 126}}',8.55539,157774511,61055,NULL,'2021-01-14 02:37:25',1610591845,NULL),(1863313056,20357017,1,2352543,1,1,1,'D',1,0.382751,19,6142,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 476, \"miss\": 857, \"great\": 441, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1774}}',8.85412,160047668,239884,NULL,'2021-03-24 14:13:59',1616595239,NULL),(1861882480,20357017,1,1864884,0,1,1,'D',1,0.564103,16,94350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 41, \"great\": 61}, \"maximum_statistics\": {\"great\": 156}}',9.42882,157789629,33008,NULL,'2021-01-14 15:55:32',1610639732,NULL),(1861786357,20357017,1,1919575,1,1,1,'D',1,0.665049,21,236240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 44}, \"maximum_statistics\": {\"great\": 103}}',10.2331,157772908,33287,NULL,'2021-01-14 01:08:09',1610586489,NULL),(1861910501,20357017,1,1427533,0,1,1,'D',1,0.584746,24,104331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 74, \"great\": 124}, \"maximum_statistics\": {\"great\": 295}}',10.574,157789553,61218,NULL,'2021-01-14 15:52:48',1610639568,NULL),(1861699923,20357017,1,1949373,0,1,1,'B',1,0.838983,42,468582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 43}, \"maximum_statistics\": {\"great\": 59}}',11.433,157784916,19990,NULL,'2021-01-14 12:51:14',1610628674,NULL),(1861772026,20357017,1,74495,0,1,1,'C',1,0.775,48,313121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 74}, \"maximum_statistics\": {\"great\": 120}}',11.5988,157784603,53835,NULL,'2021-01-14 12:38:11',1610627891,NULL),(1861920367,20357017,1,2156122,0,1,1,'C',1,0.727273,36,297414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 86}, \"maximum_statistics\": {\"great\": 154}}',12.1176,157942706,66274,NULL,'2021-01-19 20:29:16',1611088156,NULL),(1861888999,20357017,1,1378480,0,1,1,'C',1,0.73913,21,303936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 97}, \"maximum_statistics\": {\"great\": 161}}',12.3091,157798577,77740,NULL,'2021-01-14 22:04:41',1610661881,NULL),(1863162939,20357017,1,1864883,0,1,1,'B',1,0.877358,53,731985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 53}}',12.7168,159852210,64955,NULL,'2021-03-19 03:16:56',1616123816,NULL),(1861824521,20357017,1,1949372,0,1,1,'C',1,0.765625,54,330323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 56}, \"maximum_statistics\": {\"great\": 96}}',12.7955,157794905,30332,NULL,'2021-01-14 19:24:27',1610652267,NULL),(1863110526,20357017,1,940378,1,1,1,'D',1,0.42575,75,15440,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 407, \"miss\": 887, \"great\": 605}, \"maximum_statistics\": {\"great\": 1899}}',13.1204,159852528,369458,NULL,'2021-03-19 03:33:07',1616124787,NULL),(1861835950,20357017,1,1245460,0,1,1,'D',1,0.660256,49,227765,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 46, \"great\": 121}, \"maximum_statistics\": {\"great\": 234}}',13.1878,157835874,79756,NULL,'2021-01-16 05:24:15',1610774655,NULL),(1861822901,20357017,1,906953,0,1,1,'C',1,0.705455,62,219224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 30, \"great\": 143}, \"maximum_statistics\": {\"great\": 275}}',14.1939,157882470,83879,NULL,'2021-01-17 18:56:35',1610909795,NULL),(1861706037,20357017,1,1486580,0,1,1,'C',1,0.785489,121,375032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 11, \"great\": 192}, \"maximum_statistics\": {\"great\": 317}}',14.3014,157784808,233397,NULL,'2021-01-14 12:46:44',1610628404,NULL),(1863232553,20357017,1,2681280,1,1,1,'C',1,0.706522,49,309410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 48}, \"maximum_statistics\": {\"great\": 92}}',14.3408,160047355,105299,NULL,'2021-03-24 14:04:04',1616594644,NULL),(1861904747,20357017,1,74497,0,1,1,'C',1,0.721698,36,241000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 19, \"great\": 113}, \"maximum_statistics\": {\"great\": 212}}',15.4751,157835415,75473,NULL,'2021-01-16 05:03:08',1610773388,NULL),(1861815151,20357017,1,1192433,1,1,1,'C',1,0.70854,68,218027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 295, \"miss\": 88, \"great\": 425}, \"maximum_statistics\": {\"great\": 808}}',16.4703,157882734,247746,NULL,'2021-01-17 19:05:41',1610910341,NULL),(1861850522,20357017,1,2521931,0,1,1,'C',1,0.771226,85,327444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 24, \"great\": 139}, \"maximum_statistics\": {\"great\": 212}}',17.3317,157832082,83804,NULL,'2021-01-16 02:03:37',1610762617,NULL),(1861830265,20357017,1,2397875,0,1,1,'C',1,0.771429,78,328210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 17, \"great\": 169}, \"maximum_statistics\": {\"great\": 280}}',17.824,157835458,100216,NULL,'2021-01-16 05:05:13',1610773513,NULL),(1861826877,20357017,1,1486579,0,1,1,'C',1,0.722464,58,236380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 82, \"great\": 389}, \"maximum_statistics\": {\"great\": 690}}',17.8504,157831937,231598,NULL,'2021-01-16 01:55:44',1610762144,NULL),(1864891917,20357017,1,321336,1,1,1,'D',1,0.537708,63,50783,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 435, \"miss\": 420, \"great\": 524, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1379}}',18.0049,162627845,335742,NULL,'2021-06-03 14:03:05',1622728985,NULL),(1861913552,20357017,1,1436948,0,1,1,'C',1,0.724206,60,236183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 37, \"great\": 150}, \"maximum_statistics\": {\"great\": 252}}',18.0222,157881932,78212,NULL,'2021-01-17 18:35:25',1610908525,NULL),(1872116549,20357017,1,3622322,0,1,1,'C',1,0.742268,39,257827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 32, \"great\": 126}, \"maximum_statistics\": {\"great\": 194}}',18.2294,173290820,52728,NULL,'2022-07-14 00:35:03',1657758903,NULL),(1861816818,20357017,1,1200812,1,1,1,'B',1,0.82021,74,402054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 15, \"great\": 259}, \"maximum_statistics\": {\"great\": 381}}',18.3388,157794301,208523,NULL,'2021-01-14 19:00:33',1610650833,NULL),(1863157026,20357017,1,175363,1,1,1,'B',1,0.886719,50,604522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 128, \"legacy_combo_increase\": 1}}',18.6224,159869799,134591,NULL,'2021-03-19 16:25:50',1616171150,NULL),(1872220678,20357017,1,3258018,1,1,1,'C',1,0.734899,55,257833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 36, \"great\": 176, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 298}}',19.3187,173422319,92064,NULL,'2022-07-20 05:23:49',1658294629,NULL),(1872570485,20357017,1,3198186,1,1,1,'C',1,0.790749,63,350645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 145, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 227}}',19.5106,173980614,84682,NULL,'2022-08-16 01:46:30',1660614390,NULL),(1863112287,20357017,1,943987,0,1,1,'B',1,0.839623,41,451521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 116, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 159}}',19.5327,159852257,79490,NULL,'2021-03-19 03:19:10',1616123950,NULL),(1862866144,20357017,1,1256370,0,1,1,'C',1,0.731915,42,253374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 13, \"great\": 122}, \"maximum_statistics\": {\"great\": 235}}',19.5764,159492054,84803,NULL,'2021-03-08 14:28:49',1615213729,NULL),(1863719533,20357017,1,615719,1,1,1,'D',1,0.551497,88,54700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 393, \"miss\": 313, \"great\": 430, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1136}}',19.7965,160554065,274041,NULL,'2021-04-06 18:34:59',1617734099,NULL),(1863163571,20357017,1,1864885,1,1,1,'C',1,0.791667,65,417041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 74, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 120}}',20.0354,159869533,63935,NULL,'2021-03-19 16:17:56',1616170676,NULL),(1863163324,20357017,1,1864884,1,1,1,'C',1,0.737179,75,295960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 86}, \"maximum_statistics\": {\"great\": 156}}',20.5042,159869595,62297,NULL,'2021-03-19 16:19:24',1616170764,NULL),(1862546830,20357017,1,74497,0,1,1,'C',1,0.752358,67,327430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 14, \"great\": 121}, \"maximum_statistics\": {\"great\": 212}}',20.931,158818740,97593,NULL,'2021-02-15 17:59:11',1613411951,NULL),(1863383513,20357017,1,2757595,1,1,1,'D',1,0.652985,55,168726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 63, \"great\": 186}, \"maximum_statistics\": {\"great\": 402}}',21.0858,160261870,112300,NULL,'2021-03-29 23:45:24',1617061524,NULL),(1867682422,20357017,1,2780517,0,1,1,'C',1,0.735602,33,252606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 27, \"great\": 117}, \"maximum_statistics\": {\"great\": 191}}',21.1485,166661500,49140,NULL,'2021-10-15 17:16:25',1634318185,NULL),(1872291583,20357017,1,2358751,1,1,1,'B',1,0.824742,57,439712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 67, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 97}}',21.3915,173422480,55432,NULL,'2022-07-20 05:39:33',1658295573,NULL),(1861835937,20357017,1,1245460,0,1,1,'B',1,0.801282,97,416212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 153}, \"maximum_statistics\": {\"great\": 234}}',21.5783,157831659,122174,NULL,'2021-01-16 01:40:39',1610761239,NULL),(1862519031,20357017,1,1928891,0,1,1,'C',1,0.733333,98,296102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 49, \"great\": 182}, \"maximum_statistics\": {\"great\": 285}}',22.0266,158818550,120598,NULL,'2021-02-15 17:52:11',1613411531,NULL),(1865179871,20357017,1,1883155,0,1,1,'C',1,0.755385,77,286171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 31, \"great\": 197}, \"maximum_statistics\": {\"great\": 325}}',22.3365,162896886,105008,NULL,'2021-06-11 19:46:03',1623440763,NULL),(1872647999,20357017,1,3048914,1,1,1,'C',1,0.755459,68,294437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 30, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',22.7343,173980441,72862,NULL,'2022-08-16 01:31:09',1660613469,NULL),(1862625162,20357017,1,1829199,1,1,1,'C',1,0.782007,130,346623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 20, \"great\": 183}, \"maximum_statistics\": {\"great\": 289}}',22.8723,158968623,124873,NULL,'2021-02-20 03:36:23',1613792183,NULL),(1863254287,20357017,1,1014240,1,1,1,'B',1,0.883648,41,583935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 126, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 159}}',23.1691,160089433,106010,NULL,'2021-03-25 16:29:54',1616689794,NULL),(1863144170,20357017,1,1521210,1,1,1,'C',1,0.768966,84,334236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 31, \"great\": 265}, \"maximum_statistics\": {\"great\": 435}}',23.9729,159852381,238041,NULL,'2021-03-19 03:25:31',1616124331,NULL),(1872198182,20357017,1,1949374,0,1,1,'B',1,0.852941,62,487253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136}}',25.6387,173433697,61446,NULL,'2022-07-20 17:38:37',1658338717,NULL),(1872267926,20357017,1,2045028,0,1,1,'C',1,0.782528,79,324355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 40, \"great\": 344, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 538}}',26.639,173422456,186004,NULL,'2022-07-20 05:36:50',1658295410,NULL),(1863140823,20357017,1,391578,0,1,1,'A',1,0.922819,75,648978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 128}, \"maximum_statistics\": {\"great\": 149}}',27.0722,159852305,113145,NULL,'2021-03-19 03:21:37',1616124097,NULL),(1872245069,20357017,1,2780517,0,1,1,'C',1,0.756545,53,309353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 116}, \"maximum_statistics\": {\"great\": 191}}',28.2815,173398255,57986,NULL,'2022-07-19 01:53:59',1658195639,NULL),(1872299082,20357017,1,2366819,1,1,1,'B',1,0.874332,88,527651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 143}, \"maximum_statistics\": {\"great\": 187}}',29.1104,173422421,94830,NULL,'2022-07-20 05:32:15',1658295135,NULL),(1862829740,20357017,1,523181,0,1,1,'B',1,0.853488,62,506236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 160}, \"maximum_statistics\": {\"great\": 215}}',29.2579,159535086,134065,NULL,'2021-03-09 22:05:36',1615327536,NULL),(1863279107,20357017,1,2090843,0,1,1,'S',1,0.95283,159,805956,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 144, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 159}}',30.0902,160048587,155050,NULL,'2021-03-24 14:40:47',1616596847,NULL),(1872182397,20357017,1,2916469,1,1,1,'B',1,0.856445,104,472501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 18, \"great\": 383, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 512}}',31.1753,173422238,266762,NULL,'2022-07-20 05:17:32',1658294252,NULL),(1872221827,20357017,1,3561358,1,1,1,'A',1,0.907692,223,671546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 215, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 260}}',31.2815,173421905,246822,NULL,'2022-07-20 04:49:41',1658292581,NULL),(1863142041,20357017,1,1017007,1,1,1,'B',1,0.857143,160,479857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 227}, \"maximum_statistics\": {\"great\": 301}}',33.0168,159799861,161494,NULL,'2021-03-17 14:27:23',1615991243,NULL),(1863085398,20357017,1,531809,0,1,1,'B',1,0.868421,156,559539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 7, \"great\": 273, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 361}}',33.6725,159870277,239440,NULL,'2021-03-19 16:39:18',1616171958,NULL),(1863112846,20357017,1,2521932,0,1,1,'B',1,0.805825,127,415878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 24, \"great\": 213}, \"maximum_statistics\": {\"great\": 309}}',34.1066,159851661,150996,NULL,'2021-03-19 02:47:52',1616122072,NULL),(1872629269,20357017,1,3013061,1,1,1,'B',1,0.84854,77,439045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 30, \"great\": 412, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 548}}',35.1619,173980500,231464,NULL,'2022-08-16 01:36:31',1660613791,NULL),(1862871924,20357017,1,133681,0,1,1,'B',1,0.871875,226,598275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 247}, \"maximum_statistics\": {\"great\": 320}}',35.7764,159534725,215525,NULL,'2021-03-09 21:46:38',1615326398,NULL),(1863216285,20357017,1,1245460,0,1,1,'B',1,0.867521,117,589705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 179, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 234}}',36.2791,160047473,154025,NULL,'2021-03-24 14:07:41',1616594861,NULL),(1864001960,20357017,1,26728,0,1,1,'C',1,0.781955,105,328537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 56, \"great\": 356}, \"maximum_statistics\": {\"great\": 532}}',38.1133,161135094,210167,NULL,'2021-04-22 15:41:03',1619106063,NULL),(1863628028,20357017,1,1018371,1,1,1,'C',1,0.765172,87,330617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 26, \"great\": 227}, \"maximum_statistics\": {\"great\": 379}}',39.5345,160580948,157464,NULL,'2021-04-07 14:34:40',1617806080,NULL),(1863216440,20357017,1,1246035,1,1,1,'B',1,0.817694,173,417245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 17, \"great\": 254}, \"maximum_statistics\": {\"great\": 373}}',41.739,159982547,207024,NULL,'2021-03-22 17:38:27',1616434707,NULL),(1863715479,20357017,1,569545,1,1,1,'B',1,0.890041,212,614886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 10, \"great\": 386, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 482}}',43.9448,160553466,393035,NULL,'2021-04-06 18:12:18',1617732738,NULL),(1863074180,20357017,1,1486579,1,1,1,'B',1,0.872464,200,531782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 22, \"great\": 536}, \"maximum_statistics\": {\"great\": 690}}',44.7531,159551809,411467,NULL,'2021-03-10 12:50:12',1615380612,NULL),(1862868968,20357017,1,1257955,0,1,1,'C',1,0.772527,124,358872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 38, \"great\": 286}, \"maximum_statistics\": {\"great\": 455}}',44.8209,159533251,199131,NULL,'2021-03-09 20:47:30',1615322850,NULL),(1864083647,20357017,1,1829199,1,1,1,'B',1,0.878893,122,549965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 230, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 289}}',46.1231,161138294,153387,NULL,'2021-04-22 17:17:42',1619111862,NULL),(1863202236,20357017,1,2496179,1,1,1,'B',1,0.894322,207,647123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 253, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 317}}',48.1864,159852013,231413,NULL,'2021-03-19 03:06:26',1616123186,NULL),(1863648817,20357017,1,2297263,1,1,1,'C',1,0.784404,158,404592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 26, \"great\": 274}, \"maximum_statistics\": {\"great\": 436}}',48.5452,160581570,227937,NULL,'2021-04-07 14:52:56',1617807176,NULL),(1864261173,20357017,1,1377360,1,1,1,'A',1,0.905363,137,583052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 263, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 317}}',51.4004,161678009,189277,NULL,'2021-05-07 17:16:39',1620407799,NULL),(1864036122,20357017,1,1436948,1,1,1,'B',1,0.888889,208,655889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 197, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 252}}',51.9872,161138025,207408,NULL,'2021-04-22 17:09:11',1619111351,NULL),(1862963225,20357017,1,1246035,1,1,1,'B',1,0.810992,176,440651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 15, \"great\": 247}, \"maximum_statistics\": {\"great\": 373}}',56.6211,159589683,225508,NULL,'2021-03-11 14:35:00',1615473300,NULL),(1862140319,20357017,1,1017007,1,1,1,'A',1,0.913621,256,667264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 250}, \"maximum_statistics\": {\"great\": 301}}',57.0007,158369563,219644,NULL,'2021-02-02 16:15:25',1612282525,NULL),(1863682135,20357017,1,2090845,0,1,1,'B',1,0.813316,99,424713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 21, \"great\": 261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',59.9173,160580839,176148,NULL,'2021-04-07 14:30:31',1617805831,NULL),(1864067463,20357017,1,2159508,1,1,1,'B',1,0.882732,279,636536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 2, \"great\": 299}, \"maximum_statistics\": {\"great\": 388}}',61.8779,161138628,324716,NULL,'2021-04-22 17:28:38',1619112518,NULL),(1862983411,20357017,1,1940335,0,1,1,'B',1,0.832344,168,495495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 10, \"great\": 234}, \"maximum_statistics\": {\"great\": 337}}',64.0482,159553591,216473,NULL,'2021-03-10 13:50:56',1615384256,NULL),(1864011644,20357017,1,1377360,1,1,1,'A',1,0.921136,164,657892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 271, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 317}}',68.2766,161139660,202476,NULL,'2021-04-22 17:59:38',1619114378,NULL),(3469986332,20360957,1,2037399,1,1,1,'B',1,0.848558,158,484879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 39, \"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',31.9911,185320676,265402,NULL,'2024-09-06 15:35:58',1725636958,NULL),(3047801929,20362923,1,1806758,0,1,1,'C',1,0.761538,58,289338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 122}, \"maximum_statistics\": {\"great\": 195}}',16.8057,184406025,64986,NULL,'2024-06-23 21:23:42',1719177822,NULL),(3079632686,20362923,1,65419,0,1,1,'A',1,0.918919,74,711698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 62}, \"maximum_statistics\": {\"great\": 74}}',19.3398,184474667,144864,NULL,'2024-06-29 17:40:52',1719682852,NULL),(2960677663,20362923,1,4538476,1,1,1,'B',1,0.883929,123,577992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 221}, \"maximum_statistics\": {\"great\": 280}}',25.1001,184213684,183670,NULL,'2024-06-08 04:30:11',1717821011,NULL),(2954976913,20362923,1,1806755,1,1,1,'A',1,0.944444,117,724551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 104}, \"maximum_statistics\": {\"great\": 117}}',28.1186,184201416,77219,NULL,'2024-06-07 03:16:49',1717730209,NULL),(2960715035,20362923,1,4400303,1,1,1,'S',1,0.983333,60,766179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 58}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',30.9994,184213774,32041,NULL,'2024-06-08 04:42:48',1717821768,NULL),(2960654273,20362923,1,3434058,1,1,1,'A',1,0.950192,258,775408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 236}, \"maximum_statistics\": {\"great\": 261}}',34.2964,184213631,261866,NULL,'2024-06-08 04:22:27',1717820547,NULL),(2960687761,20362923,1,4474639,1,1,1,'A',1,0.960159,205,795606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 232}, \"maximum_statistics\": {\"great\": 251}}',35.6733,184213705,192496,NULL,'2024-06-08 04:33:33',1717821213,NULL),(2955245967,20362923,1,3205,1,1,1,'B',1,0.864486,214,597837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 156}, \"maximum_statistics\": {\"great\": 214}}',43.6813,184202069,167420,NULL,'2024-06-07 04:57:30',1717736250,NULL),(1869237361,20365191,1,2808148,0,1,1,'C',1,0.784314,65,387728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 62}, \"maximum_statistics\": {\"great\": 102}}',13.4267,169133881,39036,NULL,'2022-01-19 12:57:50',1642597070,NULL),(1862388088,20365191,1,1837011,0,1,1,'C',1,0.757023,62,283030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 36, \"great\": 219}, \"maximum_statistics\": {\"great\": 356}}',21.4796,158752615,113562,NULL,'2021-02-13 19:08:30',1613243310,NULL),(1861816090,20365191,1,2056288,0,1,1,'B',1,0.894422,66,536207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 202, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 251}}',24.4221,157810371,140684,NULL,'2021-01-15 09:34:12',1610703252,NULL),(1875445253,20365191,1,292817,0,1,1,'B',1,0.803661,59,351451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 70, \"great\": 435}, \"maximum_statistics\": {\"great\": 601}}',32.7875,178255217,204660,NULL,'2023-04-06 16:00:46',1680796846,NULL),(1878331782,20378415,1,2073779,0,1,1,'D',1,0.0700431,8,28,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 420, \"great\": 21}, \"maximum_statistics\": {\"great\": 464}}',1.19549,182222437,10620,NULL,'2024-01-01 14:47:12',1704120432,NULL),(1878341760,20378415,1,2100983,0,1,1,'D',1,0.0906183,25,70,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 415, \"great\": 31}, \"maximum_statistics\": {\"great\": 469}}',1.86782,182222472,13498,NULL,'2024-01-01 14:49:34',1704120574,NULL),(1875112703,20378415,1,426998,0,1,1,'D',1,0.346154,3,65713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 15, \"great\": 7}, \"maximum_statistics\": {\"great\": 26}}',1.88934,177700649,18660,NULL,'2023-03-05 23:49:45',1678060185,NULL),(1878420549,20378415,1,2020487,0,1,1,'D',1,0.197619,12,1155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 155, \"great\": 28}, \"maximum_statistics\": {\"great\": 210}}',4.09026,182222521,12538,NULL,'2024-01-01 14:53:55',1704120835,NULL),(1878334388,20378415,1,2082975,0,1,1,'D',1,0.308917,22,8110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 198, \"great\": 78}, \"maximum_statistics\": {\"great\": 314}}',7.4794,182222398,33062,NULL,'2024-01-01 14:44:20',1704120260,NULL),(1878339461,20378415,1,2092274,0,1,1,'D',1,0.51751,57,60933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 86, \"great\": 95}, \"maximum_statistics\": {\"great\": 257}}',11.9185,182222321,65535,NULL,'2024-01-01 14:39:06',1704119946,NULL),(1876407419,20378415,1,1731388,1,1,1,'C',1,0.704969,89,263882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 22, \"great\": 154, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 322}}',15.4911,179670329,232191,NULL,'2023-07-03 18:25:06',1688408706,NULL),(1876429523,20378415,1,3965943,1,1,1,'S',1,0.969613,181,856280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 170}, \"maximum_statistics\": {\"great\": 181}}',41.3391,179670566,165832,NULL,'2023-07-03 18:43:40',1688409820,NULL),(1876468381,20378415,1,236487,1,1,1,'A',1,0.929105,171,651857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 357, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 402}}',45.9227,179670642,314350,NULL,'2023-07-03 18:49:44',1688410184,NULL),(1876413249,20378415,1,3712333,1,1,1,'A',1,0.929967,373,726802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 532, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 614}}',46.3505,179670404,477786,NULL,'2023-07-03 18:30:27',1688409027,NULL),(1861816646,20386312,1,2056288,0,1,1,'C',1,0.731076,57,253280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 20, \"great\": 136}, \"maximum_statistics\": {\"great\": 251}}',12.0474,157816859,87377,NULL,'2021-01-15 14:37:17',1610721437,NULL),(1869193078,20386312,1,3333451,1,1,1,'B',1,0.875,44,330966,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 33}, \"maximum_statistics\": {\"great\": 44}}',12.758,168864449,15256,NULL,'2022-01-08 10:49:48',1641638988,NULL),(1869199733,20386312,1,3333452,0,1,1,'C',1,0.712963,39,127390,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 61}, \"maximum_statistics\": {\"great\": 108}}',13.9243,168864530,27530,NULL,'2022-01-08 10:53:42',1641639222,NULL),(1869424277,20386312,1,3333451,1,1,1,'S',1,0.965909,44,830014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 41}, \"maximum_statistics\": {\"great\": 44}}',21.1204,169179487,19403,NULL,'2022-01-21 10:10:32',1642759832,NULL),(1869185710,20386312,1,3333450,1,1,1,'B',1,0.884615,78,346431,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 60}, \"maximum_statistics\": {\"great\": 78}}',22.281,168864464,33438,NULL,'2022-01-08 10:50:44',1641639044,NULL),(1876888651,20386312,1,3333450,1,1,1,'A',1,0.935897,78,792359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 68}, \"maximum_statistics\": {\"great\": 78}}',29.5125,180154721,46860,NULL,'2023-08-04 00:06:17',1691107577,NULL),(3492336406,20392019,1,2379241,0,1,1,'C',1,0.729675,41,243756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 39, \"great\": 152}, \"maximum_statistics\": {\"great\": 246}}',19.3983,185366411,65942,NULL,'2024-09-10 09:01:23',1725958883,NULL),(3468215578,20392019,1,3052838,1,1,1,'B',1,0.833984,64,410603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 193}, \"maximum_statistics\": {\"great\": 256}}',26.511,185317113,89632,NULL,'2024-09-06 09:35:57',1725615357,NULL),(3492331045,20392019,1,2363799,0,1,1,'A',1,0.908333,49,545991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 153}, \"maximum_statistics\": {\"great\": 180}}',34.5478,185366404,71930,NULL,'2024-09-10 08:59:24',1725958764,NULL),(1878508274,20397346,1,1219982,0,1,1,'C',1,0.780612,37,370520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 60}, \"maximum_statistics\": {\"great\": 98}}',13.5108,182418411,92907,NULL,'2024-01-16 20:26:19',1705436779,NULL),(1872837765,20402348,1,1836472,1,1,1,'B',1,0.891026,200,611145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 312}}',27.9948,174298973,223890,NULL,'2022-09-01 22:33:35',1662071615,NULL),(1875534234,20411644,1,3834480,0,1,1,'D',1,0.531507,23,85431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 109, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',9.71409,178436772,72210,NULL,'2023-04-16 22:22:19',1681683739,NULL),(1875566930,20411644,1,61578,0,1,1,'D',1,0.692913,25,284484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 24, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',11.0213,178436792,79632,NULL,'2023-04-16 22:24:17',1681683857,NULL),(1861923361,20411644,1,223973,0,1,1,'C',1,0.765403,43,357835,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 27, \"great\": 139, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 211}}',24.6696,157977529,96092,NULL,'2021-01-21 02:04:02',1611194642,NULL),(1863008558,20411644,1,2688197,0,1,1,'A',1,0.981481,107,443671,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 108}}',31.0644,159609432,50720,NULL,'2021-03-12 03:21:43',1615519303,NULL),(1862047689,20411644,1,223973,1,1,1,'S',1,0.992891,211,971205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 208, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 211}}',44.5851,158033468,211620,NULL,'2021-01-22 22:14:12',1611353652,NULL),(1861867684,20412677,1,46803,0,1,1,'C',1,0.769841,53,307376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 83}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',13.0764,157965752,42810,NULL,'2021-01-20 16:41:50',1611160910,NULL),(1864698214,20419033,1,55882,0,1,1,'C',1,0.775862,29,290215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 16}, \"maximum_statistics\": {\"great\": 29}}',7.37209,162208052,57136,NULL,'2021-05-22 12:50:05',1621687805,NULL),(1865119155,20419033,1,240093,0,1,1,'C',1,0.778302,56,405473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 69}, \"maximum_statistics\": {\"great\": 106}}',15.4445,162736683,137162,NULL,'2021-06-06 17:07:47',1622999267,NULL),(1865038342,20419033,1,984293,0,1,1,'C',1,0.772512,50,342478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 133}, \"maximum_statistics\": {\"great\": 211}}',19.5765,162767422,115677,NULL,'2021-06-07 17:01:05',1623085265,NULL),(1865039582,20419033,1,2056288,0,1,1,'B',1,0.844622,69,430144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 188}, \"maximum_statistics\": {\"great\": 251}}',19.8624,162696349,117806,NULL,'2021-06-05 12:35:39',1622896539,NULL),(1867162045,20419033,1,632263,0,1,1,'C',1,0.722222,64,272283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 25, \"great\": 81}, \"maximum_statistics\": {\"great\": 126}}',20.7204,165882703,42314,NULL,'2021-09-16 21:46:35',1631828795,NULL),(1872711471,20419033,1,2162598,0,1,1,'B',1,0.857143,58,452215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 122, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 154}}',22.9187,174226690,67830,NULL,'2022-08-28 21:35:55',1661722555,NULL),(1865061637,20419033,1,1582620,0,1,1,'C',1,0.790404,102,368530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 34, \"great\": 379}, \"maximum_statistics\": {\"great\": 594}}',24.5062,162736982,340333,NULL,'2021-06-06 17:20:41',1623000041,NULL),(1865017722,20419033,1,100227,0,1,1,'C',1,0.796296,64,331633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 146}, \"maximum_statistics\": {\"great\": 216}}',25.2471,162767535,100386,NULL,'2021-06-07 17:04:39',1623085479,NULL),(1865558021,20419033,1,2755466,0,1,1,'B',1,0.81431,93,382706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 41, \"great\": 410}, \"maximum_statistics\": {\"great\": 587}}',26.0303,163519085,256524,NULL,'2021-07-01 15:28:30',1625153310,NULL),(1865075027,20419033,1,1601346,1,1,1,'B',1,0.82582,202,501347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 168}, \"maximum_statistics\": {\"great\": 244}}',26.133,162767973,163895,NULL,'2021-06-07 17:21:33',1623086493,NULL),(1865600357,20419033,1,1272916,0,1,1,'B',1,0.809028,79,393676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 198}, \"maximum_statistics\": {\"great\": 288}}',26.6554,163491035,148477,NULL,'2021-06-30 18:04:06',1625076246,NULL),(1865024146,20419033,1,2602920,0,1,1,'B',1,0.819872,196,410885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 45, \"great\": 647}, \"maximum_statistics\": {\"great\": 941}}',26.8064,162738638,446658,NULL,'2021-06-06 18:19:58',1623003598,NULL),(1865052458,20419033,1,1774604,0,1,1,'A',1,0.909742,220,612345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 296}, \"maximum_statistics\": {\"great\": 349}}',27.8031,162697021,218648,NULL,'2021-06-05 13:00:14',1622898014,NULL),(1865927188,20419033,1,2480900,1,1,1,'B',1,0.839744,78,427908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 173}, \"maximum_statistics\": {\"great\": 234}}',28.0583,164041174,107728,NULL,'2021-07-17 15:19:51',1626535191,NULL),(1865079019,20419033,1,804942,0,1,1,'B',1,0.871429,162,623536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 133}, \"maximum_statistics\": {\"great\": 175}}',29.2363,162737639,115149,NULL,'2021-06-06 17:43:31',1623001411,NULL),(1866231347,20419033,1,1845650,1,1,1,'A',1,0.919192,198,671474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 166}, \"maximum_statistics\": {\"great\": 198}}',30.2127,164478551,138728,NULL,'2021-07-31 09:16:04',1627722964,NULL),(1865045441,20419033,1,133614,1,1,1,'B',1,0.836735,226,502689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 2, \"great\": 233}, \"maximum_statistics\": {\"great\": 343}}',32.4131,162775584,274246,NULL,'2021-06-07 22:31:45',1623105105,NULL),(1865572388,20419033,1,848235,0,1,1,'A',1,0.91129,255,642828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 262}, \"maximum_statistics\": {\"great\": 310}}',36.3078,163517901,277156,NULL,'2021-07-01 14:50:16',1625151016,NULL),(1865634536,20419033,1,100228,0,1,1,'B',1,0.803965,85,377945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 152}, \"maximum_statistics\": {\"great\": 227}}',38.5593,163490960,133610,NULL,'2021-06-30 18:01:14',1625076074,NULL),(1865016628,20419033,1,98814,1,1,1,'A',1,0.936975,119,699392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 104}, \"maximum_statistics\": {\"great\": 119}}',38.7366,162738343,150944,NULL,'2021-06-06 18:09:03',1623002943,NULL),(1869030211,20427674,1,1644684,1,1,1,'C',1,0.787736,69,380170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 29, \"great\": 212}, \"maximum_statistics\": {\"great\": 318}}',NULL,168641159,168551,NULL,'2021-12-30 13:43:52',1640871832,NULL),(1869041075,20427674,1,232721,0,1,1,'D',1,0.529851,28,73162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 46, \"great\": 54}, \"maximum_statistics\": {\"great\": 134}}',6.00948,168627305,40384,NULL,'2021-12-30 00:01:15',1640822475,NULL),(1869043444,20427674,1,659730,0,1,1,'D',1,0.591837,16,215098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 15, \"great\": 24}, \"maximum_statistics\": {\"great\": 49}}',6.46272,168627346,39735,NULL,'2021-12-30 00:03:02',1640822582,NULL),(1868990185,20427674,1,843307,0,1,1,'B',1,0.803571,23,378278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 5, \"great\": 22}, \"maximum_statistics\": {\"great\": 28}}',11.5603,168638922,34194,NULL,'2021-12-30 11:58:55',1640865535,NULL),(1869021734,20427674,1,192789,1,1,1,'C',1,0.762069,23,424701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 94}, \"maximum_statistics\": {\"great\": 145}}',14.3437,168639267,141677,NULL,'2021-12-30 12:18:14',1640866694,NULL),(1869015652,20427674,1,181022,0,1,1,'B',1,0.842424,34,487888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 128}, \"maximum_statistics\": {\"great\": 165}}',17.4771,168627437,155671,NULL,'2021-12-30 00:08:32',1640822912,NULL),(1869070879,20427674,1,1119785,0,1,1,'B',1,0.837838,24,462558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 53}, \"maximum_statistics\": {\"great\": 74}}',18.4044,168638981,45347,NULL,'2021-12-30 12:01:52',1640865712,NULL),(1869039769,20427674,1,640487,0,1,1,'C',1,0.777027,36,290337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 147}, \"maximum_statistics\": {\"great\": 222}}',20.0999,168639987,98213,NULL,'2021-12-30 12:54:16',1640868856,NULL),(1869078851,20427674,1,1153285,0,1,1,'B',1,0.83871,39,382239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 71}, \"maximum_statistics\": {\"great\": 93}}',21.1281,168639316,39296,NULL,'2021-12-30 12:20:43',1640866843,NULL),(1869060857,20427674,1,3151177,1,1,1,'C',1,0.771739,37,315342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 46, \"great\": 271}, \"maximum_statistics\": {\"great\": 414}}',21.9712,168640584,370944,NULL,'2021-12-30 13:21:45',1640870505,NULL),(1868991070,20427674,1,448751,0,1,1,'B',1,0.80758,79,361877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 38, \"great\": 249}, \"maximum_statistics\": {\"great\": 343}}',22.6035,168639790,117538,NULL,'2021-12-30 12:43:13',1640868193,NULL),(1869057295,20427674,1,3147877,1,1,1,'A',1,0.938931,131,650028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 115}, \"maximum_statistics\": {\"great\": 131}}',24.8741,168639078,89460,NULL,'2021-12-30 12:08:02',1640866082,NULL),(1869022296,20427674,1,1807480,0,1,1,'B',1,0.809886,39,337022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 38, \"great\": 201}, \"maximum_statistics\": {\"great\": 263}}',25.0236,168639857,119543,NULL,'2021-12-30 12:46:36',1640868396,NULL),(1869077278,20427674,1,2396892,1,1,1,'B',1,0.864224,52,442013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 181}, \"maximum_statistics\": {\"great\": 232}}',26.3848,168639618,109700,NULL,'2021-12-30 12:34:55',1640867695,NULL),(1869096076,20427674,1,2090843,0,1,1,'A',1,0.946541,159,724542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 142}, \"maximum_statistics\": {\"great\": 159}}',26.8146,168638957,138042,NULL,'2021-12-30 12:00:42',1640865642,NULL),(1869006775,20427674,1,171127,0,1,1,'B',1,0.871245,84,459383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 20, \"great\": 193}, \"maximum_statistics\": {\"great\": 233}}',27.4579,168640111,130638,NULL,'2021-12-30 12:59:59',1640869199,NULL),(1869087491,20427674,1,1182212,0,1,1,'S',1,0.97,50,734670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 47}, \"maximum_statistics\": {\"great\": 50}}',27.5475,168639109,43825,NULL,'2021-12-30 12:09:37',1640866177,NULL),(1869001187,20427674,1,1582617,0,1,1,'A',1,0.932384,258,707659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 248}, \"maximum_statistics\": {\"great\": 281}}',30.5463,168627528,383540,NULL,'2021-12-30 00:13:02',1640823182,NULL),(1868979292,20427674,1,1928891,0,1,1,'B',1,0.863158,91,454684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 225}, \"maximum_statistics\": {\"great\": 285}}',31.2134,168641389,121052,NULL,'2021-12-30 13:53:28',1640872408,NULL),(1869024202,20427674,1,1632045,0,1,1,'A',1,0.953271,147,708358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 294}, \"maximum_statistics\": {\"great\": 321}}',32.6361,168639037,252684,NULL,'2021-12-30 12:05:57',1640865957,NULL),(1869051061,20427674,1,678088,0,1,1,'A',1,0.937198,108,583036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 10, \"great\": 191}, \"maximum_statistics\": {\"great\": 207}}',33.4597,168639430,128407,NULL,'2021-12-30 12:25:28',1640867128,NULL),(1869065766,20427674,1,1711983,0,1,1,'A',1,0.921875,50,590611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 96}}',35.0587,168639730,45390,NULL,'2021-12-30 12:39:52',1640867992,NULL),(1868980080,20427674,1,397714,1,1,1,'A',1,0.930348,201,703193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 173}, \"maximum_statistics\": {\"great\": 201}}',35.3269,168639231,201513,NULL,'2021-12-30 12:15:51',1640866551,NULL),(1869034243,20427674,1,219393,0,1,1,'A',1,0.937158,88,620115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 167}, \"maximum_statistics\": {\"great\": 183, \"legacy_combo_increase\": 1}}',37.9829,168639569,173094,NULL,'2021-12-30 12:32:18',1640867538,NULL),(1869020754,20427674,1,2914404,1,1,1,'A',1,0.951733,223,721101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 371}, \"maximum_statistics\": {\"great\": 404}}',40.0936,168639911,254663,NULL,'2021-12-30 12:50:04',1640868604,NULL),(1869060467,20427674,1,1083903,1,1,1,'A',1,0.959677,278,731935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 286}, \"maximum_statistics\": {\"great\": 310}}',40.3987,168641273,265078,NULL,'2021-12-30 13:48:37',1640872117,NULL),(1869023123,20427674,1,2726878,1,1,1,'A',1,0.955056,436,821815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 407}, \"maximum_statistics\": {\"great\": 445}}',44.0466,168639676,390796,NULL,'2021-12-30 12:37:43',1640867863,NULL),(1869102069,20427674,1,3341055,1,1,1,'S',1,0.977157,394,848359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 376}, \"maximum_statistics\": {\"great\": 394}}',48.6841,168640265,418448,NULL,'2021-12-30 13:06:29',1640869589,NULL),(1863051188,20429333,1,1802041,0,1,1,'D',1,0.659091,31,294109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 49}, \"maximum_statistics\": {\"great\": 110}}',8.29348,159667616,88800,NULL,'2021-03-13 16:29:31',1615652971,NULL),(1870837082,20429333,1,3416678,1,1,1,'D',1,0.131818,6,1992,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 2059, \"great\": 196}, \"maximum_statistics\": {\"great\": 2530}}',8.98624,171432851,124920,NULL,'2022-04-24 23:26:50',1650842810,NULL),(1871292342,20429333,1,1567988,1,1,1,'D',1,0.51938,35,68966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 84, \"great\": 94}, \"maximum_statistics\": {\"great\": 258}}',9.47367,172030335,58476,NULL,'2022-05-20 19:13:53',1653074033,NULL),(1870279152,20429333,1,3101155,1,1,1,'B',1,0.82,33,495892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 10, \"great\": 58}, \"maximum_statistics\": {\"great\": 75}}',14.9819,170617676,97386,NULL,'2022-03-20 22:05:24',1647813924,NULL),(1870270773,20429333,1,1762731,0,1,1,'C',1,0.764368,33,273666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 53}, \"maximum_statistics\": {\"great\": 87}}',15.6472,170664838,30758,NULL,'2022-03-23 02:18:15',1648001895,NULL),(1869971223,20429333,1,1486580,0,1,1,'B',1,0.807571,56,429348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 30, \"great\": 225}, \"maximum_statistics\": {\"great\": 317}}',16.6194,170092705,276443,NULL,'2022-02-26 18:05:28',1645898728,NULL),(1870051143,20429333,1,1331685,0,1,1,'A',1,0.903846,41,558080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 52}}',19.2544,170282268,28375,NULL,'2022-03-06 15:34:48',1646580888,NULL),(1870324284,20429333,1,1331685,0,1,1,'A',1,0.942308,52,661372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 46}, \"maximum_statistics\": {\"great\": 52}}',19.9025,170540657,33624,NULL,'2022-03-18 00:54:49',1647564889,NULL),(1870173235,20429333,1,3198187,1,1,1,'B',1,0.884921,39,491415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 106}, \"maximum_statistics\": {\"great\": 126}}',21.5874,170420568,43223,NULL,'2022-03-12 19:31:15',1647113475,NULL),(1870391386,20429333,1,1210723,1,1,1,'A',1,0.934109,129,697324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 112}, \"maximum_statistics\": {\"great\": 129}}',22.2718,170750268,115765,NULL,'2022-03-26 17:23:01',1648315381,NULL),(1870384900,20429333,1,75,1,1,1,'B',1,0.822115,152,489612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 151}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 3}}',26.2854,170685226,237420,NULL,'2022-03-24 00:18:09',1648081089,NULL),(1878411054,20433148,1,2004667,0,1,1,'C',1,0.7,43,210894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 84}, \"maximum_statistics\": {\"great\": 165}}',10.0044,182330371,42804,NULL,'2024-01-09 23:05:07',1704841507,NULL),(1863517605,20433148,1,2056288,0,1,1,'C',1,0.733068,33,264094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 22, \"great\": 139}, \"maximum_statistics\": {\"great\": 251}}',11.8951,160484199,97233,NULL,'2021-04-04 18:32:17',1617561137,NULL),(1864165274,20433148,1,2509131,0,1,1,'B',1,0.831897,27,401695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 85}, \"maximum_statistics\": {\"great\": 116}}',14.9866,161358593,41010,NULL,'2021-04-28 18:07:50',1619633270,NULL),(1875347160,20433525,1,1390801,0,1,1,'B',1,0.85,147,471565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 221}, \"maximum_statistics\": {\"great\": 290}}',19.7944,177977299,145798,NULL,'2023-03-22 02:22:43',1679451763,NULL),(2457365822,20434125,1,1492013,0,1,1,'B',1,0.828947,24,430463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 28}, \"maximum_statistics\": {\"great\": 38}}',13.1918,183043758,10602,NULL,'2024-03-05 22:48:31',1709678911,NULL),(1878496825,20434125,1,557816,0,1,1,'D',1,0.642857,98,179222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 126, \"great\": 252}, \"maximum_statistics\": {\"great\": 441}}',16.5538,182405680,150771,NULL,'2024-01-15 19:17:42',1705346262,NULL),(2457340470,20434125,1,2419372,0,1,1,'B',1,0.825758,60,402561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132}}',19.1844,183043711,51318,NULL,'2024-03-05 22:41:06',1709678466,NULL),(2853161262,20434125,1,2397555,1,1,1,'A',1,0.93617,46,690076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 42}, \"maximum_statistics\": {\"great\": 47}}',21.8092,183962815,30558,NULL,'2024-05-18 21:32:57',1716067977,NULL),(2457382356,20434125,1,1228199,0,1,1,'S',1,0.970588,34,765451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 32, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 34}}',22.1466,183043801,23240,NULL,'2024-03-05 22:53:23',1709679203,NULL),(2457378619,20434125,1,2338611,0,1,1,'A',1,0.961538,36,701309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 62, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 65}}',23.9934,183043792,41106,NULL,'2024-03-05 22:52:16',1709679136,NULL),(2457409325,20434125,1,46803,0,1,1,'S',1,0.972222,126,832711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',31.2255,183043863,115045,NULL,'2024-03-05 23:01:25',1709679685,NULL),(1862022299,20437247,1,1863200,0,1,1,'D',1,0.604762,18,38447,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 40}, \"maximum_statistics\": {\"great\": 105}}',7.59307,158036283,82452,NULL,'2021-01-23 00:32:55',1611361975,NULL),(1863096371,20437247,1,556959,0,1,1,'C',1,0.774074,39,310488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 20, \"great\": 94}, \"maximum_statistics\": {\"great\": 135}}',17.2323,159907912,40413,NULL,'2021-03-20 16:43:53',1616258633,NULL),(1877574176,20437247,1,1832115,0,1,1,'B',1,0.830709,84,453462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 88}, \"maximum_statistics\": {\"great\": 127}}',17.8221,181201210,65234,NULL,'2023-10-15 07:47:56',1697356076,NULL),(1868750993,20437247,1,1774604,0,1,1,'B',1,0.810888,64,369569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 33, \"great\": 250}, \"maximum_statistics\": {\"great\": 349}}',18.4678,168263302,125689,NULL,'2021-12-15 21:30:54',1639603854,NULL),(1862994544,20437247,1,710955,0,1,1,'B',1,0.855556,74,475607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 167}, \"maximum_statistics\": {\"great\": 225}}',19.8668,159604529,165622,NULL,'2021-03-11 23:09:08',1615504148,NULL),(1868730003,20437247,1,2637404,0,1,1,'S',1,0.974138,58,887474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 55}, \"maximum_statistics\": {\"great\": 58}}',25.0053,168263419,27790,NULL,'2021-12-15 21:38:33',1639604313,NULL),(1862081650,20439484,1,2482109,0,1,1,'B',1,0.867069,122,494115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 265}, \"maximum_statistics\": {\"great\": 331}}',21.6078,158348986,159359,NULL,'2021-02-02 00:49:31',1612226971,NULL),(1862080952,20445975,1,2022846,0,1,1,'D',1,0.299331,5,7190,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 174, \"great\": 54}, \"maximum_statistics\": {\"great\": 299}}',3.80681,158358193,30060,NULL,'2021-02-02 08:55:49',1612256149,NULL),(3248888146,20445975,1,4383393,1,1,1,'D',1,0.36494,26,5544,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 635, \"great\": 343}, \"maximum_statistics\": {\"great\": 1081}}',8.58049,184844739,129300,NULL,'2024-07-30 19:28:10',1722367690,NULL),(3243065143,20445975,1,3471043,0,1,1,'D',1,0.685897,25,209722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 43}, \"maximum_statistics\": {\"great\": 78}}',10.9184,184832708,21154,NULL,'2024-07-29 19:20:58',1722280858,NULL),(3243334832,20445975,1,3801977,1,1,1,'C',1,0.748252,25,266074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 32, \"great\": 103}, \"maximum_statistics\": {\"great\": 143, \"legacy_combo_increase\": 2}}',17.3934,184833251,42770,NULL,'2024-07-29 20:16:43',1722284203,NULL),(3243008419,20445975,1,3865759,0,1,1,'B',1,0.805031,81,390706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 21, \"great\": 118}, \"maximum_statistics\": {\"great\": 159}}',17.7781,184832585,65414,NULL,'2024-07-29 19:09:21',1722280161,NULL),(3248938459,20445975,1,3218159,1,1,1,'C',1,0.778894,45,318759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 34, \"great\": 145}, \"maximum_statistics\": {\"great\": 199}}',17.7919,184844844,57844,NULL,'2024-07-30 19:38:16',1722368296,NULL),(3243058849,20445975,1,3826191,0,1,1,'B',1,0.846847,42,442277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 86}, \"maximum_statistics\": {\"great\": 111}}',18.514,184832695,39480,NULL,'2024-07-29 19:19:39',1722280779,NULL),(3242973891,20445975,1,3864330,1,1,1,'B',1,0.856061,64,448477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 103}, \"maximum_statistics\": {\"great\": 132}}',18.9878,184832516,48411,NULL,'2024-07-29 19:02:21',1722279741,NULL),(3243077569,20445975,1,3798712,1,1,1,'C',1,0.780405,34,315351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 26, \"great\": 109}, \"maximum_statistics\": {\"great\": 148}}',19.5225,184832734,44790,NULL,'2024-07-29 19:23:32',1722281012,NULL),(3265852177,20445975,1,3802195,1,1,1,'C',1,0.75,22,285671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 27, \"great\": 98}, \"maximum_statistics\": {\"great\": 142}}',20.2249,184881683,48346,NULL,'2024-08-02 18:45:28',1722624328,NULL),(3243041688,20445975,1,4649399,1,1,1,'B',1,0.817972,36,374855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 28, \"great\": 166}, \"maximum_statistics\": {\"great\": 217}}',20.2796,184832654,73372,NULL,'2024-07-29 19:16:08',1722280568,NULL),(3243120281,20445975,1,3198647,0,1,1,'B',1,0.845395,41,412019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 18, \"great\": 123}, \"maximum_statistics\": {\"great\": 152}}',20.446,184832805,53765,NULL,'2024-07-29 19:32:20',1722281540,NULL),(3243090856,20445975,1,3854551,1,1,1,'B',1,0.862903,46,443602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 98}, \"maximum_statistics\": {\"great\": 124}}',20.5684,184832753,43678,NULL,'2024-07-29 19:26:18',1722281178,NULL),(3243136467,20445975,1,3848159,0,1,1,'B',1,0.834395,50,410316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 19, \"great\": 124}, \"maximum_statistics\": {\"great\": 157}}',21.9095,184832842,57692,NULL,'2024-07-29 19:35:38',1722281738,NULL),(3243288734,20445975,1,3889538,0,1,1,'B',1,0.841867,115,445371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 31, \"great\": 258}, \"maximum_statistics\": {\"great\": 332}}',22.7634,184833150,160180,NULL,'2024-07-29 20:06:55',1722283615,NULL),(3249010548,20445975,1,3648645,1,1,1,'B',1,0.866071,41,490700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 11, \"great\": 93}, \"maximum_statistics\": {\"great\": 112}}',23.0062,184845010,58030,NULL,'2024-07-30 19:52:46',1722369166,NULL),(3249058862,20445975,1,3543812,1,1,1,'S',1,0.95,90,772538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 81}, \"maximum_statistics\": {\"great\": 90}}',23.5707,184845096,59061,NULL,'2024-07-30 20:02:31',1722369751,NULL),(3243178453,20445975,1,4479766,1,1,1,'B',1,0.846801,53,413963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 31, \"great\": 237}, \"maximum_statistics\": {\"great\": 297}}',24.4693,184832909,104886,NULL,'2024-07-29 19:44:09',1722282249,NULL),(3248905342,20445975,1,3004317,1,1,1,'B',1,0.845411,48,421822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 158}, \"maximum_statistics\": {\"great\": 207}}',24.6067,184844773,75168,NULL,'2024-07-30 19:31:35',1722367895,NULL),(3243206582,20445975,1,2949881,0,1,1,'B',1,0.87931,116,518616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 20, \"great\": 218}, \"maximum_statistics\": {\"great\": 261}}',24.9274,184832972,132339,NULL,'2024-07-29 19:49:53',1722282593,NULL),(3243363745,20445975,1,3682529,1,1,1,'A',1,0.902027,71,535653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 128}, \"maximum_statistics\": {\"great\": 148}}',25.5331,184833303,73605,NULL,'2024-07-29 20:22:55',1722284575,NULL),(3248845258,20445975,1,3810191,1,1,1,'A',1,0.917112,87,590897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 163}, \"maximum_statistics\": {\"great\": 187}}',26.6463,184844656,92041,NULL,'2024-07-30 19:19:38',1722367178,NULL),(3248919819,20445975,1,1822836,1,1,1,'A',1,0.93038,101,650892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 140}, \"maximum_statistics\": {\"great\": 158}}',27.2161,184844793,116423,NULL,'2024-07-30 19:34:31',1722368071,NULL),(3243238092,20445975,1,3569266,1,1,1,'A',1,0.912903,55,579652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 137}, \"maximum_statistics\": {\"great\": 155}}',27.3605,184833040,82200,NULL,'2024-07-29 19:56:23',1722282983,NULL),(3248999294,20445975,1,3750328,1,1,1,'A',1,0.907609,116,598705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 157}, \"maximum_statistics\": {\"great\": 184, \"legacy_combo_increase\": 1}}',27.7618,184844971,111472,NULL,'2024-07-30 19:50:30',1722369030,NULL),(3248861189,20445975,1,3921763,1,1,1,'A',1,0.938053,94,719243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 101}, \"maximum_statistics\": {\"great\": 113}}',28.962,184844684,74240,NULL,'2024-07-30 19:22:48',1722367368,NULL),(3249031313,20445975,1,3306708,1,1,1,'A',1,0.925,70,583319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 231}, \"maximum_statistics\": {\"great\": 260}}',29.201,184845043,107312,NULL,'2024-07-30 19:56:55',1722369415,NULL),(3249075762,20445975,1,3300152,1,1,1,'A',1,0.923913,77,613020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 161}, \"maximum_statistics\": {\"great\": 184}}',29.2338,184845137,96760,NULL,'2024-07-30 20:05:58',1722369958,NULL),(3587709142,20445975,1,18874,0,1,1,'B',1,0.887097,92,584278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 124}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',29.4975,185566346,139246,NULL,'2024-09-27 13:46:17',1727444777,NULL),(3243160548,20445975,1,4608380,1,1,1,'A',1,0.930464,84,616192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 136}, \"maximum_statistics\": {\"great\": 151}}',30.139,184832880,76898,NULL,'2024-07-29 19:40:31',1722282031,NULL),(3243268413,20445975,1,3726784,1,1,1,'A',1,0.929688,68,573396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 169}, \"maximum_statistics\": {\"great\": 192}}',30.9755,184833096,83145,NULL,'2024-07-29 20:02:40',1722283360,NULL),(3265845754,20445975,1,3802197,1,1,1,'A',1,0.971831,58,755382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 68}, \"maximum_statistics\": {\"great\": 71}}',31.5448,184881673,45350,NULL,'2024-08-02 18:44:11',1722624251,NULL),(3249088779,20445975,1,468990,0,1,1,'A',1,0.915541,102,586453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 127}, \"maximum_statistics\": {\"great\": 148}}',31.8092,184845160,78292,NULL,'2024-07-30 20:08:40',1722370120,NULL),(3698421658,20445975,1,1988626,1,1,1,'B',1,0.868,122,480731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 197}, \"maximum_statistics\": {\"great\": 250}}',31.8237,185822442,149234,NULL,'2024-10-17 21:09:10',1729199350,NULL),(3253575114,20445975,1,3591412,1,1,1,'A',1,0.964706,79,769653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 85}}',31.845,184855091,44788,NULL,'2024-07-31 15:53:57',1722441237,NULL),(3253580673,20445975,1,3591412,1,1,1,'B',1,0.852941,60,529283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 66}, \"maximum_statistics\": {\"great\": 85}}',32.6375,184855099,34606,NULL,'2024-07-31 15:55:03',1722441303,NULL),(3249103483,20445975,1,3216944,1,1,1,'A',1,0.960452,154,802789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 164}, \"maximum_statistics\": {\"great\": 177}}',32.9786,184845191,149740,NULL,'2024-07-30 20:11:41',1722370301,NULL),(3672316292,20445975,1,2349471,1,1,1,'B',1,0.878963,177,562815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 271}, \"maximum_statistics\": {\"great\": 347}}',33.5008,185755674,196720,NULL,'2024-10-12 22:28:39',1728772119,NULL),(3243314675,20445975,1,4213903,1,1,1,'S',1,0.984127,63,846686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 63}}',35.7907,184833209,32000,NULL,'2024-07-29 20:12:25',1722283945,NULL),(3500865411,20445975,1,4588721,1,1,1,'A',1,0.922118,85,573278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 18, \"great\": 289}, \"maximum_statistics\": {\"great\": 321}}',39.0885,185384288,164916,NULL,'2024-09-11 20:59:32',1726088372,NULL),(3568555996,20445975,1,2102291,0,1,1,'A',1,0.946237,93,735424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 83}, \"maximum_statistics\": {\"great\": 93}}',39.2254,185525710,68644,NULL,'2024-09-23 18:09:48',1727114988,NULL),(3687815714,20445975,1,1969636,0,1,1,'A',1,0.919753,174,670068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 207}, \"maximum_statistics\": {\"great\": 243}}',40.4175,185796749,159762,NULL,'2024-10-15 19:39:07',1729021147,NULL),(3243251766,20445975,1,3006700,1,1,1,'A',1,0.974194,135,826816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 149}, \"maximum_statistics\": {\"great\": 155}}',43.1184,184833069,122640,NULL,'2024-07-29 19:59:13',1722283153,NULL),(1861889691,20454093,1,170565,0,1,1,'B',1,0.846154,68,421349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 86}, \"maximum_statistics\": {\"great\": 117}}',15.9841,157938878,41916,NULL,'2021-01-19 17:45:29',1611078329,NULL),(1874097412,20454093,1,3848159,0,1,1,'B',1,0.805732,54,359578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 111}, \"maximum_statistics\": {\"great\": 157}}',18.1952,176004569,53298,NULL,'2022-12-02 20:20:04',1670012404,NULL),(3565801682,20458280,1,1774604,0,1,1,'A',1,0.91404,349,681916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 289}, \"maximum_statistics\": {\"great\": 349}}',28.0475,185519659,291390,NULL,'2024-09-23 05:51:46',1727070706,NULL),(1863943659,20461285,1,554288,0,1,1,'C',1,0.75,41,297095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 48, \"great\": 202}, \"maximum_statistics\": {\"great\": 308}}',20.5524,161004358,94168,NULL,'2021-04-18 22:43:53',1618785833,NULL),(1872085332,20463013,1,521482,0,1,1,'B',1,0.837079,89,481175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 60}, \"maximum_statistics\": {\"great\": 89}}',15.6595,173279008,106831,NULL,'2022-07-13 12:10:15',1657714215,NULL),(1872078130,20463013,1,1655999,0,1,1,'B',1,0.868952,109,529694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 190}, \"maximum_statistics\": {\"great\": 248}}',29.7363,173316195,160492,NULL,'2022-07-15 05:53:06',1657864386,NULL),(1872062306,20463013,1,2397875,0,1,1,'B',1,0.878571,172,594356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 215}, \"maximum_statistics\": {\"great\": 280}}',30.8002,173315736,179147,NULL,'2022-07-15 05:07:33',1657861653,NULL),(1872111472,20463013,1,3283485,1,1,1,'A',1,0.931624,241,700812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 305}, \"maximum_statistics\": {\"great\": 351}}',36.9191,173296212,272596,NULL,'2022-07-14 07:30:02',1657783802,NULL),(1872209199,20463013,1,2444152,0,1,1,'B',1,0.899654,92,558029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 235}, \"maximum_statistics\": {\"great\": 289}}',42.4078,173400775,172728,NULL,'2022-07-19 05:02:12',1658206932,NULL),(1872124179,20463013,1,1094112,0,1,1,'S',1,0.962644,174,769644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 161}, \"maximum_statistics\": {\"great\": 174}}',43.5288,173314652,205472,NULL,'2022-07-15 03:41:00',1657856460,NULL),(1872223029,20463013,1,521459,1,1,1,'A',1,0.934457,263,750393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 233}, \"maximum_statistics\": {\"great\": 267}}',46.537,173442733,224604,NULL,'2022-07-21 04:43:52',1658378632,NULL),(1872208354,20463013,1,906953,0,1,1,'A',1,0.94,275,735126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 242}, \"maximum_statistics\": {\"great\": 275}}',46.626,173336570,235634,NULL,'2022-07-16 05:34:20',1657949660,NULL),(1871819893,20464731,1,2622520,1,1,1,'B',1,0.806283,30,353013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 137}, \"maximum_statistics\": {\"great\": 191}}',18.8416,172940485,69254,NULL,'2022-06-28 09:25:35',1656408335,NULL),(1865488841,20464731,1,1937980,0,1,1,'A',1,0.957219,252,799586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 343, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 374}}',41.0995,163249647,324697,NULL,'2021-06-23 02:13:44',1624414424,NULL),(1869509238,20464731,1,829238,1,1,1,'B',1,0.881127,115,525178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 27, \"great\": 338}, \"maximum_statistics\": {\"great\": 408}}',58.5198,169410029,288926,NULL,'2022-01-30 03:29:40',1643513380,NULL),(1862705499,20469795,1,89412,1,1,1,'D',1,0.673077,15,210941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 26}, \"maximum_statistics\": {\"great\": 52}}',6.61833,159166512,65038,NULL,'2021-02-26 08:18:55',1614327535,NULL),(1867316033,20469795,1,124733,0,1,1,'C',1,0.7625,24,369702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 24}, \"maximum_statistics\": {\"great\": 40}}',6.95847,166223469,235039,NULL,'2021-09-29 11:33:50',1632915230,NULL),(1862774743,20469795,1,401346,0,1,1,'D',1,0.56015,27,148443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 29, \"great\": 45}, \"maximum_statistics\": {\"great\": 133}}',7.48327,159264020,75272,NULL,'2021-03-01 09:41:39',1614591699,NULL),(1862895444,20469795,1,2288208,0,1,1,'D',1,0.665,36,260204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 50}, \"maximum_statistics\": {\"great\": 100}}',8.47121,159481955,69105,NULL,'2021-03-08 06:36:52',1615185412,NULL),(1862913667,20469795,1,185709,0,1,1,'D',1,0.604478,17,197720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 32, \"great\": 60}, \"maximum_statistics\": {\"great\": 134}}',8.69861,159481913,92261,NULL,'2021-03-08 06:34:36',1615185276,NULL),(1862940409,20469795,1,1442771,0,1,1,'C',1,0.744792,43,348695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 55}, \"maximum_statistics\": {\"great\": 96}}',8.86014,159481788,91622,NULL,'2021-03-08 06:25:59',1615184759,NULL),(1862870148,20469795,1,2243872,1,1,1,'D',1,0.682482,19,253513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 73}, \"maximum_statistics\": {\"great\": 137}}',9.88382,159481827,74009,NULL,'2021-03-08 06:28:30',1615184910,NULL),(1868444006,20469795,1,1813603,0,1,1,'D',1,0.679739,42,201571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 75}, \"maximum_statistics\": {\"great\": 153}}',10.4553,167750641,53692,NULL,'2021-11-25 18:03:58',1637863438,NULL),(1862774554,20469795,1,401345,0,1,1,'A',1,0.9,19,641557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 21}, \"maximum_statistics\": {\"great\": 25}}',10.6749,159166590,107160,NULL,'2021-02-26 08:23:52',1614327832,NULL),(1862798218,20469795,1,1041738,0,1,1,'C',1,0.791667,21,339593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 35}, \"maximum_statistics\": {\"great\": 48}}',11.4598,159166521,20868,NULL,'2021-02-26 08:19:41',1614327581,NULL),(1862924168,20469795,1,1417256,0,1,1,'C',1,0.76,56,395052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 117}, \"maximum_statistics\": {\"great\": 200}}',12.0405,159481885,204697,NULL,'2021-03-08 06:32:41',1615185161,NULL),(1866200703,20469795,1,1837012,0,1,1,'C',1,0.716763,32,217112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 99}, \"maximum_statistics\": {\"great\": 173}}',12.7149,164509672,43950,NULL,'2021-08-01 08:46:39',1627807599,NULL),(1877695748,20469795,1,171373,0,1,1,'B',1,0.840426,65,446371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 98, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 141}}',14.0277,181382388,57769,NULL,'2023-10-29 11:29:36',1698578976,NULL),(1862874786,20469795,1,137362,0,1,1,'B',1,0.824176,40,460711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 64}, \"maximum_statistics\": {\"great\": 91}}',14.4385,159481759,128515,NULL,'2021-03-08 06:24:03',1615184643,NULL),(1877699623,20469795,1,176111,0,1,1,'B',1,0.823864,41,405185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 62, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 88}}',15.1325,181382302,28174,NULL,'2023-10-29 11:21:42',1698578502,NULL),(1877672397,20469795,1,1455299,1,1,1,'C',1,0.777358,40,333235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 40, \"great\": 187, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 265}}',16.5908,181277438,102092,NULL,'2023-10-21 09:01:34',1697878894,NULL),(2715523680,20469795,1,612817,0,1,1,'B',1,0.801527,59,337924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 91, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 131}}',16.6227,183644320,55466,NULL,'2024-04-22 23:10:44',1713827444,NULL),(1868336369,20469795,1,1119784,0,1,1,'B',1,0.886076,79,602432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 61}, \"maximum_statistics\": {\"great\": 79}}',17.0398,167750598,50398,NULL,'2021-11-25 18:01:48',1637863308,NULL),(3677104102,20469795,1,937689,1,1,1,'B',1,0.804348,25,475946,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 49, \"ignore_hit\": 5, \"ignore_miss\": 20, \"large_bonus\": 23, \"small_bonus\": 44}, \"maximum_statistics\": {\"great\": 69, \"ignore_hit\": 5, \"large_bonus\": 38, \"small_bonus\": 49}, \"total_score_without_mods\": 475946}',17.2911,NULL,0,'2024-10-13 17:59:29','2024-10-13 18:00:04',1728842404,7739),(2739520576,20469795,1,670300,0,1,1,'C',1,0.737374,42,272333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99}}',18.1408,183704923,28730,NULL,'2024-04-27 17:26:11',1714238771,NULL),(2720362643,20469795,1,2180004,0,1,1,'C',1,0.783133,36,308457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 113, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 166}}',18.7927,183656691,55822,NULL,'2024-04-23 23:04:48',1713913488,NULL),(2717664277,20469795,1,796254,0,1,1,'C',1,0.797814,31,342747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 21, \"great\": 130, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 183}}',19.3811,183650025,60774,NULL,'2024-04-23 12:40:29',1713876029,NULL),(1877703532,20469795,1,179534,0,1,1,'B',1,0.871094,94,545473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 128}}',19.8683,181382320,73879,NULL,'2023-10-29 11:23:28',1698578608,NULL),(2714823991,20469795,1,254876,0,1,1,'B',1,0.877193,77,549830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',19.869,183642634,65397,NULL,'2024-04-22 19:46:45',1713815205,NULL),(1877705394,20469795,1,184045,0,1,1,'B',1,0.824503,33,418526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 106}, \"maximum_statistics\": {\"great\": 151}}',19.9431,181382443,65658,NULL,'2023-10-29 11:33:52',1698579232,NULL),(2784061905,20469795,1,858743,0,1,1,'B',1,0.808333,53,386077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 165, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 240}}',19.9865,183809549,113868,NULL,'2024-05-05 20:18:26',1714940306,NULL),(2714807902,20469795,1,255275,0,1,1,'C',1,0.795812,69,343107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 191}}',20.0397,183642593,81414,NULL,'2024-04-22 19:42:59',1713814979,NULL),(2738683068,20469795,1,4345836,1,1,1,'B',1,0.862745,56,442778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 118, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 153}}',20.0733,183702818,76114,NULL,'2024-04-27 14:50:15',1714229415,NULL),(3677045893,20469795,1,47998,1,1,1,'B',1,0.894737,114,756692,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"great\": 90, \"ignore_hit\": 35, \"ignore_miss\": 116, \"large_bonus\": 143, \"small_bonus\": 280}, \"maximum_statistics\": {\"great\": 114, \"ignore_hit\": 35, \"large_bonus\": 179, \"small_bonus\": 360}, \"total_score_without_mods\": 756692}',20.606,NULL,0,'2024-10-13 17:47:33','2024-10-13 17:49:04',1728841744,7739),(2719756371,20469795,1,968338,0,1,1,'C',1,0.778947,49,329995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 124, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 190}}',20.6364,183655355,71218,NULL,'2024-04-23 20:10:28',1713903028,NULL),(3670417792,20469795,1,177847,1,1,1,'B',1,0.860082,88,576541,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 193, \"ignore_hit\": 90, \"ignore_miss\": 26, \"large_bonus\": 9, \"small_bonus\": 177}, \"maximum_statistics\": {\"great\": 243, \"ignore_hit\": 90, \"large_bonus\": 27, \"small_bonus\": 185}, \"total_score_without_mods\": 576541}',20.8636,NULL,0,'2024-10-12 16:21:53','2024-10-12 16:25:22',1728750322,7739),(2717018018,20469795,1,2573938,0,1,1,'S',1,0.988636,44,690978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 44}}',20.8893,183648220,24030,NULL,'2024-04-23 09:29:51',1713864591,NULL),(2714904187,20469795,1,692011,0,1,1,'B',1,0.87931,79,527092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 93, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 116}}',20.9163,183642860,69738,NULL,'2024-04-22 20:05:31',1713816331,NULL),(2735077192,20469795,1,4441300,1,1,1,'B',1,0.849462,67,459186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 146, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 186}}',21.0634,183693106,96794,NULL,'2024-04-26 22:18:05',1714169885,NULL),(2715000461,20469795,1,968319,0,1,1,'B',1,0.881579,58,511045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 88, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 114}}',21.1695,183643043,64053,NULL,'2024-04-22 20:29:33',1713817773,NULL),(3677171631,20469795,1,25162,1,1,1,'A',1,0.919118,68,790363,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"great\": 57, \"ignore_hit\": 52, \"ignore_miss\": 4, \"large_bonus\": 29, \"small_bonus\": 45}, \"maximum_statistics\": {\"great\": 68, \"ignore_hit\": 52, \"large_bonus\": 30, \"small_bonus\": 48}, \"total_score_without_mods\": 790363}',21.2124,NULL,0,'2024-10-13 18:12:06','2024-10-13 18:13:22',1728843202,7739),(3677193336,20469795,1,1949374,1,1,1,'B',1,0.805147,83,494214,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 98, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 136, \"large_bonus\": 2}, \"total_score_without_mods\": 494214}',21.2944,NULL,0,'2024-10-13 18:16:04','2024-10-13 18:17:07',1728843427,7739),(2714815346,20469795,1,1051708,0,1,1,'C',1,0.798817,32,344202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 169}}',21.3112,183642611,52420,NULL,'2024-04-22 19:44:45',1713815085,NULL),(2714832368,20469795,1,674446,1,1,1,'A',1,0.925743,101,748438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101}}',21.3908,183642653,65740,NULL,'2024-04-22 19:48:42',1713815322,NULL),(2788960595,20469795,1,777265,0,1,1,'B',1,0.822222,46,425316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 61, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 90}}',21.6686,183820537,34814,NULL,'2024-05-06 20:05:01',1715025901,NULL),(2717026854,20469795,1,484573,0,1,1,'B',1,0.892857,66,548625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 80, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 98}}',21.8323,183648248,59550,NULL,'2024-04-23 09:33:03',1713864783,NULL),(2714992010,20469795,1,364949,1,1,1,'A',1,0.901408,124,620107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142}}',22.2057,183643023,98315,NULL,'2024-04-22 20:27:24',1713817644,NULL),(2714858450,20469795,1,469419,0,1,1,'A',1,0.925532,54,544931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 82, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 94}}',22.5047,183642725,66864,NULL,'2024-04-22 19:54:43',1713815683,NULL),(2717677801,20469795,1,1112727,0,1,1,'B',1,0.835366,38,376781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 125, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 164}}',22.5479,183650062,84982,NULL,'2024-04-23 12:43:41',1713876221,NULL),(2714878014,20469795,1,1112736,1,1,1,'A',1,0.93,100,593315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 86, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 100}}',22.7432,183642785,96738,NULL,'2024-04-22 19:59:18',1713815958,NULL),(2715204245,20469795,1,799489,0,1,1,'A',1,0.926136,50,631104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 76, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 88}}',22.7548,183643524,45517,NULL,'2024-04-22 21:25:19',1713821119,NULL),(1877703739,20469795,1,179710,0,1,1,'B',1,0.835498,60,412492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 231}}',22.8117,181393169,83195,NULL,'2023-10-30 07:51:22',1698652282,NULL),(3677446336,20469795,1,4387574,1,1,1,'B',1,0.821429,26,499553,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 73, \"ignore_hit\": 14, \"ignore_miss\": 1, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 98, \"ignore_hit\": 14, \"large_bonus\": 9}, \"total_score_without_mods\": 499553}',22.816,NULL,0,'2024-10-13 19:05:05','2024-10-13 19:05:48',1728846348,7739),(2717029847,20469795,1,2786849,1,1,1,'A',1,0.942857,70,763683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 62}, \"maximum_statistics\": {\"great\": 70}}',23.0249,183648257,33124,NULL,'2024-04-23 09:34:08',1713864848,NULL),(2714772453,20469795,1,346779,0,1,1,'A',1,0.911765,59,593597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 114, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 136}}',23.1088,183642528,53986,NULL,'2024-04-22 19:34:52',1713814492,NULL),(2717655551,20469795,1,691795,0,1,1,'B',1,0.830827,135,423772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 35, \"great\": 299, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 399}}',23.1181,183649994,183724,NULL,'2024-04-23 12:38:25',1713875905,NULL),(2715178717,20469795,1,280624,0,1,1,'A',1,0.921053,57,750339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 57}}',23.1958,183643460,27561,NULL,'2024-04-22 21:17:52',1713820672,NULL),(2714850288,20469795,1,679395,1,1,1,'A',1,0.933628,113,728079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 98, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 113}}',23.2845,183642702,67730,NULL,'2024-04-22 19:52:51',1713815571,NULL),(2735086245,20469795,1,4552511,1,1,1,'B',1,0.858447,34,415625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 19, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',23.4251,183693119,96654,NULL,'2024-04-26 22:20:32',1714170032,NULL),(2714800355,20469795,1,395283,0,1,1,'A',1,0.941606,58,663022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 126}, \"maximum_statistics\": {\"great\": 137}}',23.4494,183642575,55686,NULL,'2024-04-22 19:41:14',1713814874,NULL),(2734749898,20469795,1,3185393,1,1,1,'B',1,0.875758,89,518989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 133, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 165}}',23.4974,183692444,88622,NULL,'2024-04-26 20:56:38',1714164998,NULL),(3677183686,20469795,1,3638601,1,1,1,'A',1,0.938596,31,785777,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 51, \"ignore_hit\": 9, \"ignore_miss\": 1, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 57, \"ignore_hit\": 9, \"large_bonus\": 4}, \"total_score_without_mods\": 785777}',23.501,NULL,0,'2024-10-13 18:14:53','2024-10-13 18:15:36',1728843336,7739),(2715225740,20469795,1,747677,0,1,1,'A',1,0.90411,136,692013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 120, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 146}}',23.9559,183643586,117168,NULL,'2024-04-22 21:31:31',1713821491,NULL),(1877696669,20469795,1,172543,0,1,1,'B',1,0.85533,51,454159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 20, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 197}}',24.2183,181393186,79062,NULL,'2023-10-30 07:53:51',1698652431,NULL),(2714980200,20469795,1,1051706,0,1,1,'A',1,0.912621,59,616832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 103}}',24.2982,183643005,45138,NULL,'2024-04-22 20:24:24',1713817464,NULL),(2738758516,20469795,1,469269,0,1,1,'B',1,0.850932,96,495232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 128, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 161}}',24.5566,183703022,111050,NULL,'2024-04-27 15:03:53',1714230233,NULL),(3677428380,20469795,1,1492009,1,1,1,'A',1,0.907692,63,756542,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 65}, \"total_score_without_mods\": 756542}',24.5825,NULL,0,'2024-10-13 19:01:47','2024-10-13 19:02:22',1728846142,7739),(2717021517,20469795,1,2573937,0,1,1,'S',1,0.962687,67,685784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 62}, \"maximum_statistics\": {\"great\": 67}}',24.5846,183648230,38450,NULL,'2024-04-23 09:31:07',1713864667,NULL),(2717703946,20469795,1,556959,0,1,1,'B',1,0.87037,42,470332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 110, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 135}}',24.6377,183650127,47181,NULL,'2024-04-23 12:49:54',1713876594,NULL),(2738672331,20469795,1,2856587,1,1,1,'B',1,0.884488,63,509941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 248, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 303}}',24.7604,183702790,162800,NULL,'2024-04-27 14:48:18',1714229298,NULL),(2714787125,20469795,1,260581,0,1,1,'A',1,0.943878,76,604440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 88}, \"maximum_statistics\": {\"great\": 98}}',25.0672,183642552,55833,NULL,'2024-04-22 19:38:12',1713814692,NULL),(2831676833,20469795,1,745202,0,1,1,'B',1,0.840476,50,416536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 22, \"great\": 165, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 210}}',25.0859,183915703,93411,NULL,'2024-05-14 22:14:01',1715724841,NULL),(1877706286,20469795,1,185153,0,1,1,'S',1,0.958824,85,774592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 85}}',25.3047,181393206,56068,NULL,'2023-10-30 07:56:50',1698652610,NULL),(2715513511,20469795,1,487707,0,1,1,'A',1,0.95977,76,786359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 81, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',25.3277,183644294,43974,NULL,'2024-04-22 23:07:06',1713827226,NULL),(2717740333,20469795,1,778187,0,1,1,'B',1,0.845714,46,445951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 130, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 175}}',25.6103,183650221,83118,NULL,'2024-04-23 12:58:22',1713877102,NULL),(2733684389,20469795,1,4403581,1,1,1,'B',1,0.893064,73,544007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 146, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 173}}',25.712,183690187,82996,NULL,'2024-04-26 17:08:30',1714151310,NULL),(2738728193,20469795,1,315098,0,1,1,'B',1,0.890625,82,583112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 128}}',25.7798,183702945,59542,NULL,'2024-04-27 14:58:23',1714229903,NULL),(2600551743,20469795,1,907593,0,1,1,'A',1,0.903061,98,711008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 79}, \"maximum_statistics\": {\"great\": 98}}',25.9481,183373380,57110,NULL,'2024-03-31 23:07:47',1711926467,NULL),(2595538364,20469795,1,2056288,0,1,1,'A',1,0.904382,118,580723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 210}, \"maximum_statistics\": {\"great\": 251}}',25.9569,183360603,169876,NULL,'2024-03-30 23:24:02',1711841042,NULL),(2771359547,20469795,1,971821,0,1,1,'A',1,0.904878,72,551069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 175}, \"maximum_statistics\": {\"great\": 205}}',26.1727,183781248,83438,NULL,'2024-05-03 16:54:23',1714755263,NULL),(2905641654,20469795,1,3628873,1,1,1,'B',1,0.836735,58,455412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 74, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 98}}',26.5473,184085377,44488,NULL,'2024-05-28 19:59:13',1716926353,NULL),(3539830469,20469795,1,4129826,1,1,1,'B',1,0.867232,95,617754,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 135, \"ignore_hit\": 23, \"ignore_miss\": 1, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 177, \"ignore_hit\": 23, \"large_bonus\": 15}, \"total_score_without_mods\": 617754}',26.6369,NULL,0,'2024-09-18 17:25:43','2024-09-18 17:27:23',1726680443,7705),(2733601904,20469795,1,4104157,1,1,1,'A',1,0.921569,97,589149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 130, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 153}}',26.6502,183689972,97514,NULL,'2024-04-26 16:51:48',1714150308,NULL),(2715234619,20469795,1,346778,0,1,1,'B',1,0.889175,80,535799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 158, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 194}}',26.7496,183643615,80625,NULL,'2024-04-22 21:34:11',1713821651,NULL),(2771428892,20469795,1,784042,0,1,1,'B',1,0.868263,97,529130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 135, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 167}}',26.7835,183781421,111712,NULL,'2024-05-03 17:08:23',1714756103,NULL),(2734764628,20469795,1,4159753,1,1,1,'A',1,0.9,57,554049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 171, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 205}}',27.0265,183692469,114084,NULL,'2024-04-26 21:00:02',1714165202,NULL),(2771419649,20469795,1,247029,1,1,1,'B',1,0.885321,77,575473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 86, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 109}}',27.0495,183781395,55808,NULL,'2024-05-03 17:06:31',1714755991,NULL),(2714894061,20469795,1,387075,0,1,1,'A',1,0.932515,85,655958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 143, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 163}}',27.4461,183642827,93604,NULL,'2024-04-22 20:03:08',1713816188,NULL),(2756857622,20469795,1,502670,0,1,1,'A',1,0.901235,45,588508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 66, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 81}}',27.5533,183746741,31890,NULL,'2024-04-30 21:33:21',1714512801,NULL),(2714840988,20469795,1,1164211,1,1,1,'A',1,0.962766,87,791333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 88, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 94}}',27.6323,183642671,64362,NULL,'2024-04-22 19:50:43',1713815443,NULL),(2804563749,20469795,1,173558,0,1,1,'A',1,0.935065,77,721227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 67, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 77}}',27.7021,183854408,47048,NULL,'2024-05-09 21:47:13',1715291233,NULL),(2739506543,20469795,1,4485065,1,1,1,'B',1,0.856115,147,506749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 215, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 278}}',27.8419,183704886,160222,NULL,'2024-04-27 17:23:30',1714238610,NULL),(2804166289,20469795,1,819935,0,1,1,'A',1,0.957692,81,740603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 120, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 130}}',27.8863,183853666,95015,NULL,'2024-05-09 20:15:01',1715285701,NULL),(2717034241,20469795,1,2786848,0,1,1,'B',1,0.893162,54,544106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 117}}',27.9629,183648276,45210,NULL,'2024-04-23 09:35:40',1713864940,NULL),(3378841562,20469795,1,1781243,1,1,1,'B',1,0.87,47,619431,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 78, \"ignore_hit\": 10, \"ignore_miss\": 10, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 100, \"ignore_hit\": 10, \"large_bonus\": 38}, \"total_score_without_mods\": 619431}',28.1884,NULL,0,'2024-08-21 21:56:44','2024-08-21 21:57:28',1724277448,7676),(2739439524,20469795,1,624943,1,1,1,'A',1,0.905109,83,597836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',28.2773,183704732,74964,NULL,'2024-04-27 17:10:41',1714237841,NULL),(2733577978,20469795,1,4313732,1,1,1,'A',1,0.935252,114,666674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 249, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 278}}',28.2852,183689914,212391,NULL,'2024-04-26 16:46:59',1714150019,NULL),(3677112688,20469795,1,4676342,1,1,1,'A',1,0.915663,46,684658,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 148, \"ignore_miss\": 3, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 166, \"large_bonus\": 11}, \"total_score_without_mods\": 684658}',28.2961,NULL,0,'2024-10-13 18:00:10','2024-10-13 18:01:42',1728842502,7739),(3677432544,20469795,1,3424974,1,1,1,'S',1,0.972222,54,920500,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 51, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 54, \"large_bonus\": 3}, \"total_score_without_mods\": 920500}',28.4167,NULL,0,'2024-10-13 19:02:32','2024-10-13 19:03:10',1728846190,7739),(2771411910,20469795,1,219278,0,1,1,'B',1,0.885714,97,557414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',28.4486,183781378,101278,NULL,'2024-05-03 17:04:58',1714755898,NULL),(3677205111,20469795,1,4461505,1,1,1,'A',1,0.919708,125,776093,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 9, \"great\": 124, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 137, \"large_bonus\": 2}, \"total_score_without_mods\": 776093}',28.7335,NULL,0,'2024-10-13 18:17:47','2024-10-13 18:19:19',1728843560,7739),(2738748450,20469795,1,4441228,1,1,1,'A',1,0.908602,72,571247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 158, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 186}}',28.8954,183702995,91680,NULL,'2024-04-27 15:02:04',1714230124,NULL),(2849847841,20469795,1,1548222,1,1,1,'A',1,0.927419,49,680646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 62}}',29.0696,183955594,25870,NULL,'2024-05-18 11:05:36',1716030336,NULL),(2740509558,20469795,1,674445,0,1,1,'B',1,0.88674,73,525624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',29.1638,183706931,79838,NULL,'2024-04-27 20:43:21',1714250601,NULL),(2771402336,20469795,1,343317,0,1,1,'B',1,0.893258,81,554208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 149, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 178}}',29.5706,183781356,92108,NULL,'2024-05-03 17:03:03',1714755783,NULL),(2738737499,20469795,1,484572,0,1,1,'A',1,0.913043,39,583737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 118, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 138}}',29.6133,183702969,70449,NULL,'2024-04-27 15:00:05',1714230005,NULL),(2733555549,20469795,1,4069954,1,1,1,'A',1,0.947761,103,737323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 121, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 134}}',29.8241,183689861,82721,NULL,'2024-04-26 16:42:27',1714149747,NULL),(2738653790,20469795,1,4485095,1,1,1,'A',1,0.944767,101,678473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',30.0752,183702737,96864,NULL,'2024-04-27 14:44:55',1714229095,NULL),(3677057250,20469795,1,4681280,1,1,1,'A',1,0.931507,65,753953,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 132, \"ignore_hit\": 49, \"ignore_miss\": 47, \"large_bonus\": 16, \"small_bonus\": 229}, \"maximum_statistics\": {\"great\": 146, \"ignore_hit\": 49, \"large_bonus\": 21, \"small_bonus\": 271}, \"total_score_without_mods\": 753953}',30.1196,NULL,0,'2024-10-13 17:49:40','2024-10-13 17:51:11',1728841871,7739),(2835938210,20469795,1,1278734,1,1,1,'A',1,0.930108,114,680387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',30.2529,183925154,106387,NULL,'2024-05-15 18:56:16',1715799376,NULL),(2759117554,20469795,1,173535,1,1,1,'A',1,0.949664,119,719956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 139, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 149}}',30.461,183752265,120595,NULL,'2024-05-01 09:35:29',1714556129,NULL),(2715212218,20469795,1,260580,0,1,1,'A',1,0.9375,67,621278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 144}}',30.9642,183643547,71390,NULL,'2024-04-22 21:27:36',1713821256,NULL),(2829943700,20469795,1,311448,1,1,1,'A',1,0.909091,60,556835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 144, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 165}}',31.0806,183912165,69779,NULL,'2024-05-14 15:51:43',1715701903,NULL),(2715538464,20469795,1,989503,0,1,1,'A',1,0.945364,99,670535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 274}, \"maximum_statistics\": {\"great\": 302}}',31.1629,183644368,166758,NULL,'2024-04-22 23:16:11',1713827771,NULL),(3670423975,20469795,1,1492009,1,1,1,'S',1,0.953846,65,871993,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 59}, \"maximum_statistics\": {\"great\": 65}, \"total_score_without_mods\": 871993}',31.2071,NULL,0,'2024-10-12 16:25:50','2024-10-12 16:26:26',1728750386,7739),(2849856173,20469795,1,3585880,1,1,1,'A',1,0.94964,139,773396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 125}, \"maximum_statistics\": {\"great\": 139}}',31.3811,183955617,109055,NULL,'2024-05-18 11:07:33',1716030453,NULL),(3677231996,20469795,1,4506554,1,1,1,'B',1,0.886364,100,657771,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 146, \"ignore_hit\": 9, \"ignore_miss\": 1, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 176, \"ignore_hit\": 9, \"large_bonus\": 17}, \"total_score_without_mods\": 657771}',31.475,NULL,0,'2024-10-13 18:22:53','2024-10-13 18:24:21',1728843861,7739),(2759125520,20469795,1,713305,1,1,1,'A',1,0.949612,117,751203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 118, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 129}}',31.6789,183752283,96612,NULL,'2024-05-01 09:37:42',1714556262,NULL),(3677147284,20469795,1,57241,1,1,1,'A',1,0.964286,101,875510,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 118, \"ignore_hit\": 16, \"ignore_miss\": 7, \"large_bonus\": 19, \"small_bonus\": 121}, \"maximum_statistics\": {\"great\": 126, \"ignore_hit\": 16, \"large_bonus\": 19, \"small_bonus\": 128}, \"total_score_without_mods\": 875510}',31.9068,NULL,0,'2024-10-13 18:06:45','2024-10-13 18:08:21',1728842901,7739),(2739472518,20469795,1,346780,0,1,1,'B',1,0.873047,69,483567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 203, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 256}}',32.0849,183704803,100576,NULL,'2024-04-27 17:17:00',1714238220,NULL),(2739461296,20469795,1,364947,0,1,1,'A',1,0.903766,86,572815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',32.1026,183704780,124929,NULL,'2024-04-27 17:14:51',1714238091,NULL),(2849913915,20469795,1,1205931,0,1,1,'B',1,0.851351,92,524549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 83}, \"maximum_statistics\": {\"great\": 111}}',32.1406,183955772,87306,NULL,'2024-05-18 11:20:30',1716031230,NULL),(2905636702,20469795,1,3922643,1,1,1,'B',1,0.883929,90,554635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 135, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 168}}',32.223,184085363,99200,NULL,'2024-05-28 19:58:10',1716926290,NULL),(2783496277,20469795,1,179063,0,1,1,'A',1,0.91369,112,613918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 143, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 168}}',32.2316,183808412,99921,NULL,'2024-05-05 18:23:42',1714933422,NULL),(2783525655,20469795,1,905991,0,1,1,'A',1,0.927632,70,736206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 67}, \"maximum_statistics\": {\"great\": 76}}',32.2402,183808490,39270,NULL,'2024-05-05 18:29:30',1714933770,NULL),(2788936140,20469795,1,264529,1,1,1,'A',1,0.905128,91,569955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 167, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 195}}',32.4646,183820489,102674,NULL,'2024-05-06 19:59:29',1715025569,NULL),(2850406753,20469795,1,431320,1,1,1,'A',1,0.912281,101,638382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',32.4981,183956795,70286,NULL,'2024-05-18 13:03:44',1716037424,NULL),(2733614823,20469795,1,4421824,1,1,1,'A',1,0.94469,163,684978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 204, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 226}}',32.5268,183690009,161252,NULL,'2024-04-26 16:54:24',1714150464,NULL),(2738699099,20469795,1,2092274,0,1,1,'A',1,0.937743,130,710680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 227, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 257}}',32.5328,183702866,191023,NULL,'2024-04-27 14:53:10',1714229590,NULL),(2744582921,20469795,1,489402,0,1,1,'A',1,0.901099,80,569511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 154, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 182}}',32.5479,183717468,109936,NULL,'2024-04-28 14:48:16',1714315696,NULL),(2771371129,20469795,1,941995,1,1,1,'A',1,0.946721,107,742387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 110, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 122}}',32.6362,183781278,93718,NULL,'2024-05-03 16:56:44',1714755404,NULL),(2783516370,20469795,1,889952,1,1,1,'A',1,0.91369,95,613417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',32.7877,183808462,88218,NULL,'2024-05-05 18:27:41',1714933661,NULL),(2739450352,20469795,1,679394,0,1,1,'A',1,0.917085,78,586268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 169, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 199}}',32.835,183704759,91482,NULL,'2024-04-27 17:12:45',1714237965,NULL),(2850288273,20469795,1,1350948,1,1,1,'A',1,0.920918,115,641128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 173, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 196}}',33.3834,183956545,134960,NULL,'2024-05-18 12:40:04',1716036004,NULL),(2782498909,20469795,1,1415001,0,1,1,'A',1,0.925926,81,751041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 69, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 81}}',33.4502,183806262,49110,NULL,'2024-05-05 15:09:47',1714921787,NULL),(2771437756,20469795,1,674645,0,1,1,'A',1,0.928571,89,728114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 91}}',33.5612,183781446,49863,NULL,'2024-05-03 17:10:11',1714756211,NULL),(2756866968,20469795,1,269983,0,1,1,'A',1,0.918782,66,595364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 170, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 197, \"legacy_combo_increase\": 1}}',33.6503,183746765,115367,NULL,'2024-04-30 21:35:34',1714512934,NULL),(2863909758,20469795,1,834857,0,1,1,'B',1,0.888889,56,526517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 121, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 144}}',33.6768,183988633,58832,NULL,'2024-05-20 20:12:07',1716235927,NULL),(2831692475,20469795,1,796948,1,1,1,'A',1,0.913793,149,701661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 145, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 174}}',34.1214,183915730,139706,NULL,'2024-05-14 22:18:36',1715725116,NULL),(2851137237,20469795,1,907591,0,1,1,'B',1,0.889655,82,554107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 121}, \"maximum_statistics\": {\"great\": 145}}',34.1239,183958403,63140,NULL,'2024-05-18 15:12:51',1716045171,NULL),(2804527763,20469795,1,252216,0,1,1,'A',1,0.918182,70,594242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 144, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 165, \"legacy_combo_increase\": 1}}',34.3319,183854322,97675,NULL,'2024-05-09 21:38:13',1715290693,NULL),(2759154156,20469795,1,987116,0,1,1,'A',1,0.961864,64,722618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 110, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 118}}',34.418,183752354,89194,NULL,'2024-05-01 09:45:39',1714556739,NULL),(2751131541,20469795,1,4556597,1,1,1,'A',1,0.916159,214,691409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 277, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 328}}',34.4515,183733375,278660,NULL,'2024-04-29 19:35:36',1714419336,NULL),(2788922830,20469795,1,570994,1,1,1,'A',1,0.925287,136,703997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',34.5212,183820465,138084,NULL,'2024-05-06 19:56:33',1715025393,NULL),(2804133318,20469795,1,890675,0,1,1,'A',1,0.936475,167,679357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 217, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 244}}',34.5403,183853608,154380,NULL,'2024-05-09 20:07:58',1715285278,NULL),(2771488508,20469795,1,941331,1,1,1,'A',1,0.913889,79,606224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 152, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 180}}',34.7697,183781553,107054,NULL,'2024-05-03 17:20:31',1714756831,NULL),(2804143712,20469795,1,262275,1,1,1,'A',1,0.953642,128,780286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 138, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 151}}',34.7712,183853626,107547,NULL,'2024-05-09 20:10:09',1715285409,NULL),(2794498560,20469795,1,418907,0,1,1,'A',1,0.952381,82,718410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 134, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 147}}',34.8976,183832296,100519,NULL,'2024-05-07 22:42:00',1715121720,NULL),(2827751497,20469795,1,242242,0,1,1,'A',1,0.949664,136,754460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 135, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 149}}',34.9133,183906852,121981,NULL,'2024-05-14 04:58:29',1715662709,NULL),(2771463671,20469795,1,769727,0,1,1,'A',1,0.915584,145,726620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 133, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 154}}',35.073,183781507,139908,NULL,'2024-05-03 17:15:26',1714756526,NULL),(3677068246,20469795,1,3462283,1,1,1,'A',1,0.959459,92,853395,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 140, \"ignore_miss\": 3, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 148, \"large_bonus\": 23}, \"total_score_without_mods\": 853395}',35.1549,NULL,0,'2024-10-13 17:51:45','2024-10-13 17:53:16',1728841996,7739),(2849887376,20469795,1,3556914,1,1,1,'S',1,0.97,150,852122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 141}, \"maximum_statistics\": {\"great\": 150}}',35.2595,183955702,126101,NULL,'2024-05-18 11:14:35',1716030875,NULL),(2715186841,20469795,1,393207,0,1,1,'S',1,0.976974,152,896083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 145}, \"maximum_statistics\": {\"great\": 152}}',35.2824,183643486,117626,NULL,'2024-04-22 21:20:12',1713820812,NULL),(2782452088,20469795,1,747085,1,1,1,'A',1,0.936019,99,678982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 186, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 211}}',35.3286,183806139,143708,NULL,'2024-05-05 15:00:49',1714921249,NULL),(2771446535,20469795,1,257295,0,1,1,'A',1,0.923977,121,645319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 150, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 171}}',35.3814,183781472,117898,NULL,'2024-05-03 17:11:57',1714756317,NULL),(2849864342,20469795,1,2157719,1,1,1,'A',1,0.955172,114,752559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 134}, \"maximum_statistics\": {\"great\": 145}}',35.4061,183955637,106598,NULL,'2024-05-18 11:09:24',1716030564,NULL),(2829706878,20469795,1,724619,0,1,1,'S',1,0.967857,140,823118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 131, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 140}}',35.4067,183911505,147172,NULL,'2024-05-14 15:03:40',1715699020,NULL),(2829747099,20469795,1,510475,1,1,1,'A',1,0.942492,239,750100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 284, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 313}}',35.4249,183911599,274897,NULL,'2024-05-14 15:11:49',1715699509,NULL),(2851897992,20469795,1,525557,0,1,1,'A',1,0.926667,104,684510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 130, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',35.504,183960161,145494,NULL,'2024-05-18 17:28:08',1716053288,NULL),(2858818492,20469795,1,538312,0,1,1,'A',1,0.913979,58,610450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 93}}',35.6169,183976273,37060,NULL,'2024-05-19 20:33:16',1716150796,NULL),(2858815172,20469795,1,786939,1,1,1,'A',1,0.912162,91,603229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 194, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 222}}',35.6745,183976268,133062,NULL,'2024-05-19 20:32:32',1716150752,NULL),(2852909296,20469795,1,1668281,1,1,1,'S',1,0.961806,144,856263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 133}, \"maximum_statistics\": {\"great\": 144}}',35.9882,183962310,127541,NULL,'2024-05-18 20:39:26',1716064766,NULL),(2738767305,20469795,1,280626,0,1,1,'A',1,0.920455,88,752589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 74}, \"maximum_statistics\": {\"great\": 88}}',36.2105,183703042,57778,NULL,'2024-04-27 15:05:28',1714230328,NULL),(3593962654,20469795,1,2139156,1,1,1,'S',1,0.978814,118,946492,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 113, \"ignore_miss\": 4, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 118, \"large_bonus\": 22}, \"total_score_without_mods\": 946492}',36.3173,NULL,0,'2024-09-28 13:30:17','2024-09-28 13:31:47',1727530307,7705),(2788950844,20469795,1,729810,0,1,1,'A',1,0.936548,62,631298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 176, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 197}}',36.3971,183820515,99022,NULL,'2024-05-06 20:02:48',1715025768,NULL),(2829758213,20469795,1,170560,0,1,1,'A',1,0.946809,102,723259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 141}}',36.424,183911629,102903,NULL,'2024-05-14 15:14:02',1715699642,NULL),(2804535853,20469795,1,214313,0,1,1,'A',1,0.901345,52,551221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 189, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 223}}',36.6213,183854344,107992,NULL,'2024-05-09 21:40:14',1715290814,NULL),(2771390997,20469795,1,453413,1,1,1,'A',1,0.93865,116,703976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 145, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 163}}',36.6485,183781328,125350,NULL,'2024-05-03 17:00:45',1714755645,NULL),(2783507628,20469795,1,468989,0,1,1,'A',1,0.93128,173,726752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 186, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 211}}',36.8395,183808441,203460,NULL,'2024-05-05 18:25:57',1714933557,NULL),(2829934981,20469795,1,461059,1,1,1,'A',1,0.956989,81,699982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 173, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 186}}',36.9093,183912128,102718,NULL,'2024-05-14 15:49:55',1715701795,NULL),(2858863668,20469795,1,4561191,1,1,1,'A',1,0.928571,234,732136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 223, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 259}}',36.9798,183976360,259540,NULL,'2024-05-19 20:43:09',1716151389,NULL),(3677162103,20469795,1,4700437,1,1,1,'A',1,0.939271,120,774975,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 222, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 247, \"large_bonus\": 5}, \"total_score_without_mods\": 774975}',37.1951,NULL,0,'2024-10-13 18:08:42','2024-10-13 18:11:18',1728843078,7739),(2831756699,20469795,1,411519,0,1,1,'A',1,0.918495,136,607525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 275, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 319}}',37.2125,183915878,172051,NULL,'2024-05-14 22:37:46',1715726266,NULL),(2804434602,20469795,1,235097,1,1,1,'S',1,0.971963,107,820742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 101, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 1}}',37.5863,183854103,86260,NULL,'2024-05-09 21:15:27',1715289327,NULL),(2849876792,20469795,1,3124283,1,1,1,'S',1,0.979167,216,835629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 207}, \"maximum_statistics\": {\"great\": 216}}',37.5864,183955667,202964,NULL,'2024-05-18 11:12:14',1716030734,NULL),(2739484879,20469795,1,670299,0,1,1,'A',1,0.93956,55,680817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 81, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',37.6121,183704835,42050,NULL,'2024-04-27 17:19:21',1714238361,NULL),(2850339059,20469795,1,330866,1,1,1,'A',1,0.931193,165,707157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 192, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 4}}',37.6905,183956656,194235,NULL,'2024-05-18 12:50:17',1716036617,NULL),(2831787055,20469795,1,352076,0,1,1,'A',1,0.920213,89,588389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 247, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 282}}',37.7043,183915952,132797,NULL,'2024-05-14 22:47:07',1715726827,NULL),(2804489522,20469795,1,404577,0,1,1,'A',1,0.958333,86,731127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 145}, \"maximum_statistics\": {\"great\": 156}}',37.967,183854223,122934,NULL,'2024-05-09 21:28:44',1715290124,NULL),(2836783668,20469795,1,273270,0,1,1,'A',1,0.924731,100,630653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 164, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 186}}',37.9694,183926800,101793,NULL,'2024-05-15 22:18:17',1715811497,NULL),(2850277746,20469795,1,444619,1,1,1,'A',1,0.945312,91,692219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 117, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 128}}',38.0179,183956527,69393,NULL,'2024-05-18 12:37:57',1716035877,NULL),(2804420239,20469795,1,466437,1,1,1,'A',1,0.948148,135,778702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',38.0467,183854078,106428,NULL,'2024-05-09 21:11:58',1715289118,NULL),(2804479275,20469795,1,1525299,1,1,1,'A',1,0.967797,181,760779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 280, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 295}}',38.1199,183854202,207263,NULL,'2024-05-09 21:26:14',1715289974,NULL),(2836774907,20469795,1,652436,1,1,1,'A',1,0.91195,85,606425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 133, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 159}}',38.3047,183926777,78590,NULL,'2024-05-15 22:15:37',1715811337,NULL),(2804520907,20469795,1,808290,0,1,1,'A',1,0.934579,61,634358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 193, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 214}}',38.3965,183854305,129104,NULL,'2024-05-09 21:36:31',1715290591,NULL),(2771478646,20469795,1,179533,0,1,1,'A',1,0.947644,83,679049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 175, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 191}}',38.6104,183781538,98421,NULL,'2024-05-03 17:18:30',1714756710,NULL),(2859596885,20469795,1,170564,0,1,1,'A',1,0.944767,104,689988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 156, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 172}}',38.6468,183977908,111667,NULL,'2024-05-20 00:05:30',1716163530,NULL),(2836721446,20469795,1,711178,1,1,1,'A',1,0.933526,100,660387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 155, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 173}}',38.8686,183926662,107770,NULL,'2024-05-15 21:59:34',1715810374,NULL),(2804898360,20469795,1,351343,0,1,1,'A',1,0.923077,203,704605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 200, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 234}}',38.9714,183855060,218300,NULL,'2024-05-09 23:21:27',1715296887,NULL),(2849923129,20469795,1,3556917,1,1,1,'A',1,0.920354,135,669093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 192}, \"maximum_statistics\": {\"great\": 226}}',39.1428,183955787,164604,NULL,'2024-05-18 11:22:33',1716031353,NULL),(2841267442,20469795,1,2139156,1,1,1,'S',1,0.987288,118,879406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 115}, \"maximum_statistics\": {\"great\": 118}}',39.1576,183936971,99151,NULL,'2024-05-16 19:59:08',1715889548,NULL),(2836743096,20469795,1,276699,0,1,1,'A',1,0.922604,169,624284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 360, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 407}}',39.2049,183926711,247272,NULL,'2024-05-15 22:05:58',1715810758,NULL),(2859622389,20469795,1,260582,0,1,1,'A',1,0.909953,118,637758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 176, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 211}}',39.2311,183977982,145722,NULL,'2024-05-20 00:14:24',1716164064,NULL),(2782458339,20469795,1,405166,0,1,1,'S',1,0.951456,103,784576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 93, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 103}}',39.2615,183806161,67823,NULL,'2024-05-05 15:02:01',1714921321,NULL),(2863886979,20469795,1,421468,1,1,1,'A',1,0.929245,104,662204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 185, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 212}}',39.7366,183988579,144697,NULL,'2024-05-20 20:07:20',1716235640,NULL),(2831686119,20469795,1,458735,0,1,1,'A',1,0.945513,85,664924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 141, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 156}}',40.0723,183915720,82614,NULL,'2024-05-14 22:16:44',1715725004,NULL),(2858838984,20469795,1,1243936,1,1,1,'A',1,0.946602,92,743094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 93, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 103}}',40.1064,183976312,83202,NULL,'2024-05-19 20:37:43',1716151063,NULL),(2827729318,20469795,1,654057,1,1,1,'A',1,0.955657,223,775085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 300, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 327}}',40.1431,183906774,277762,NULL,'2024-05-14 04:49:16',1715662156,NULL),(2863936040,20469795,1,470342,1,1,1,'A',1,0.932642,121,664082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 172, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 193}}',40.176,183988700,111624,NULL,'2024-05-20 20:18:00',1716236280,NULL),(2846771592,20469795,1,1645410,1,1,1,'S',1,0.964789,71,828091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 66}, \"maximum_statistics\": {\"great\": 71}}',40.2136,183948900,48670,NULL,'2024-05-17 20:39:57',1715978397,NULL),(2858878386,20469795,1,269808,0,1,1,'A',1,0.933054,117,681771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 212, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 239}}',40.5305,183976379,157899,NULL,'2024-05-19 20:46:25',1716151585,NULL),(2829718314,20469795,1,316145,1,1,1,'S',1,0.978873,142,899615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 142}}',40.6783,183911530,107521,NULL,'2024-05-14 15:06:02',1715699162,NULL),(2804545827,20469795,1,249008,1,1,1,'A',1,0.942661,179,744612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218}}',40.7109,183854368,158578,NULL,'2024-05-09 21:42:44',1715290964,NULL),(2804445284,20469795,1,228559,0,1,1,'S',1,0.976879,173,882090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 165}, \"maximum_statistics\": {\"great\": 173}}',40.8922,183854132,141668,NULL,'2024-05-09 21:18:00',1715289480,NULL),(2804152422,20469795,1,261184,1,1,1,'X',1,1,109,872987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',41.0455,183853644,75631,NULL,'2024-05-09 20:12:01',1715285521,NULL),(2836749042,20469795,1,288094,0,1,1,'A',1,0.94,98,658445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 181, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 200}}',41.1568,183926721,117859,NULL,'2024-05-15 22:07:45',1715810865,NULL),(2853234951,20469795,1,1808734,0,1,1,'S',1,0.977778,90,826550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 86}, \"maximum_statistics\": {\"great\": 90}}',41.1638,183962992,61940,NULL,'2024-05-18 21:49:41',1716068981,NULL),(2858755059,20469795,1,230633,1,1,1,'A',1,0.939153,189,797570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 166, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 189}}',41.4128,183976146,195270,NULL,'2024-05-19 20:19:33',1716149973,NULL),(3677215655,20469795,1,1004401,1,1,1,'A',1,0.946581,163,822686,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 212, \"ignore_hit\": 9, \"ignore_miss\": 5, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 234, \"ignore_hit\": 9, \"large_bonus\": 21}, \"total_score_without_mods\": 822686}',41.6237,NULL,0,'2024-10-13 18:19:33','2024-10-13 18:21:17',1728843677,7739),(2804507286,20469795,1,206519,0,1,1,'A',1,0.933054,177,641901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 429, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 478}}',41.6972,183854259,317070,NULL,'2024-05-09 21:33:08',1715290388,NULL),(2804429624,20469795,1,468990,0,1,1,'S',1,0.962838,148,854577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 137, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 148}}',41.8874,183854095,144617,NULL,'2024-05-09 21:14:14',1715289254,NULL),(3677122897,20469795,1,4274731,1,1,1,'S',1,0.986364,110,961192,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 107, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 110, \"large_bonus\": 2}, \"total_score_without_mods\": 961192}',42.1329,NULL,0,'2024-10-13 18:02:16','2024-10-13 18:03:39',1728842619,7739),(2782472284,20469795,1,408353,1,1,1,'S',1,0.958333,132,844217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 121, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 132}}',42.4823,183806202,116890,NULL,'2024-05-05 15:04:41',1714921481,NULL),(2850081674,20469795,1,173534,1,1,1,'A',1,0.964876,214,789467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 228, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 242}}',42.5129,183956130,205838,NULL,'2024-05-18 11:57:10',1716033430,NULL),(2858797364,20469795,1,342672,1,1,1,'A',1,0.944444,195,790542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 187, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 207}}',42.5287,183976235,206116,NULL,'2024-05-19 20:28:40',1716150520,NULL),(3593983499,20469795,1,4129826,1,1,1,'S',1,0.951977,177,870110,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"great\": 160, \"ignore_hit\": 23, \"ignore_miss\": 1, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 177, \"ignore_hit\": 23, \"large_bonus\": 15}, \"total_score_without_mods\": 870110}',42.5924,NULL,0,'2024-09-28 13:33:56','2024-09-28 13:35:36',1727530536,7705),(3677441201,20469795,1,4676684,1,1,1,'S',1,0.984848,165,964715,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 160, \"ignore_miss\": 1, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 165, \"large_bonus\": 26}, \"total_score_without_mods\": 964715}',42.595,NULL,0,'2024-10-13 19:03:20','2024-10-13 19:04:50',1728846290,7739),(2831710066,20469795,1,483291,1,1,1,'A',1,0.954092,192,734413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 465, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 501}}',43.1436,183915758,338321,NULL,'2024-05-14 22:23:49',1715725429,NULL),(2851919342,20469795,1,171372,1,1,1,'A',1,0.97561,104,780839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 197, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 205}}',43.4022,183960204,136677,NULL,'2024-05-18 17:32:06',1716053526,NULL),(2850109368,20469795,1,332651,0,1,1,'A',1,0.95302,139,727031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 273, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 298}}',43.4559,183956201,210569,NULL,'2024-05-18 12:03:03',1716033783,NULL),(2836730643,20469795,1,547920,0,1,1,'A',1,0.944257,144,720944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 267, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 296}}',43.5149,183926690,235895,NULL,'2024-05-15 22:02:14',1715810534,NULL),(2831739867,20469795,1,725523,1,1,1,'A',1,0.942383,229,716870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 457, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 512}}',43.5989,183915841,419027,NULL,'2024-05-14 22:32:42',1715725962,NULL),(2804464280,20469795,1,230216,0,1,1,'A',1,0.973684,237,813128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 326, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 342}}',44.0399,183854177,274346,NULL,'2024-05-09 21:22:35',1715289755,NULL),(2831716789,20469795,1,564285,0,1,1,'A',1,0.950249,128,742623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 183, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 201}}',44.369,183915779,154940,NULL,'2024-05-14 22:25:49',1715725549,NULL),(2783550252,20469795,1,285483,0,1,1,'S',1,0.960123,163,808720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 150, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 163}}',45.4123,183808556,154126,NULL,'2024-05-05 18:34:16',1714934056,NULL),(2864244899,20469795,1,224527,1,1,1,'A',1,0.947867,211,775059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 189}, \"maximum_statistics\": {\"great\": 211}}',45.4237,183989311,174128,NULL,'2024-05-20 21:34:06',1716240846,NULL),(2863946098,20469795,1,787605,1,1,1,'A',1,0.951456,104,740353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 187, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 206}}',45.7312,183988721,176934,NULL,'2024-05-20 20:20:16',1716236416,NULL),(2863954846,20469795,1,630531,1,1,1,'A',1,0.950704,186,755808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 193, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 213}}',45.7544,183988740,170478,NULL,'2024-05-20 20:22:14',1716236534,NULL),(2858833309,20469795,1,69101,1,1,1,'A',1,0.966825,164,784318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 199, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 211}}',45.8534,183976300,173479,NULL,'2024-05-19 20:36:28',1716150988,NULL),(2864213965,20469795,1,319812,0,1,1,'A',1,0.952381,96,689587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 195, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 210}}',45.9518,183989222,124750,NULL,'2024-05-20 21:25:50',1716240350,NULL),(2759139526,20469795,1,177847,1,1,1,'S',1,0.995885,243,937608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 241, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 243}}',46.0341,183752327,322202,NULL,'2024-05-01 09:41:37',1714556497,NULL),(2831773828,20469795,1,179413,1,1,1,'A',1,0.961707,322,774063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 426, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 457}}',46.2571,183915917,375956,NULL,'2024-05-14 22:42:59',1715726579,NULL),(2850094229,20469795,1,177848,0,1,1,'A',1,0.964286,146,772117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 278, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 294}}',46.7244,183956159,224561,NULL,'2024-05-18 11:59:50',1716033590,NULL),(2864233060,20469795,1,318444,0,1,1,'A',1,0.948441,238,705548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 381, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 417}}',47.3901,183989277,290593,NULL,'2024-05-20 21:30:52',1716240652,NULL),(2836763804,20469795,1,51101,0,1,1,'A',1,0.958696,120,748607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230, \"legacy_combo_increase\": 3}}',47.5178,183926753,211770,NULL,'2024-05-15 22:12:13',1715811133,NULL),(2858825231,20469795,1,560079,1,1,1,'S',1,0.967105,152,826093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 142}, \"maximum_statistics\": {\"great\": 152}}',48.0847,183976282,112797,NULL,'2024-05-19 20:34:44',1716150884,NULL),(2859607759,20469795,1,404578,1,1,1,'A',1,0.949627,248,805374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 242}, \"maximum_statistics\": {\"great\": 268}}',49.9994,183977942,241806,NULL,'2024-05-20 00:09:18',1716163758,NULL),(2863929265,20469795,1,565266,0,1,1,'A',1,0.96875,118,735309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 167, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 2}}',50.3782,183988677,110952,NULL,'2024-05-20 20:16:28',1716236188,NULL),(2850326123,20469795,1,415685,1,1,1,'A',1,0.974308,228,808722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 243, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 253}}',50.6279,183956622,227262,NULL,'2024-05-18 12:47:42',1716036462,NULL),(2850374351,20469795,1,385427,1,1,1,'S',1,0.974916,299,885971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 284, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 299}}',51.5859,183956732,355920,NULL,'2024-05-18 12:57:19',1716037039,NULL),(2858891933,20469795,1,900820,1,1,1,'A',1,0.970588,139,806563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 226, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 238}}',51.8039,183976404,190946,NULL,'2024-05-19 20:49:28',1716151768,NULL),(2863897068,20469795,1,829209,1,1,1,'S',1,0.97449,196,867004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 186, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 196}}',52.8793,183988601,225670,NULL,'2024-05-20 20:09:16',1716235756,NULL),(2850354780,20469795,1,261183,1,1,1,'S',1,0.988571,175,868178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 171, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 175}}',55.1049,183956692,164557,NULL,'2024-05-18 12:53:26',1716036806,NULL),(2864238798,20469795,1,839171,1,1,1,'S',1,0.97931,145,894824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 139, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 145}}',55.9739,183989293,138644,NULL,'2024-05-20 21:32:25',1716240745,NULL),(2863965060,20469795,1,685027,1,1,1,'A',1,0.992347,195,909263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 194, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 196}}',59.1154,183988768,196694,NULL,'2024-05-20 20:24:34',1716236674,NULL),(1878487920,20470598,1,1774604,0,1,1,'D',1,0.47851,29,29036,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 102, \"great\": 87}, \"maximum_statistics\": {\"great\": 349}}',6.84748,182395496,56962,NULL,'2024-01-15 00:10:22',1705277422,NULL),(2967862974,20470598,1,4074431,1,1,1,'D',1,0.242926,7,2208,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 321, \"miss\": 1097, \"great\": 243}, \"maximum_statistics\": {\"great\": 1661}}',8.37284,184230570,127650,NULL,'2024-06-09 10:58:21',1717930701,NULL),(2967877412,20470598,1,2991271,1,1,1,'C',1,0.727459,26,114502,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 36, \"great\": 147}, \"maximum_statistics\": {\"great\": 244}}',12.7663,184230599,58097,NULL,'2024-06-09 11:01:51',1717930911,NULL),(1863653164,20470598,1,1774604,0,1,1,'B',1,0.87106,176,516311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 274}, \"maximum_statistics\": {\"great\": 349}}',23.0579,160691302,188421,NULL,'2021-04-10 14:55:05',1618066505,NULL),(1878491608,20470598,1,1937980,0,1,1,'B',1,0.846257,79,444334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 26, \"great\": 285}, \"maximum_statistics\": {\"great\": 374}}',23.0985,182399772,157763,NULL,'2024-01-15 09:40:33',1705311633,NULL),(1874783679,20476777,1,2036506,0,1,1,'C',1,0.709945,33,231768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 22, \"great\": 98}, \"maximum_statistics\": {\"great\": 181}}',10.795,177274627,49381,NULL,'2023-02-09 22:12:30',1675980750,NULL),(1876954575,20477226,1,2051068,0,1,1,'B',1,0.8125,39,361550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 117, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',19.3014,180416839,57836,NULL,'2023-08-21 06:28:13',1692599293,NULL),(1864690003,20489413,1,2020270,1,1,1,'B',1,0.833333,24,535903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 22}, \"maximum_statistics\": {\"great\": 30}}',9.32888,162211796,120816,NULL,'2021-05-22 14:51:49',1621695109,NULL),(1864075583,20489413,1,2666890,1,1,1,'D',1,0.645408,43,203198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 35, \"great\": 92}, \"maximum_statistics\": {\"great\": 196}}',12.9734,161130136,57385,NULL,'2021-04-22 13:12:36',1619097156,NULL),(1863959898,20489413,1,1915095,0,1,1,'C',1,0.729348,33,270070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 87, \"great\": 298}, \"maximum_statistics\": {\"great\": 460}}',16.9973,161064300,172388,NULL,'2021-04-20 16:26:30',1618935990,NULL),(1863865902,20489413,1,1778357,1,1,1,'C',1,0.700203,33,199590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 81, \"great\": 278}, \"maximum_statistics\": {\"great\": 492}}',17.7575,161063626,114722,NULL,'2021-04-20 16:05:03',1618934703,NULL),(1864075689,20489413,1,2666890,1,1,1,'C',1,0.780612,82,364349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 129}, \"maximum_statistics\": {\"great\": 196}}',19.4336,161147297,75708,NULL,'2021-04-22 22:23:17',1619130197,NULL),(1864087052,20489413,1,2388386,0,1,1,'C',1,0.792308,45,398796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 91}, \"maximum_statistics\": {\"great\": 130}}',20.9477,161278702,56050,NULL,'2021-04-26 13:31:18',1619443878,NULL),(1863905217,20489413,1,1442774,0,1,1,'B',1,0.820574,56,368413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 153}, \"maximum_statistics\": {\"great\": 209}}',21.3317,161064182,88155,NULL,'2021-04-20 16:22:52',1618935772,NULL),(1863864849,20489413,1,1774604,0,1,1,'B',1,0.876791,105,512334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 269}, \"maximum_statistics\": {\"great\": 349}}',23.2758,161112266,171885,NULL,'2021-04-21 23:04:05',1619046245,NULL),(1863918423,20489413,1,1660975,1,1,1,'B',1,0.804487,40,339045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 50, \"great\": 240}, \"maximum_statistics\": {\"great\": 312}}',23.7064,161063448,94148,NULL,'2021-04-20 15:59:49',1618934389,NULL),(3186904652,20489413,1,1845433,0,1,1,'A',1,0.908416,98,616325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 174}, \"maximum_statistics\": {\"great\": 202}}',23.7101,184712757,182814,NULL,'2024-07-19 22:05:40',1721426740,NULL),(3186888218,20489413,1,1442771,0,1,1,'S',1,0.96875,96,760288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 90}, \"maximum_statistics\": {\"great\": 96}}',24.9416,184712732,113110,NULL,'2024-07-19 22:01:36',1721426496,NULL),(1864023443,20489413,1,1774604,0,1,1,'B',1,0.876791,126,547438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 275}, \"maximum_statistics\": {\"great\": 349}}',26.3884,161130045,181425,NULL,'2021-04-22 13:09:35',1619096975,NULL),(1864686825,20489413,1,2541817,1,1,1,'A',1,0.910714,104,568545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 173}, \"maximum_statistics\": {\"great\": 196}}',27.0245,162211728,101561,NULL,'2021-05-22 14:49:45',1621694985,NULL),(1864177356,20489413,1,2879863,0,1,1,'S',1,0.965217,115,785849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 107}, \"maximum_statistics\": {\"great\": 115}}',29.3431,161437518,77169,NULL,'2021-04-30 22:00:24',1619820024,NULL),(1864614218,20489413,1,2056288,0,1,1,'A',1,0.932271,98,616025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 224}, \"maximum_statistics\": {\"great\": 251}}',30.3635,162032476,146622,NULL,'2021-05-17 13:10:48',1621257048,NULL),(1864056841,20489413,1,2761399,0,1,1,'B',1,0.898551,74,558308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 349}, \"maximum_statistics\": {\"great\": 414}}',31.6722,161239783,179090,NULL,'2021-04-25 10:54:52',1619348092,NULL),(1868372935,20489413,1,468989,0,1,1,'A',1,0.907583,115,571956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 181}, \"maximum_statistics\": {\"great\": 211}}',32.5313,167709313,121434,NULL,'2021-11-23 22:56:44',1637708204,NULL),(1864078201,20489413,1,1491486,0,1,1,'A',1,0.9375,112,787855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 98}, \"maximum_statistics\": {\"great\": 112}}',33.7447,161147153,65132,NULL,'2021-04-22 22:18:25',1619129905,NULL),(1864143888,20489413,1,2761399,0,1,1,'A',1,0.949275,144,694566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 378}, \"maximum_statistics\": {\"great\": 414}}',37.0894,161428709,271850,NULL,'2021-04-30 17:12:41',1619802761,NULL),(1872250014,20493642,1,1442771,0,1,1,'D',1,0.651042,22,244201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 44}, \"maximum_statistics\": {\"great\": 96}}',6.73013,173418689,82029,NULL,'2022-07-20 00:49:49',1658278189,NULL),(1865546314,20493642,1,2045770,0,1,1,'C',1,0.75,56,273468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 116}, \"maximum_statistics\": {\"great\": 204}}',11.9825,163611584,62254,NULL,'2021-07-04 09:14:01',1625390041,NULL),(1862079394,20493642,1,1774604,0,1,1,'C',1,0.723496,58,240758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 21, \"great\": 177}, \"maximum_statistics\": {\"great\": 349}}',13.6793,158186961,98494,NULL,'2021-01-27 23:21:03',1611789663,NULL),(1866819417,20500754,1,1896586,1,1,1,'D',1,0.615789,44,150487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 50, \"great\": 116, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 285}}',11.4009,165344905,107958,NULL,'2021-08-28 05:36:47',1630129007,NULL),(1866860321,20500754,1,1121752,0,1,1,'A',1,0.908451,25,564250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 71}}',19.7775,165463091,23956,NULL,'2021-09-01 06:21:41',1630477301,NULL),(1866857554,20500754,1,1119074,0,1,1,'B',1,0.838235,69,446615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 106, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136}}',23.362,165463105,57070,NULL,'2021-09-01 06:23:01',1630477381,NULL),(1866881886,20500754,1,69556,0,1,1,'B',1,0.882155,91,509166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 237, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 297}}',32.1319,165344625,155952,NULL,'2021-08-28 05:22:44',1630128164,NULL),(3638206651,20500754,1,4355663,1,1,1,'B',1,0.85082,35,422615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 34, \"great\": 248}, \"maximum_statistics\": {\"great\": 305}}',32.7839,185677159,102244,NULL,'2024-10-06 14:43:50',1728225830,NULL),(3638130262,20500754,1,4422713,1,1,1,'B',1,0.886792,55,563522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 84}, \"maximum_statistics\": {\"great\": 106}}',34.217,185677014,47804,NULL,'2024-10-06 14:29:26',1728224966,NULL),(1866815108,20500754,1,1081926,0,1,1,'B',1,0.855649,91,488609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 187}, \"maximum_statistics\": {\"great\": 239}}',40.9932,165459049,129030,NULL,'2021-09-01 02:00:02',1630461602,NULL),(3638271965,20500754,1,4744974,1,1,1,'A',1,0.914405,111,612965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 413}, \"maximum_statistics\": {\"great\": 479}}',46.0968,185677302,332520,NULL,'2024-10-06 14:55:57',1728226557,NULL),(1870626040,20501628,1,3483961,1,1,1,'D',1,0.698795,15,247343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 48}, \"maximum_statistics\": {\"great\": 83}}',12.858,171020159,28992,NULL,'2022-04-07 13:07:06',1649336826,NULL),(2742960605,20501628,1,2515159,1,1,1,'B',1,0.839181,40,418164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 127}, \"maximum_statistics\": {\"great\": 171}}',14.6998,183713412,60628,NULL,'2024-04-28 08:47:56',1714294076,NULL),(1872094622,20506236,1,984053,0,1,1,'D',1,0.5,8,169226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 33, \"great\": 33}, \"maximum_statistics\": {\"great\": 94}}',4.9801,173216650,106380,NULL,'2022-07-10 14:36:07',1657463767,NULL),(1873043780,20507932,1,1492013,0,1,1,'D',1,0.644737,18,185077,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 20}, \"maximum_statistics\": {\"great\": 38}}',7.87604,174542276,7852,NULL,'2022-09-15 11:21:18',1663240878,NULL),(1870245817,20507932,1,124303,1,1,1,'D',1,0.69697,51,250051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 33, \"great\": 98}, \"maximum_statistics\": {\"great\": 165}}',13.9401,170330539,118776,NULL,'2022-03-08 20:14:42',1646770482,NULL),(1869170546,20507932,1,1639735,0,1,1,'B',1,0.882353,51,503299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 39}, \"maximum_statistics\": {\"great\": 51}}',14.367,168923841,28759,NULL,'2022-01-10 17:50:12',1641837012,NULL),(1868229779,20507932,1,2895075,0,1,1,'C',1,0.797297,25,358738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 50}, \"maximum_statistics\": {\"great\": 74}}',16.841,167599291,22194,NULL,'2021-11-19 15:05:43',1637334343,NULL),(1870129872,20507932,1,2895077,0,1,1,'A',1,0.945652,46,794593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 41}, \"maximum_statistics\": {\"great\": 46}}',21.0296,170345013,20214,NULL,'2022-03-09 14:08:25',1646834905,NULL),(1870228675,20513913,1,1861585,1,1,1,'C',1,0.796569,66,367992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 138}, \"maximum_statistics\": {\"great\": 204, \"legacy_combo_increase\": 3}}',26.7182,170418681,119336,NULL,'2022-03-12 18:08:22',1647108502,NULL),(3090435832,20513913,1,4443302,1,1,1,'B',1,0.837798,88,412215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 25, \"great\": 252}, \"maximum_statistics\": {\"great\": 336}}',36.6202,184499180,151156,NULL,'2024-07-01 18:10:10',1719857410,NULL),(1876178399,20519754,1,3758329,1,1,1,'A',1,0.921053,228,764462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 192}, \"maximum_statistics\": {\"great\": 228}}',29.7066,179311391,237759,NULL,'2023-06-10 12:49:39',1686401379,NULL),(1861986063,20521189,1,1973369,0,1,1,'C',1,0.779167,27,299288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 77}, \"maximum_statistics\": {\"great\": 120}}',13.967,158011771,35212,NULL,'2021-01-22 06:17:59',1611296279,NULL),(1868293021,20521189,1,2809983,1,1,1,'C',1,0.761628,64,362530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 49}, \"maximum_statistics\": {\"great\": 86}}',14.1145,167609846,41962,NULL,'2021-11-20 00:01:13',1637366473,NULL),(1862543014,20521189,1,807616,0,1,1,'C',1,0.78022,29,314693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 61}, \"maximum_statistics\": {\"great\": 91}}',14.4178,158803305,26161,NULL,'2021-02-15 07:22:06',1613373726,NULL),(1870943891,20521189,1,2809984,1,1,1,'S',1,0.962264,53,745696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 49}, \"maximum_statistics\": {\"great\": 53}}',23.1414,171576296,32312,NULL,'2022-05-01 09:00:47',1651395647,NULL),(1862046965,20521189,1,1774604,0,1,1,'B',1,0.883954,135,530995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 282}, \"maximum_statistics\": {\"great\": 349}}',24.5421,158039733,179003,NULL,'2021-01-23 03:33:27',1611372807,NULL),(1861962204,20521189,1,2025911,0,1,1,'B',1,0.876485,109,483282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 334}, \"maximum_statistics\": {\"great\": 421}}',26.0406,158039625,179225,NULL,'2021-01-23 03:27:37',1611372457,NULL),(1862028486,20521189,1,807615,0,1,1,'B',1,0.894904,95,574958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 127}, \"maximum_statistics\": {\"great\": 157}}',31.8227,158037015,81830,NULL,'2021-01-23 01:08:58',1611364138,NULL),(1876875434,20521189,1,2795429,1,1,1,'C',1,0.790581,91,344124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 51, \"great\": 341, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 499}}',44.6314,180176040,207976,NULL,'2023-08-05 08:28:01',1691224081,NULL),(2359472452,20521189,1,2623176,1,1,1,'B',1,0.824405,152,488040,'{\"mods\": [], \"statistics\": {\"ok\": 244, \"miss\": 55, \"great\": 709, \"ignore_hit\": 209, \"ignore_miss\": 44, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1008, \"ignore_hit\": 209, \"large_bonus\": 54}}',89.842,NULL,0,'2024-02-17 06:10:25','2024-02-17 06:13:54',1708150434,7415),(3592368763,20521189,1,1824637,1,1,1,'B',1,0.812569,328,506404,'{\"mods\": [], \"statistics\": {\"ok\": 287, \"miss\": 25, \"great\": 587, \"ignore_miss\": 27, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 899, \"large_bonus\": 28}, \"total_score_without_mods\": 506404}',105.188,NULL,0,'2024-09-28 07:33:06','2024-09-28 07:35:12',1727508912,7701),(2358962802,20521189,1,4048664,1,1,1,'S',1,0.966667,435,905458,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"great\": 406}, \"maximum_statistics\": {\"great\": 435}}',120.384,NULL,0,'2024-02-17 03:41:51','2024-02-17 03:43:46',1708141426,7415),(3315048434,20521189,1,3323050,1,1,1,'B',1,0.877473,179,624356,'{\"mods\": [], \"statistics\": {\"ok\": 117, \"miss\": 22, \"great\": 518, \"ignore_hit\": 29, \"ignore_miss\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 657, \"ignore_hit\": 29, \"large_bonus\": 93}, \"total_score_without_mods\": 624356}',122.442,NULL,0,'2024-08-11 01:59:19','2024-08-11 02:01:33',1723341693,7651),(1876846405,20521189,1,2381618,1,1,1,'B',1,0.884903,377,573894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 431, \"miss\": 46, \"great\": 1795, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2272}}',122.512,180175826,1813558,NULL,'2023-08-05 08:03:32',1691222612,NULL),(3326618435,20521189,1,2827388,1,1,1,'B',1,0.850618,394,559541,'{\"mods\": [], \"statistics\": {\"ok\": 315, \"miss\": 60, \"great\": 1081, \"ignore_hit\": 215, \"ignore_miss\": 4, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1456, \"ignore_hit\": 215, \"large_bonus\": 22}, \"total_score_without_mods\": 559541}',124.11,NULL,0,'2024-08-13 00:51:02','2024-08-13 00:56:06',1723510566,7651),(3280082171,20521189,1,4676618,1,1,1,'B',1,0.854899,181,555408,'{\"mods\": [], \"statistics\": {\"ok\": 248, \"miss\": 70, \"great\": 1019, \"ignore_hit\": 512, \"ignore_miss\": 64, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1337, \"ignore_hit\": 512, \"large_bonus\": 77}, \"total_score_without_mods\": 555408}',127.603,NULL,0,'2024-08-05 04:21:04','2024-08-05 04:26:22',1722831982,7651),(3280107674,20521189,1,2623176,1,1,1,'B',1,0.890377,321,652420,'{\"mods\": [], \"statistics\": {\"ok\": 147, \"miss\": 37, \"great\": 824, \"ignore_hit\": 209, \"ignore_miss\": 47, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1008, \"ignore_hit\": 209, \"large_bonus\": 54}, \"total_score_without_mods\": 652420}',136.509,NULL,0,'2024-08-05 04:32:06','2024-08-05 04:35:17',1722832517,7651),(3279108862,20521189,1,3801981,1,1,1,'B',1,0.87389,234,617155,'{\"mods\": [], \"statistics\": {\"ok\": 98, \"miss\": 22, \"great\": 443, \"ignore_hit\": 8, \"ignore_miss\": 31, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 563, \"ignore_hit\": 8, \"large_bonus\": 33}, \"total_score_without_mods\": 617155}',136.721,NULL,0,'2024-08-04 23:20:16','2024-08-04 23:21:45',1722813705,7651),(3280010288,20521189,1,2122784,1,1,1,'C',1,0.789157,93,473432,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 242, \"miss\": 54, \"great\": 534, \"ignore_hit\": 18, \"ignore_miss\": 39, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 830, \"ignore_hit\": 19, \"large_bonus\": 39}, \"total_score_without_mods\": 430393}',138.415,NULL,0,'2024-08-05 03:59:18','2024-08-05 04:01:24',1722830484,7651),(2358938524,20521189,1,4363118,1,1,1,'A',1,0.901449,580,688370,'{\"mods\": [], \"statistics\": {\"ok\": 226, \"miss\": 91, \"great\": 1753, \"ignore_hit\": 89, \"ignore_miss\": 59, \"large_bonus\": 13, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 2070, \"ignore_hit\": 89, \"large_bonus\": 69, \"small_bonus\": 18}}',138.853,NULL,0,'2024-02-17 03:31:51','2024-02-17 03:36:41',1708141001,7415),(3280251018,20521189,1,2553886,1,1,1,'B',1,0.874675,368,609467,'{\"mods\": [], \"statistics\": {\"ok\": 364, \"miss\": 59, \"great\": 1500, \"ignore_hit\": 16, \"ignore_miss\": 61, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1923, \"ignore_hit\": 16, \"large_bonus\": 63}, \"total_score_without_mods\": 609467}',143.007,NULL,0,'2024-08-05 05:22:25','2024-08-05 05:26:26',1722835586,7651),(3375496258,20521189,1,2443643,1,1,1,'B',1,0.854335,121,548329,'{\"mods\": [], \"statistics\": {\"ok\": 171, \"miss\": 59, \"great\": 762, \"ignore_hit\": 11, \"ignore_miss\": 49, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 992, \"ignore_hit\": 11, \"large_bonus\": 54}, \"total_score_without_mods\": 548329}',143.235,NULL,0,'2024-08-21 10:11:30','2024-08-21 10:13:48',1724235228,7672),(3255770285,20521189,1,3536338,1,1,1,'B',1,0.881501,627,640645,'{\"mods\": [], \"statistics\": {\"ok\": 449, \"miss\": 74, \"great\": 1996, \"ignore_hit\": 9, \"ignore_miss\": 158, \"large_bonus\": 25, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 2519, \"ignore_hit\": 9, \"large_bonus\": 181, \"small_bonus\": 26}, \"total_score_without_mods\": 640645}',143.528,NULL,0,'2024-07-31 23:53:14','2024-07-31 23:58:30',1722470310,7651),(3375524610,20521189,1,3980066,1,1,1,'B',1,0.828829,136,513730,'{\"mods\": [], \"statistics\": {\"ok\": 248, \"miss\": 47, \"great\": 704, \"ignore_hit\": 12, \"ignore_miss\": 73, \"large_bonus\": 3, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 999, \"ignore_hit\": 12, \"large_bonus\": 74, \"small_bonus\": 15}, \"total_score_without_mods\": 513730}',149.959,NULL,0,'2024-08-21 10:19:03','2024-08-21 10:21:25',1724235685,7672),(3279218377,20521189,1,2002022,1,1,1,'B',1,0.888316,238,646117,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 21, \"great\": 473, \"ignore_miss\": 23}, \"maximum_statistics\": {\"great\": 582, \"large_bonus\": 23}, \"total_score_without_mods\": 646117}',151.627,NULL,0,'2024-08-04 23:50:17','2024-08-04 23:52:14',1722815534,7651),(3315024832,20521189,1,1910635,1,1,1,'B',1,0.894455,696,668981,'{\"mods\": [], \"statistics\": {\"ok\": 428, \"miss\": 62, \"great\": 2125, \"ignore_hit\": 73, \"ignore_miss\": 155, \"large_bonus\": 17, \"small_bonus\": 43}, \"maximum_statistics\": {\"great\": 2615, \"ignore_hit\": 73, \"large_bonus\": 159, \"small_bonus\": 56}, \"total_score_without_mods\": 668981}',152.081,NULL,0,'2024-08-11 01:47:54','2024-08-11 01:54:38',1723341278,7651),(3274366351,20521189,1,2377792,1,1,1,'B',1,0.876364,281,631741,'{\"mods\": [], \"statistics\": {\"ok\": 122, \"miss\": 41, \"great\": 662, \"ignore_hit\": 9, \"ignore_miss\": 7, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 825, \"ignore_hit\": 9, \"large_bonus\": 8}, \"total_score_without_mods\": 631741}',152.91,NULL,0,'2024-08-04 05:32:52','2024-08-04 05:34:43',1722749683,7651),(3227654113,20521189,1,985778,1,1,1,'B',1,0.877204,238,624869,'{\"mods\": [], \"statistics\": {\"ok\": 161, \"miss\": 17, \"great\": 616, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 794, \"large_bonus\": 3}, \"total_score_without_mods\": 624869}',155.072,NULL,0,'2024-07-27 03:53:59','2024-07-27 03:55:43',1722052543,7643),(2358970452,20521189,1,4457617,1,1,1,'A',1,0.917256,387,745859,'{\"mods\": [], \"statistics\": {\"ok\": 105, \"miss\": 6, \"great\": 596}, \"maximum_statistics\": {\"great\": 707}}',156.065,NULL,0,'2024-02-17 03:44:11','2024-02-17 03:45:57',1708141557,7415),(3280470436,20521189,1,4462778,1,1,1,'B',1,0.869377,222,678360,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 117, \"miss\": 17, \"great\": 444, \"ignore_miss\": 37}, \"maximum_statistics\": {\"great\": 578, \"large_bonus\": 37}, \"total_score_without_mods\": 616691}',156.29,NULL,0,'2024-08-05 06:43:14','2024-08-05 06:44:33',1722840273,7651),(3280095790,20521189,1,3514399,1,1,1,'B',1,0.872008,227,617327,'{\"mods\": [], \"statistics\": {\"ok\": 174, \"miss\": 36, \"great\": 751, \"ignore_miss\": 99, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 961, \"large_bonus\": 136}, \"total_score_without_mods\": 617327}',156.799,NULL,0,'2024-08-05 04:28:50','2024-08-05 04:31:08',1722832268,7651),(3280449204,20521189,1,1347774,1,1,1,'B',1,0.863828,668,631826,'{\"mods\": [], \"statistics\": {\"ok\": 171, \"miss\": 44, \"great\": 736, \"ignore_hit\": 13, \"ignore_miss\": 84, \"large_bonus\": 2, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 951, \"ignore_hit\": 13, \"large_bonus\": 85, \"small_bonus\": 11}, \"total_score_without_mods\": 631826}',160.034,NULL,0,'2024-08-05 06:35:11','2024-08-05 06:37:06',1722839826,7651),(3227641618,20521189,1,3536338,1,1,1,'B',1,0.875149,455,627589,'{\"mods\": [], \"statistics\": {\"ok\": 517, \"miss\": 56, \"great\": 1946, \"ignore_hit\": 9, \"ignore_miss\": 160, \"large_bonus\": 24, \"small_bonus\": 23}, \"maximum_statistics\": {\"great\": 2519, \"ignore_hit\": 9, \"large_bonus\": 181, \"small_bonus\": 26}, \"total_score_without_mods\": 627589}',162.673,NULL,0,'2024-07-27 03:46:44','2024-07-27 03:52:00',1722052320,7643),(3315084232,20521189,1,2798326,1,1,1,'A',1,0.924406,186,747371,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 398, \"ignore_hit\": 184, \"ignore_miss\": 69, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 463, \"ignore_hit\": 184, \"large_bonus\": 73}, \"total_score_without_mods\": 747371}',166.49,NULL,0,'2024-08-11 02:10:26','2024-08-11 02:12:08',1723342328,7651),(3274391783,20521189,1,2577454,1,1,1,'A',1,0.919802,452,727320,'{\"mods\": [], \"statistics\": {\"ok\": 301, \"miss\": 52, \"great\": 2172, \"ignore_hit\": 93, \"ignore_miss\": 159, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2525, \"ignore_hit\": 93, \"large_bonus\": 163}, \"total_score_without_mods\": 727320}',168.188,NULL,0,'2024-08-04 05:36:02','2024-08-04 05:42:21',1722750141,7651),(3227675929,20521189,1,3859765,1,1,1,'B',1,0.857865,719,608919,'{\"mods\": [], \"statistics\": {\"ok\": 522, \"miss\": 20, \"great\": 1435, \"ignore_hit\": 12, \"ignore_miss\": 25, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1977, \"ignore_hit\": 12, \"large_bonus\": 26}, \"total_score_without_mods\": 608919}',169.047,NULL,0,'2024-07-27 03:57:06','2024-07-27 04:02:15',1722052935,7643),(3275068655,20521189,1,2122784,1,1,1,'B',1,0.816265,267,537670,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 219, \"miss\": 43, \"great\": 568, \"ignore_hit\": 19, \"ignore_miss\": 37, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 830, \"ignore_hit\": 19, \"large_bonus\": 39}, \"total_score_without_mods\": 488791}',170.958,NULL,0,'2024-08-04 09:02:43','2024-08-04 09:04:50',1722762290,7651),(3309478998,20521189,1,3918944,1,1,1,'B',1,0.891723,327,663286,'{\"mods\": [], \"statistics\": {\"ok\": 133, \"miss\": 46, \"great\": 860, \"ignore_hit\": 17, \"ignore_miss\": 18, \"large_bonus\": 2, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 1039, \"ignore_hit\": 17, \"large_bonus\": 18, \"small_bonus\": 4}, \"total_score_without_mods\": 663286}',177.498,NULL,0,'2024-08-10 04:43:24','2024-08-10 04:45:37',1723265137,7651),(3275134775,20521189,1,4363118,1,1,1,'B',1,0.888406,960,678357,'{\"mods\": [], \"statistics\": {\"ok\": 358, \"miss\": 52, \"great\": 1660, \"ignore_hit\": 89, \"ignore_miss\": 71, \"large_bonus\": 4, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 2070, \"ignore_hit\": 89, \"large_bonus\": 69, \"small_bonus\": 18}, \"total_score_without_mods\": 678357}',178.604,NULL,0,'2024-08-04 09:17:51','2024-08-04 09:22:42',1722763362,7651),(3280185980,20521189,1,2981096,1,1,1,'A',1,0.904059,385,695321,'{\"mods\": [], \"statistics\": {\"ok\": 128, \"miss\": 14, \"great\": 671, \"ignore_hit\": 9, \"ignore_miss\": 12, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 813, \"ignore_hit\": 9, \"large_bonus\": 13}, \"total_score_without_mods\": 695321}',179.781,NULL,0,'2024-08-05 05:01:15','2024-08-05 05:03:24',1722834204,7651),(3251835727,20521189,1,3536338,1,1,1,'B',1,0.89738,396,672469,'{\"mods\": [], \"statistics\": {\"ok\": 417, \"miss\": 50, \"great\": 2052, \"ignore_hit\": 9, \"ignore_miss\": 160, \"large_bonus\": 24, \"small_bonus\": 23}, \"maximum_statistics\": {\"great\": 2519, \"ignore_hit\": 9, \"large_bonus\": 181, \"small_bonus\": 26}, \"total_score_without_mods\": 672469}',186.577,NULL,0,'2024-07-31 09:23:47','2024-07-31 09:29:12',1722418152,7651),(3279128738,20521189,1,3802196,1,1,1,'A',1,0.906162,186,700140,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 302, \"ignore_hit\": 46, \"ignore_miss\": 8, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 357, \"ignore_hit\": 46, \"large_bonus\": 9}, \"total_score_without_mods\": 700140}',190.599,NULL,0,'2024-08-04 23:26:23','2024-08-04 23:27:10',1722814030,7651),(3280163880,20521189,1,1408434,1,1,1,'B',1,0.896689,252,665709,'{\"mods\": [], \"statistics\": {\"ok\": 131, \"miss\": 25, \"great\": 720, \"ignore_miss\": 58}, \"maximum_statistics\": {\"great\": 876, \"large_bonus\": 58}, \"total_score_without_mods\": 665709}',192.077,NULL,0,'2024-08-05 04:53:26','2024-08-05 04:55:28',1722833728,7651),(3279170494,20521189,1,3345623,1,1,1,'A',1,0.938069,667,788075,'{\"mods\": [], \"statistics\": {\"ok\": 209, \"miss\": 18, \"great\": 1751, \"ignore_hit\": 17, \"ignore_miss\": 80, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1978, \"ignore_hit\": 17, \"large_bonus\": 82}, \"total_score_without_mods\": 788075}',195.6,NULL,0,'2024-08-04 23:33:29','2024-08-04 23:38:41',1722814721,7651),(3375547450,20521189,1,2649335,1,1,1,'A',1,0.90848,402,691090,'{\"mods\": [], \"statistics\": {\"ok\": 224, \"miss\": 65, \"great\": 1645, \"ignore_hit\": 121, \"ignore_miss\": 28, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1934, \"ignore_hit\": 121, \"large_bonus\": 30}, \"total_score_without_mods\": 691090}',198.87,NULL,0,'2024-08-21 10:23:19','2024-08-21 10:27:28',1724236048,7672),(3280222289,20521189,1,795198,1,1,1,'A',1,0.91334,284,704192,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 36, \"great\": 823, \"ignore_hit\": 87, \"ignore_miss\": 57, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 952, \"ignore_hit\": 87, \"large_bonus\": 60}, \"total_score_without_mods\": 704192}',198.888,NULL,0,'2024-08-05 05:14:00','2024-08-05 05:16:19',1722834979,7651),(3315102005,20521189,1,2563724,1,1,1,'B',1,0.876151,185,609951,'{\"mods\": [], \"statistics\": {\"ok\": 206, \"miss\": 45, \"great\": 944, \"ignore_hit\": 19, \"ignore_miss\": 86, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1195, \"ignore_hit\": 19, \"large_bonus\": 88}, \"total_score_without_mods\": 609951}',202.659,NULL,0,'2024-08-11 02:15:01','2024-08-11 02:17:23',1723342643,7651),(2359781527,20521189,1,2391493,1,1,1,'A',1,0.906142,331,687289,'{\"mods\": [], \"statistics\": {\"ok\": 145, \"miss\": 36, \"great\": 975, \"ignore_hit\": 10, \"ignore_miss\": 58, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1156, \"ignore_hit\": 10, \"large_bonus\": 66}}',204.463,NULL,0,'2024-02-17 07:44:25','2024-02-17 07:46:51',1708156011,7415),(3280260191,20521189,1,2173758,1,1,1,'A',1,0.961538,554,871556,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 699, \"ignore_miss\": 34}, \"maximum_statistics\": {\"great\": 754, \"large_bonus\": 34}, \"total_score_without_mods\": 871556}',206.206,NULL,0,'2024-08-05 05:27:30','2024-08-05 05:29:38',1722835778,7651),(3280204527,20521189,1,4321111,1,1,1,'B',1,0.886466,340,661499,'{\"mods\": [], \"statistics\": {\"ok\": 308, \"miss\": 23, \"great\": 1228, \"ignore_hit\": 3, \"ignore_miss\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1559, \"ignore_hit\": 3, \"large_bonus\": 35}, \"total_score_without_mods\": 661499}',206.618,NULL,0,'2024-08-05 05:05:49','2024-08-05 05:09:56',1722834596,7651),(3279099416,20521189,1,1557977,1,1,1,'A',1,0.950263,1336,838626,'{\"mods\": [], \"statistics\": {\"ok\": 199, \"miss\": 14, \"great\": 2069, \"ignore_miss\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2282, \"large_bonus\": 77}, \"total_score_without_mods\": 838626}',207.122,NULL,0,'2024-08-04 23:13:16','2024-08-04 23:19:14',1722813554,7651),(3280210802,20521189,1,3348743,1,1,1,'A',1,0.935867,238,756160,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 28, \"great\": 762, \"ignore_hit\": 6, \"ignore_miss\": 21, \"large_bonus\": 2, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 842, \"ignore_hit\": 6, \"large_bonus\": 21, \"small_bonus\": 18}, \"total_score_without_mods\": 756160}',208.123,NULL,0,'2024-08-05 05:10:09','2024-08-05 05:12:11',1722834731,7651),(3309470183,20521189,1,1227759,1,1,1,'A',1,0.960705,290,838109,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 688, \"ignore_hit\": 9, \"ignore_miss\": 37, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 738, \"ignore_hit\": 9, \"large_bonus\": 40}, \"total_score_without_mods\": 838109}',208.602,NULL,0,'2024-08-10 04:41:02','2024-08-10 04:43:04',1723264984,7651),(3280441640,20521189,1,2120823,1,1,1,'A',1,0.945312,280,780239,'{\"mods\": [], \"statistics\": {\"ok\": 101, \"miss\": 30, \"great\": 1341, \"ignore_hit\": 43, \"ignore_miss\": 23, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1472, \"ignore_hit\": 43, \"large_bonus\": 28}, \"total_score_without_mods\": 780239}',209.15,NULL,0,'2024-08-05 06:30:45','2024-08-05 06:34:26',1722839666,7651),(3315039057,20521189,1,2122784,1,1,1,'S',1,0.977108,830,934324,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"great\": 792, \"ignore_hit\": 19, \"ignore_miss\": 37, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 830, \"ignore_hit\": 19, \"large_bonus\": 39}, \"total_score_without_mods\": 934324}',210.834,NULL,0,'2024-08-11 01:55:41','2024-08-11 01:58:48',1723341528,7651),(3352229763,20521189,1,4631726,1,1,1,'B',1,0.898411,227,668871,'{\"mods\": [], \"statistics\": {\"ok\": 183, \"miss\": 30, \"great\": 983, \"ignore_hit\": 112, \"ignore_miss\": 74, \"large_bonus\": 6, \"small_bonus\": 54}, \"maximum_statistics\": {\"great\": 1196, \"ignore_hit\": 112, \"large_bonus\": 67, \"small_bonus\": 67}, \"total_score_without_mods\": 668871}',212.62,NULL,0,'2024-08-17 10:56:51','2024-08-17 10:59:39',1723892379,7672),(2358948855,20521189,1,4457345,1,1,1,'S',1,0.981034,290,945811,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"great\": 279, \"ignore_hit\": 10, \"ignore_miss\": 7, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 290, \"ignore_hit\": 10, \"large_bonus\": 10}}',215.088,NULL,0,'2024-02-17 03:38:53','2024-02-17 03:39:40',1708141180,7415),(3280424828,20521189,1,3911169,1,1,1,'A',1,0.94502,380,805825,'{\"mods\": [], \"statistics\": {\"ok\": 112, \"miss\": 13, \"great\": 1130, \"ignore_miss\": 79}, \"maximum_statistics\": {\"great\": 1255, \"large_bonus\": 79}, \"total_score_without_mods\": 805825}',216.205,NULL,0,'2024-08-05 06:25:12','2024-08-05 06:28:22',1722839302,7651),(3315069462,20521189,1,2252742,1,1,1,'A',1,0.944471,653,796932,'{\"mods\": [], \"statistics\": {\"ok\": 154, \"miss\": 41, \"great\": 1930, \"ignore_hit\": 222, \"ignore_miss\": 82, \"large_bonus\": 12, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 2125, \"ignore_hit\": 222, \"large_bonus\": 94, \"small_bonus\": 4}, \"total_score_without_mods\": 796932}',218.355,NULL,0,'2024-08-11 02:02:03','2024-08-11 02:07:46',1723342067,7651),(3274350424,20521189,1,2294840,1,1,1,'A',1,0.962171,1191,880465,'{\"mods\": [], \"statistics\": {\"ok\": 145, \"miss\": 8, \"great\": 1975, \"ignore_hit\": 39, \"ignore_miss\": 114, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2128, \"ignore_hit\": 39, \"large_bonus\": 119}, \"total_score_without_mods\": 880465}',221.326,NULL,0,'2024-08-04 05:24:56','2024-08-04 05:30:02',1722749402,7651),(3279195119,20521189,1,3536338,1,1,1,'A',1,0.921993,630,745650,'{\"mods\": [], \"statistics\": {\"ok\": 313, \"miss\": 40, \"great\": 2166, \"ignore_hit\": 9, \"ignore_miss\": 158, \"large_bonus\": 25, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 2519, \"ignore_hit\": 9, \"large_bonus\": 181, \"small_bonus\": 26}, \"total_score_without_mods\": 745650}',222.861,NULL,0,'2024-08-04 23:40:23','2024-08-04 23:45:38',1722815138,7651),(3279142117,20521189,1,2122782,1,1,1,'A',1,0.927492,204,732805,'{\"mods\": [], \"statistics\": {\"ok\": 104, \"miss\": 20, \"great\": 869, \"ignore_hit\": 21, \"ignore_miss\": 37, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 993, \"ignore_hit\": 21, \"large_bonus\": 39}, \"total_score_without_mods\": 732805}',223.002,NULL,0,'2024-08-04 23:27:41','2024-08-04 23:30:49',1722814249,7651),(3280509544,20521189,1,4153681,1,1,1,'A',1,0.930159,1867,798689,'{\"mods\": [], \"statistics\": {\"ok\": 288, \"miss\": 10, \"great\": 1907, \"ignore_hit\": 77, \"ignore_miss\": 42, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2205, \"ignore_hit\": 77, \"large_bonus\": 46}, \"total_score_without_mods\": 798689}',223.101,NULL,0,'2024-08-05 06:52:52','2024-08-05 06:58:16',1722841096,7651),(3592386491,20521189,1,2829318,1,1,1,'A',1,0.967556,685,883974,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 1305, \"ignore_hit\": 6, \"ignore_miss\": 57, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1387, \"ignore_hit\": 6, \"large_bonus\": 58}, \"total_score_without_mods\": 883974}',223.327,NULL,0,'2024-09-28 07:36:11','2024-09-28 07:40:20',1727509220,7701),(3315126815,20521189,1,4190595,1,1,1,'S',1,0.959391,788,885990,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"great\": 724, \"ignore_miss\": 43}, \"maximum_statistics\": {\"great\": 788, \"large_bonus\": 43}, \"total_score_without_mods\": 885990}',227.172,NULL,0,'2024-08-11 02:22:44','2024-08-11 02:24:43',1723343083,7651),(3296539863,20521189,1,1864950,1,1,1,'A',1,0.905973,1312,751012,'{\"mods\": [], \"statistics\": {\"ok\": 253, \"miss\": 1, \"great\": 1102, \"ignore_hit\": 95, \"ignore_miss\": 44, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1356, \"ignore_hit\": 95, \"large_bonus\": 58}, \"total_score_without_mods\": 751012}',227.48,NULL,0,'2024-08-07 23:37:43','2024-08-07 23:41:16',1723074076,7651),(3280410730,20521189,1,2299870,1,1,1,'A',1,0.924885,470,759640,'{\"mods\": [], \"statistics\": {\"ok\": 113, \"miss\": 9, \"great\": 750, \"ignore_miss\": 122}, \"maximum_statistics\": {\"great\": 872, \"large_bonus\": 122}, \"total_score_without_mods\": 759640}',229.725,NULL,0,'2024-08-05 06:21:15','2024-08-05 06:23:20',1722839000,7651),(3251862026,20521189,1,1741773,1,1,1,'A',1,0.970865,689,890691,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 1109, \"ignore_miss\": 117}, \"maximum_statistics\": {\"great\": 1167, \"large_bonus\": 117}, \"total_score_without_mods\": 890691}',231.85,NULL,0,'2024-07-31 09:33:35','2024-07-31 09:36:52',1722418612,7651),(3280150541,20521189,1,1348906,1,1,1,'A',1,0.933067,206,748413,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 23, \"great\": 890, \"ignore_hit\": 9, \"ignore_miss\": 33, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1001, \"ignore_hit\": 9, \"large_bonus\": 48}, \"total_score_without_mods\": 748413}',234.732,NULL,0,'2024-08-05 04:48:29','2024-08-05 04:50:40',1722833440,7651),(3280047876,20521189,1,2024241,1,1,1,'A',1,0.957649,837,844196,'{\"mods\": [], \"statistics\": {\"ok\": 127, \"miss\": 19, \"great\": 1802, \"ignore_miss\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1948, \"large_bonus\": 64}, \"total_score_without_mods\": 844196}',234.877,NULL,0,'2024-08-05 04:09:31','2024-08-05 04:14:34',1722831274,7651),(3280465251,20521189,1,3947107,1,1,1,'A',1,0.906993,609,710927,'{\"mods\": [], \"statistics\": {\"ok\": 214, \"miss\": 30, \"great\": 1229, \"ignore_miss\": 44}, \"maximum_statistics\": {\"great\": 1473, \"large_bonus\": 44}, \"total_score_without_mods\": 710927}',235.161,NULL,0,'2024-08-05 06:38:30','2024-08-05 06:42:43',1722840163,7651),(3280229999,20521189,1,3463099,1,1,1,'A',1,0.937057,329,771306,'{\"mods\": [], \"statistics\": {\"ok\": 96, \"miss\": 23, \"great\": 1009, \"ignore_hit\": 15, \"ignore_miss\": 59, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1128, \"ignore_hit\": 16, \"large_bonus\": 64}, \"total_score_without_mods\": 771306}',235.313,NULL,0,'2024-08-05 05:16:27','2024-08-05 05:19:05',1722835145,7651),(3279125057,20521189,1,3884404,1,1,1,'A',1,0.927209,303,737648,'{\"mods\": [], \"statistics\": {\"ok\": 145, \"miss\": 42, \"great\": 1386, \"ignore_hit\": 20, \"ignore_miss\": 27, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1573, \"ignore_hit\": 20, \"large_bonus\": 29}, \"total_score_without_mods\": 737648}',238.634,NULL,0,'2024-08-04 23:22:33','2024-08-04 23:26:09',1722813969,7651),(3316173422,20521189,1,3911169,1,1,1,'A',1,0.960159,950,869920,'{\"mods\": [], \"statistics\": {\"ok\": 86, \"miss\": 7, \"great\": 1162, \"ignore_miss\": 79}, \"maximum_statistics\": {\"great\": 1255, \"large_bonus\": 79}, \"total_score_without_mods\": 869920}',240.512,NULL,0,'2024-08-11 07:34:04','2024-08-11 07:37:16',1723361836,7651),(3309443377,20521189,1,3342743,1,1,1,'A',1,0.914356,405,727865,'{\"mods\": [], \"statistics\": {\"ok\": 143, \"miss\": 15, \"great\": 852, \"ignore_hit\": 1, \"ignore_miss\": 85, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 1010, \"ignore_hit\": 1, \"large_bonus\": 83, \"small_bonus\": 5}, \"total_score_without_mods\": 727865}',241.119,NULL,0,'2024-08-10 04:32:55','2024-08-10 04:35:20',1723264520,7651),(3275169962,20521189,1,4631726,1,1,1,'A',1,0.910535,323,699588,'{\"mods\": [], \"statistics\": {\"ok\": 172, \"miss\": 21, \"great\": 1003, \"ignore_hit\": 112, \"ignore_miss\": 75, \"large_bonus\": 5, \"small_bonus\": 54}, \"maximum_statistics\": {\"great\": 1196, \"ignore_hit\": 112, \"large_bonus\": 67, \"small_bonus\": 67}, \"total_score_without_mods\": 699588}',241.684,NULL,0,'2024-08-04 09:29:08','2024-08-04 09:31:56',1722763916,7651),(3315119346,20521189,1,2260269,1,1,1,'A',1,0.905099,677,714230,'{\"mods\": [], \"statistics\": {\"ok\": 135, \"miss\": 33, \"great\": 891, \"ignore_hit\": 14, \"ignore_miss\": 111, \"large_bonus\": 5, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 1059, \"ignore_hit\": 14, \"large_bonus\": 115, \"small_bonus\": 5}, \"total_score_without_mods\": 714230}',242.682,NULL,0,'2024-08-11 02:20:18','2024-08-11 02:22:30',1723342950,7651),(3251913444,20521189,1,2472116,1,1,1,'A',1,0.949948,483,816227,'{\"mods\": [], \"statistics\": {\"ok\": 148, \"miss\": 23, \"great\": 1767, \"ignore_hit\": 58, \"ignore_miss\": 80, \"large_bonus\": 23, \"small_bonus\": 35}, \"maximum_statistics\": {\"great\": 1938, \"ignore_hit\": 58, \"large_bonus\": 98, \"small_bonus\": 40}, \"total_score_without_mods\": 816227}',243.664,NULL,0,'2024-07-31 09:45:47','2024-07-31 09:51:16',1722419476,7651),(3315137262,20521189,1,2675819,1,1,1,'A',1,0.951347,471,827810,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 21, \"great\": 1060, \"ignore_miss\": 48}, \"maximum_statistics\": {\"great\": 1151, \"large_bonus\": 48}, \"total_score_without_mods\": 827810}',247.182,NULL,0,'2024-08-11 02:25:25','2024-08-11 02:27:50',1723343270,7651),(3251849325,20521189,1,1461320,1,1,1,'B',1,0.896774,643,702960,'{\"mods\": [], \"statistics\": {\"ok\": 168, \"miss\": 12, \"great\": 750, \"ignore_hit\": 15, \"ignore_miss\": 69, \"large_bonus\": 13, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 930, \"ignore_hit\": 15, \"large_bonus\": 81, \"small_bonus\": 13}, \"total_score_without_mods\": 702960}',248.98,NULL,0,'2024-07-31 09:31:14','2024-07-31 09:33:09',1722418389,7651),(3275213557,20521189,1,4573538,1,1,1,'A',1,0.942111,455,808521,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 5, \"great\": 784, \"ignore_hit\": 72, \"ignore_miss\": 55, \"large_bonus\": 9, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 881, \"ignore_hit\": 72, \"large_bonus\": 59, \"small_bonus\": 12}, \"total_score_without_mods\": 808521}',250.105,NULL,0,'2024-08-04 09:40:56','2024-08-04 09:43:05',1722764585,7651),(3309457295,20521189,1,3348743,1,1,1,'A',1,0.948931,240,804481,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 771, \"ignore_hit\": 6, \"ignore_miss\": 23, \"large_bonus\": 1, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 842, \"ignore_hit\": 6, \"large_bonus\": 21, \"small_bonus\": 18}, \"total_score_without_mods\": 804481}',250.756,NULL,0,'2024-08-10 04:37:22','2024-08-10 04:39:23',1723264763,7651),(3315145552,20521189,1,444423,1,1,1,'A',1,0.963445,757,888753,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 759, \"ignore_hit\": 7, \"ignore_miss\": 98, \"large_bonus\": 1, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 807, \"ignore_hit\": 7, \"large_bonus\": 97, \"small_bonus\": 13}, \"total_score_without_mods\": 888753}',250.774,NULL,0,'2024-08-11 02:28:20','2024-08-11 02:30:18',1723343418,7651),(3274411167,20521189,1,1688623,1,1,1,'A',1,0.956981,617,834822,'{\"mods\": [], \"statistics\": {\"ok\": 123, \"miss\": 22, \"great\": 1796, \"ignore_hit\": 72, \"ignore_miss\": 130, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1941, \"ignore_hit\": 72, \"large_bonus\": 133}, \"total_score_without_mods\": 834822}',252.446,NULL,0,'2024-08-04 05:43:00','2024-08-04 05:48:11',1722750491,7651),(3280060547,20521189,1,2479873,1,1,1,'A',1,0.946359,408,802493,'{\"mods\": [], \"statistics\": {\"ok\": 137, \"miss\": 14, \"great\": 1387, \"ignore_hit\": 73, \"ignore_miss\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1538, \"ignore_hit\": 73, \"large_bonus\": 95}, \"total_score_without_mods\": 802493}',255.029,NULL,0,'2024-08-05 04:15:09','2024-08-05 04:18:54',1722831534,7651),(3315110354,20521189,1,1657901,1,1,1,'A',1,0.949557,355,812933,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 828, \"ignore_hit\": 27, \"ignore_miss\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 902, \"ignore_hit\": 27, \"large_bonus\": 90}, \"total_score_without_mods\": 812933}',259.093,NULL,0,'2024-08-11 02:17:53','2024-08-11 02:19:52',1723342792,7651),(3275093535,20521189,1,4631726,1,1,1,'A',1,0.920987,617,754032,'{\"mods\": [], \"statistics\": {\"ok\": 157, \"miss\": 16, \"great\": 1023, \"ignore_hit\": 112, \"ignore_miss\": 73, \"large_bonus\": 5, \"small_bonus\": 56}, \"maximum_statistics\": {\"great\": 1196, \"ignore_hit\": 112, \"large_bonus\": 67, \"small_bonus\": 67}, \"total_score_without_mods\": 754032}',263.181,NULL,0,'2024-08-04 09:08:52','2024-08-04 09:11:40',1722762700,7651),(3316135163,20521189,1,3859765,1,1,1,'A',1,0.915276,1977,773788,'{\"mods\": [], \"statistics\": {\"ok\": 335, \"great\": 1642, \"ignore_hit\": 12, \"ignore_miss\": 25, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1977, \"ignore_hit\": 12, \"large_bonus\": 26}, \"total_score_without_mods\": 773788}',264.235,NULL,0,'2024-08-11 07:20:47','2024-08-11 07:25:57',1723361157,7651),(2359826973,20521189,1,4148279,1,1,1,'A',1,0.922115,284,736290,'{\"mods\": [], \"statistics\": {\"ok\": 140, \"miss\": 11, \"great\": 889, \"ignore_hit\": 2, \"ignore_miss\": 42, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1040, \"ignore_hit\": 2, \"large_bonus\": 49}}',264.456,NULL,0,'2024-02-17 07:57:53','2024-02-17 08:00:14',1708156815,7415),(3280487429,20521189,1,1642356,1,1,1,'A',1,0.966149,821,893634,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 843, \"ignore_miss\": 56}, \"maximum_statistics\": {\"great\": 901, \"large_bonus\": 56}, \"total_score_without_mods\": 893634}',272.028,NULL,0,'2024-08-05 06:48:27','2024-08-05 06:50:32',1722840632,7651),(3280172277,20521189,1,2391493,1,1,1,'A',1,0.938581,833,810634,'{\"mods\": [], \"statistics\": {\"ok\": 120, \"miss\": 11, \"great\": 1025, \"ignore_hit\": 10, \"ignore_miss\": 65, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1156, \"ignore_hit\": 10, \"large_bonus\": 66}, \"total_score_without_mods\": 810634}',285.341,NULL,0,'2024-08-05 04:56:04','2024-08-05 04:58:30',1722833910,7651),(3352210545,20521189,1,2337466,1,1,1,'A',1,0.943817,728,825967,'{\"mods\": [], \"statistics\": {\"ok\": 173, \"miss\": 3, \"great\": 1417, \"ignore_miss\": 25, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1593, \"large_bonus\": 27}, \"total_score_without_mods\": 825967}',287.611,NULL,0,'2024-08-17 10:51:28','2024-08-17 10:55:13',1723892113,7672),(3251882445,20521189,1,1528547,1,1,1,'A',1,0.963636,972,886206,'{\"mods\": [], \"statistics\": {\"ok\": 138, \"miss\": 3, \"great\": 1839, \"ignore_hit\": 34, \"ignore_miss\": 47, \"large_bonus\": 26, \"small_bonus\": 84}, \"maximum_statistics\": {\"great\": 1980, \"ignore_hit\": 34, \"large_bonus\": 72, \"small_bonus\": 85}, \"total_score_without_mods\": 886206}',295.898,NULL,0,'2024-07-31 09:37:32','2024-07-31 09:42:38',1722418958,7651),(3316149361,20521189,1,2391493,1,1,1,'A',1,0.946799,676,825688,'{\"mods\": [], \"statistics\": {\"ok\": 107, \"miss\": 8, \"great\": 1041, \"ignore_hit\": 10, \"ignore_miss\": 65, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1156, \"ignore_hit\": 10, \"large_bonus\": 66}, \"total_score_without_mods\": 825688}',301.221,NULL,0,'2024-08-11 07:27:49','2024-08-11 07:30:15',1723361415,7651),(3316190017,20521189,1,2299870,1,1,1,'A',1,0.977638,470,915728,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 835, \"ignore_miss\": 122}, \"maximum_statistics\": {\"great\": 872, \"large_bonus\": 122}, \"total_score_without_mods\": 915728}',302.576,NULL,0,'2024-08-11 07:39:56','2024-08-11 07:42:02',1723362122,7651),(1872457232,20522200,1,2004667,0,1,1,'S',1,0.969697,165,838708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 155}, \"maximum_statistics\": {\"great\": 165}}',34.0244,173775013,123776,NULL,'2022-08-06 00:08:58',1659744538,NULL),(1861950693,20523762,1,1201505,0,1,1,'B',1,0.808824,26,418537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 22}, \"maximum_statistics\": {\"great\": 34}}',8.41217,158124536,27714,NULL,'2021-01-25 20:42:00',1611607320,NULL),(1863066673,20523762,1,2020488,0,1,1,'C',1,0.75,29,297715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 64}, \"maximum_statistics\": {\"great\": 108}}',12.8045,159567524,35434,NULL,'2021-03-10 21:23:15',1615411395,NULL),(1861993632,20523762,1,1711983,0,1,1,'C',1,0.75,51,283487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 60}, \"maximum_statistics\": {\"great\": 96}}',15.2949,158017212,34663,NULL,'2021-01-22 11:34:58',1611315298,NULL),(1862276639,20523762,1,1714573,0,1,1,'B',1,0.819048,73,412056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 70}, \"maximum_statistics\": {\"great\": 105}}',16.15,158383940,44545,NULL,'2021-02-03 02:05:06',1612317906,NULL),(1874884633,20523762,1,1774604,0,1,1,'B',1,0.879656,130,514527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 23, \"great\": 288}, \"maximum_statistics\": {\"great\": 349}}',24.7907,177336270,168507,NULL,'2023-02-13 07:21:49',1676272909,NULL),(1877407811,20531865,1,394901,0,1,1,'C',1,0.798507,28,345476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 67}}',11.8958,180935512,21362,NULL,'2023-09-25 08:17:50',1695629870,NULL),(1870773196,20532903,1,1954913,0,1,1,'B',1,0.893082,60,532253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 128}, \"maximum_statistics\": {\"great\": 159}}',25.1637,171386798,65817,NULL,'2022-04-23 06:41:48',1650696108,NULL),(1862003136,20532903,1,1018241,0,1,1,'A',1,0.904255,442,680171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 19, \"great\": 513, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 611}}',34.6434,158057770,489403,NULL,'2021-01-23 17:12:32',1611421952,NULL),(1867690250,20538890,1,3101155,0,1,1,'C',1,0.706667,26,297445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 40, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 75}}',8.06235,166561183,69133,NULL,'2021-10-11 22:50:42',1633992642,NULL),(1867661426,20538890,1,1442771,0,1,1,'D',1,0.651042,31,262356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 38, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 96}}',8.10329,166528245,91208,NULL,'2021-10-10 17:45:17',1633887917,NULL),(1867793928,20538890,1,93872,1,1,1,'B',1,0.839189,85,409279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 274, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 370}}',21.6313,166760174,236569,NULL,'2021-10-18 22:50:28',1634597428,NULL),(1869258575,20538890,1,2180004,0,1,1,'B',1,0.88253,125,549885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 166}}',28.486,169124539,94112,NULL,'2022-01-19 01:49:02',1642556942,NULL),(1869577305,20538890,1,2303384,1,1,1,'S',1,0.965909,88,816157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 82}, \"maximum_statistics\": {\"great\": 88}}',31.5833,169396904,60352,NULL,'2022-01-29 16:34:44',1643474084,NULL),(1869575523,20538890,1,2299632,1,1,1,'B',1,0.872549,52,490565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 121}, \"maximum_statistics\": {\"great\": 153}}',32.9072,169500266,62230,NULL,'2022-02-03 00:09:26',1643846966,NULL),(1867859958,20538890,1,46636,1,1,1,'A',1,0.909439,166,646388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 324}, \"maximum_statistics\": {\"great\": 392}}',33.8931,166979472,300718,NULL,'2021-10-26 23:16:05',1635290165,NULL),(1869575480,20538890,1,2299631,1,1,1,'A',1,0.928571,119,738412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 102}, \"maximum_statistics\": {\"great\": 119}}',34.3252,169397680,89872,NULL,'2022-01-29 17:10:20',1643476220,NULL),(1869254645,20538890,1,2014323,1,1,1,'S',1,0.961187,219,816926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 202, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 219}}',34.7659,169124282,209418,NULL,'2022-01-19 01:33:38',1642556018,NULL),(1869356084,20538890,1,1987597,0,1,1,'A',1,0.916667,168,641485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 340, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 396}}',38.8439,169143214,272698,NULL,'2022-01-19 21:01:39',1642626099,NULL),(1864410211,20543380,1,1582617,0,1,1,'C',1,0.791815,55,393567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 25, \"great\": 189, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 281}}',16.391,161874515,250823,NULL,'2021-05-13 05:09:24',1620882564,NULL),(1866413686,20543380,1,322242,0,1,1,'C',1,0.786496,63,334259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 26, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',20.8846,164830635,91348,NULL,'2021-08-11 11:17:03',1628680623,NULL),(1864619170,20543380,1,2854568,1,1,1,'A',1,0.920833,120,706547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 101}, \"maximum_statistics\": {\"great\": 120}}',28.3484,161949907,77556,NULL,'2021-05-15 06:54:34',1621061674,NULL),(1863393388,20544657,1,1945538,0,1,1,'B',1,0.858744,159,531037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 171}, \"maximum_statistics\": {\"great\": 223}}',30.9419,160148008,160782,NULL,'2021-03-27 03:28:20',1616815700,NULL),(1863268562,20544657,1,1955157,1,1,1,'S',1,0.975,120,795852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 114}, \"maximum_statistics\": {\"great\": 120}}',34.271,160063637,96389,NULL,'2021-03-24 22:31:26',1616625086,NULL),(1863425734,20544657,1,2681257,0,1,1,'B',1,0.881579,199,594407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 207}, \"maximum_statistics\": {\"great\": 266}}',36.1702,160305977,176670,NULL,'2021-03-31 04:46:28',1617165988,NULL),(1863375922,20544657,1,2456135,1,1,1,'B',1,0.887435,171,574856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 23, \"great\": 319}, \"maximum_statistics\": {\"great\": 382}}',39.979,160306117,254158,NULL,'2021-03-31 04:51:39',1617166299,NULL),(1862470410,20544657,1,2497164,1,1,1,'A',1,0.931442,265,696714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 368}, \"maximum_statistics\": {\"great\": 423}}',42.7088,158859836,354100,NULL,'2021-02-16 22:42:47',1613515367,NULL),(1873980742,20544657,1,1774604,0,1,1,'A',1,0.982808,267,821156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 338}, \"maximum_statistics\": {\"great\": 349}}',44.1258,176142226,279640,NULL,'2022-12-10 05:42:13',1670650933,NULL),(1863424087,20544657,1,2681216,0,1,1,'S',1,0.985366,205,908906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 199}, \"maximum_statistics\": {\"great\": 205}}',56.731,160143794,178600,NULL,'2021-03-27 00:33:07',1616805187,NULL),(1868340663,20548954,1,1458877,0,1,1,'D',1,0.65625,7,361141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 9}, \"maximum_statistics\": {\"great\": 16}}',4.13029,167721017,39750,NULL,'2021-11-24 12:22:53',1637756573,NULL),(1868340673,20548954,1,1458877,0,1,1,'D',1,0.46875,7,265581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 4}, \"maximum_statistics\": {\"great\": 16}}',4.51604,167721025,32550,NULL,'2021-11-24 12:23:27',1637756607,NULL),(1869925114,20548954,1,53687,1,1,1,'C',1,0.735294,38,414288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 28}, \"maximum_statistics\": {\"great\": 51, \"legacy_combo_increase\": 3}}',10.5243,170082501,51435,NULL,'2022-02-26 10:23:58',1645871038,NULL),(1868371680,20548954,1,848233,0,1,1,'B',1,0.804348,35,440199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 47}, \"maximum_statistics\": {\"great\": 69}}',11.4624,167721105,178231,NULL,'2021-11-24 12:28:49',1637756929,NULL),(1870849434,20548954,1,1032282,0,1,1,'D',1,0.647849,27,220961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 20, \"great\": 75}, \"maximum_statistics\": {\"great\": 186}}',14.0378,171387810,92094,NULL,'2022-04-23 07:55:09',1650700509,NULL),(1869943860,20548954,1,1031483,0,1,1,'B',1,0.82243,43,472845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 77}, \"maximum_statistics\": {\"great\": 107}}',16.1538,170060961,106608,NULL,'2022-02-25 15:14:13',1645802053,NULL),(1870584335,20548954,1,659730,0,1,1,'A',1,0.908163,41,644961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 49}}',17.7644,171049070,54898,NULL,'2022-04-08 18:37:42',1649443062,NULL),(1870588721,20548954,1,2329585,1,1,1,'C',1,0.790698,30,347083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 55}, \"maximum_statistics\": {\"great\": 86}}',18.0942,171014388,84468,NULL,'2022-04-07 05:13:30',1649308410,NULL),(1870605426,20548954,1,1467098,1,1,1,'B',1,0.82948,119,461255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 120}, \"maximum_statistics\": {\"great\": 173}}',18.5289,170890889,194786,NULL,'2022-04-01 20:18:45',1648844325,NULL),(1870855743,20548954,1,2209666,0,1,1,'B',1,0.801255,87,375340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 161}, \"maximum_statistics\": {\"great\": 239}}',19.6572,171388016,91001,NULL,'2022-04-23 08:09:46',1650701386,NULL),(1870821142,20548954,1,545783,0,1,1,'A',1,0.9375,104,718182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 91}, \"maximum_statistics\": {\"great\": 104}}',20.846,171403459,262475,NULL,'2022-04-23 20:19:43',1650745183,NULL),(1870621177,20548954,1,328812,0,1,1,'B',1,0.868644,53,496470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 91}, \"maximum_statistics\": {\"great\": 118}}',21.0844,170891041,93504,NULL,'2022-04-01 20:25:58',1648844758,NULL),(1868382369,20548954,1,175363,1,1,1,'A',1,0.925781,69,684423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 128, \"legacy_combo_increase\": 1}}',22.2585,167721163,137362,NULL,'2021-11-24 12:33:21',1637757201,NULL),(1870521906,20548954,1,18874,0,1,1,'B',1,0.845161,93,495198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 114}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',24.1253,170890756,126772,NULL,'2022-04-01 20:11:57',1648843917,NULL),(1870528534,20548954,1,1253831,0,1,1,'A',1,0.914141,64,617495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 84}, \"maximum_statistics\": {\"great\": 99}}',24.5583,171014363,97975,NULL,'2022-04-07 05:10:57',1649308257,NULL),(1872058962,20548954,1,869146,0,1,1,'B',1,0.861809,63,495262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 153}, \"maximum_statistics\": {\"great\": 199}}',25.1586,173230626,106283,NULL,'2022-07-11 06:44:36',1657521876,NULL),(1870872345,20548954,1,3172075,1,1,1,'A',1,0.929878,164,721821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 141}, \"maximum_statistics\": {\"great\": 164}}',25.7365,171366109,126603,NULL,'2022-04-22 12:38:56',1650631136,NULL),(1869885089,20548954,1,2702470,1,1,1,'A',1,0.946429,140,750812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 125}, \"maximum_statistics\": {\"great\": 140}}',26.6926,170060915,98062,NULL,'2022-02-25 15:12:22',1645801942,NULL),(1870514953,20548954,1,1513222,0,1,1,'A',1,0.90604,66,621615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 129}, \"maximum_statistics\": {\"great\": 149}}',26.8856,170891100,165162,NULL,'2022-04-01 20:29:28',1648844968,NULL),(1870613693,20548954,1,743033,1,1,1,'A',1,0.932203,118,714158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 102}, \"maximum_statistics\": {\"great\": 118}}',27.4053,171049130,157695,NULL,'2022-04-08 18:40:30',1649443230,NULL),(1869901567,20548954,1,1291654,1,1,1,'A',1,0.925373,126,710937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 115}, \"maximum_statistics\": {\"great\": 134}}',27.8006,170088867,179769,NULL,'2022-02-26 15:28:15',1645889295,NULL),(1870851179,20548954,1,1036394,0,1,1,'B',1,0.891566,74,562780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 68}, \"maximum_statistics\": {\"great\": 83}}',27.9171,171353115,37552,NULL,'2022-04-21 21:12:02',1650575522,NULL),(1869982728,20548954,1,1182441,0,1,1,'B',1,0.878571,70,632432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 53}, \"maximum_statistics\": {\"great\": 70}}',29.353,170082546,132269,NULL,'2022-02-26 10:25:50',1645871150,NULL),(1870617089,20548954,1,754201,1,1,1,'S',1,0.969697,66,755086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 62}, \"maximum_statistics\": {\"great\": 66}}',29.7773,171014414,84704,NULL,'2022-04-07 05:15:57',1649308557,NULL),(1870537882,20548954,1,891800,0,1,1,'A',1,0.946,200,718922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 228}, \"maximum_statistics\": {\"great\": 250}}',30.5477,170890981,180441,NULL,'2022-04-01 20:23:06',1648844586,NULL),(1870636983,20548954,1,3414720,1,1,1,'A',1,0.933544,158,718961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 137}, \"maximum_statistics\": {\"great\": 158}}',38.3369,171014462,118519,NULL,'2022-04-07 05:19:28',1649308768,NULL),(1870834151,20548954,1,3414720,1,1,1,'A',1,0.927215,158,763022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 135}, \"maximum_statistics\": {\"great\": 158}}',43.9713,171353260,127006,NULL,'2022-04-21 21:22:09',1650576129,NULL),(1873019377,20561988,1,3186103,0,1,1,'B',1,0.820872,67,366101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 22, \"great\": 228}, \"maximum_statistics\": {\"great\": 321}}',18.9487,174629809,106648,NULL,'2022-09-19 22:28:00',1663626480,NULL),(1863314993,20562579,1,2020488,0,1,1,'B',1,0.87037,49,510938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 86}, \"maximum_statistics\": {\"great\": 108}}',21.946,160017213,46992,NULL,'2021-03-23 16:57:05',1616518625,NULL),(1867001762,20562579,1,1802142,1,1,1,'C',1,0.713699,75,244171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 49, \"great\": 205}, \"maximum_statistics\": {\"great\": 365}}',23.4152,165636759,122878,NULL,'2021-09-07 17:26:16',1631035576,NULL),(1863314510,20562579,1,2020487,0,1,1,'C',1,0.77381,61,316437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 33, \"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 210}}',23.6995,160048474,71352,NULL,'2021-03-24 14:36:42',1616596602,NULL),(1863261644,20562579,1,2573937,0,1,1,'S',1,0.962687,67,727277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 62}, \"maximum_statistics\": {\"great\": 67}}',24.5846,160025925,32818,NULL,'2021-03-23 21:43:05',1616535785,NULL),(1863280881,20562579,1,1083296,1,1,1,'B',1,0.801572,103,376213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 48, \"great\": 355}, \"maximum_statistics\": {\"great\": 509}}',25.7702,160090197,244859,NULL,'2021-03-25 16:52:54',1616691174,NULL),(1873780236,20562579,1,2313444,1,1,1,'S',1,0.956422,218,824934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 199, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 218}}',27.0816,175796592,201318,NULL,'2022-11-20 20:12:16',1668975136,NULL),(1863807545,20562579,1,2895076,1,1,1,'C',1,0.799213,48,363431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 92}, \"maximum_statistics\": {\"great\": 127}}',29.6162,160795820,43260,NULL,'2021-04-13 13:16:22',1618319782,NULL),(1863346173,20562579,1,2726878,1,1,1,'B',1,0.88427,388,642357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 1, \"great\": 343}, \"maximum_statistics\": {\"great\": 445}}',30.0992,160223948,342116,NULL,'2021-03-28 23:18:35',1616973515,NULL),(1863470060,20562579,1,1941025,0,1,1,'B',1,0.85049,86,446727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 158}, \"maximum_statistics\": {\"great\": 204}}',31.7661,160512324,94561,NULL,'2021-04-05 14:44:23',1617633863,NULL),(1868432901,20562579,1,1920415,0,1,1,'A',1,0.931035,77,650333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 181}, \"maximum_statistics\": {\"great\": 203}}',32.5469,167816171,96594,NULL,'2021-11-28 06:21:02',1638080462,NULL),(1863231465,20562579,1,663567,1,1,1,'A',1,0.96129,130,787842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 145}, \"maximum_statistics\": {\"great\": 155}}',33.7534,160101127,343476,NULL,'2021-03-25 22:12:01',1616710321,NULL),(1863282802,20562579,1,1417593,1,1,1,'A',1,0.977477,73,828493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',34.5938,160101231,118374,NULL,'2021-03-25 22:15:48',1616710548,NULL),(1863332132,20562579,1,1566297,1,1,1,'A',1,0.915254,106,593758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 258}, \"maximum_statistics\": {\"great\": 295}}',35.1465,160097015,162867,NULL,'2021-03-25 20:07:37',1616702857,NULL),(1866933637,20562579,1,2573937,0,1,1,'A',1,0.91791,67,722887,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 56}, \"maximum_statistics\": {\"great\": 67}}',35.4222,165680694,36870,NULL,'2021-09-09 12:36:58',1631191018,NULL),(1863713621,20562579,1,930378,1,1,1,'A',1,0.908482,224,716342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 183}, \"maximum_statistics\": {\"great\": 224}}',36.1411,160704519,210480,NULL,'2021-04-10 21:30:57',1618090257,NULL),(1864324488,20562579,1,2555934,1,1,1,'B',1,0.873377,214,506444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 39, \"great\": 614, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 770}}',36.9302,161647807,427089,NULL,'2021-05-06 20:16:37',1620332197,NULL),(1864654368,20562579,1,37845,0,1,1,'A',1,0.914141,87,590122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 169}, \"maximum_statistics\": {\"great\": 198}}',37.3733,162251852,88812,NULL,'2021-05-23 15:47:06',1621784826,NULL),(1863261649,20562579,1,2573937,0,1,1,'A',1,0.932836,67,757672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 58}, \"maximum_statistics\": {\"great\": 67}}',38.2486,160025947,37170,NULL,'2021-03-23 21:44:02',1616535842,NULL),(1863399992,20562579,1,2649161,1,1,1,'S',1,0.96831,142,874566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 133}, \"maximum_statistics\": {\"great\": 142}}',38.7576,160223890,95394,NULL,'2021-03-28 23:15:50',1616973350,NULL),(1871157455,20562579,1,2760263,1,1,1,'C',1,0.785714,85,342031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 37, \"great\": 265}, \"maximum_statistics\": {\"great\": 399}}',40.2614,171968485,158126,NULL,'2022-05-18 00:13:52',1652832832,NULL),(1864821039,20562579,1,2683276,1,1,1,'A',1,0.934109,129,774088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 112}, \"maximum_statistics\": {\"great\": 129}}',41.5803,162366472,95608,NULL,'2021-05-26 22:37:22',1622068642,NULL),(1863577051,20562579,1,156722,1,1,1,'S',1,0.978125,160,877860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 153}, \"maximum_statistics\": {\"great\": 160}}',41.6671,160515890,288588,NULL,'2021-04-05 16:34:04',1617640444,NULL),(1863850300,20562579,1,2911748,1,1,1,'B',1,0.89777,119,542350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 222}, \"maximum_statistics\": {\"great\": 269}}',41.9423,160774947,159976,NULL,'2021-04-12 20:42:58',1618260178,NULL),(1867340973,20562579,1,2078064,1,1,1,'B',1,0.810112,219,436046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 26, \"great\": 302}, \"maximum_statistics\": {\"great\": 445}}',43.1202,166136976,270766,NULL,'2021-09-26 02:41:42',1632624102,NULL),(1863647365,20562579,1,1947303,1,1,1,'S',1,0.967262,336,798560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 314}, \"maximum_statistics\": {\"great\": 336}}',43.9663,160705336,302464,NULL,'2021-04-10 21:57:42',1618091862,NULL),(1864258407,20562579,1,2882337,1,1,1,'A',1,0.968889,175,813423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 212}, \"maximum_statistics\": {\"great\": 225}}',45.6313,161647264,171930,NULL,'2021-05-06 19:56:53',1620331013,NULL),(1863335606,20562579,1,1594969,0,1,1,'A',1,0.903846,97,523820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 174}, \"maximum_statistics\": {\"great\": 208}}',45.9376,160090319,94240,NULL,'2021-03-25 16:56:25',1616691385,NULL),(1863808789,20562579,1,2770314,1,1,1,'A',1,0.93769,127,701799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 296}, \"maximum_statistics\": {\"great\": 329}}',45.9694,160747876,243832,NULL,'2021-04-12 02:06:49',1618193209,NULL),(1863829289,20562579,1,2524006,1,1,1,'B',1,0.879676,234,544109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 16, \"great\": 625}, \"maximum_statistics\": {\"great\": 802}}',46.9944,160766508,587626,NULL,'2021-04-12 16:11:36',1618243896,NULL),(1863652199,20562579,1,1908513,1,1,1,'A',1,0.952381,106,741277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 134}, \"maximum_statistics\": {\"great\": 147}}',47.3638,160593318,85353,NULL,'2021-04-07 21:27:39',1617830859,NULL),(1863418073,20562579,1,1655999,0,1,1,'A',1,0.955645,215,757244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 229}, \"maximum_statistics\": {\"great\": 248}}',48.3313,160224803,215074,NULL,'2021-03-28 23:54:45',1616975685,NULL),(1863415199,20562579,1,1965347,1,1,1,'S',1,0.952381,252,819432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 228}, \"maximum_statistics\": {\"great\": 252}}',48.8462,160223980,218096,NULL,'2021-03-28 23:20:13',1616973613,NULL),(1863513862,20562579,1,2460201,1,1,1,'S',1,0.97188,569,852881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 537}, \"maximum_statistics\": {\"great\": 569}}',49.1586,160512031,532378,NULL,'2021-04-05 14:35:29',1617633329,NULL),(1866864658,20562579,1,1956391,1,1,1,'A',1,0.921569,182,631881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 306}, \"maximum_statistics\": {\"great\": 357}}',49.2344,165427391,239172,NULL,'2021-08-30 22:35:50',1630362950,NULL),(1863644842,20562579,1,2288270,1,1,1,'A',1,0.93578,125,694425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 191}, \"maximum_statistics\": {\"great\": 218}}',52.5421,160704404,155275,NULL,'2021-04-10 21:27:40',1618090060,NULL),(1864783302,20562579,1,2515403,1,1,1,'S',1,0.963115,244,818293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 226}, \"maximum_statistics\": {\"great\": 244}}',52.7417,162366282,249904,NULL,'2021-05-26 22:27:26',1622068046,NULL),(1864639598,20562579,1,2757597,1,1,1,'S',1,0.963602,261,831664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 242}, \"maximum_statistics\": {\"great\": 261}}',53.3411,162251119,224272,NULL,'2021-05-23 15:23:47',1621783427,NULL),(1863658943,20562579,1,2624108,1,1,1,'A',1,0.943291,320,754686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 558}, \"maximum_statistics\": {\"great\": 626}}',53.8358,160704837,601136,NULL,'2021-04-10 21:41:40',1618090900,NULL),(1863832633,20562579,1,563008,1,1,1,'A',1,0.936486,320,664177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 660}, \"maximum_statistics\": {\"great\": 740}}',54.0657,160766050,489421,NULL,'2021-04-12 15:56:51',1618243011,NULL),(1863577084,20562579,1,2681216,0,1,1,'S',1,0.980488,205,894576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 197}, \"maximum_statistics\": {\"great\": 205}}',54.3618,160341587,177140,NULL,'2021-04-01 01:59:40',1617242380,NULL),(1863284912,20562579,1,190046,0,1,1,'S',1,0.985169,236,869108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 229}, \"maximum_statistics\": {\"great\": 236}}',54.4329,160052021,201712,NULL,'2021-03-24 16:29:41',1616603381,NULL),(1863803271,20562579,1,1817573,1,1,1,'S',1,0.962151,251,840237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 232}, \"maximum_statistics\": {\"great\": 251}}',54.6385,160795779,221123,NULL,'2021-04-13 13:15:15',1618319715,NULL),(1863670110,20562579,1,2072061,1,1,1,'A',1,0.946774,107,672718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 283}, \"maximum_statistics\": {\"great\": 310}}',54.8404,160593252,187045,NULL,'2021-04-07 21:25:28',1617830728,NULL),(1863762284,20562579,1,2730457,1,1,1,'A',1,0.943223,227,736559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 246, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 273}}',55.9117,160794455,187890,NULL,'2021-04-13 12:27:31',1618316851,NULL),(1863798860,20562579,1,2496179,1,1,1,'S',1,0.954259,317,788046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 288}, \"maximum_statistics\": {\"great\": 317}}',56.6999,160794959,276810,NULL,'2021-04-13 12:46:29',1618317989,NULL),(1863760893,20562579,1,1581999,1,1,1,'A',1,0.944056,176,673880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 255}, \"maximum_statistics\": {\"great\": 286}}',56.9245,160765570,235361,NULL,'2021-04-12 15:41:18',1618242078,NULL),(1863809068,20562579,1,2346482,1,1,1,'A',1,0.938316,416,696516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 609}, \"maximum_statistics\": {\"great\": 689}}',57.6093,160796126,525544,NULL,'2021-04-13 13:28:06',1618320486,NULL),(1868603349,20562579,1,1508567,1,1,1,'A',1,0.941413,324,721460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 569, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 623}}',57.6525,168139891,553530,NULL,'2021-12-11 03:52:13',1639194733,NULL),(1863750230,20562579,1,2257602,1,1,1,'A',1,0.934911,150,667306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 449}, \"maximum_statistics\": {\"great\": 507}}',60.9487,160794557,405348,NULL,'2021-04-13 12:31:31',1618317091,NULL),(1863820031,20562579,1,872455,1,1,1,'B',1,0.890351,223,610761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 11, \"great\": 456}, \"maximum_statistics\": {\"great\": 570}}',61.1139,160832741,473182,NULL,'2021-04-14 14:46:02',1618411562,NULL),(1863611952,20562579,1,302030,1,1,1,'S',1,0.990291,206,838052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 202}, \"maximum_statistics\": {\"great\": 206}}',63.2982,160703629,227519,NULL,'2021-04-10 21:03:25',1618088605,NULL),(1863750677,20562579,1,1010067,1,1,1,'A',1,0.947059,160,680929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 311}, \"maximum_statistics\": {\"great\": 340}}',65.6779,160766215,217510,NULL,'2021-04-12 16:02:10',1618243330,NULL),(1863625288,20562579,1,1010067,1,1,1,'S',1,0.986765,340,792111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 331}, \"maximum_statistics\": {\"great\": 340}}',76.4907,160703826,300858,NULL,'2021-04-10 21:09:36',1618088976,NULL),(1864787291,20562579,1,2649159,1,1,1,'A',1,0.947727,176,770407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 201}, \"maximum_statistics\": {\"great\": 220}}',76.6764,162366550,159870,NULL,'2021-05-26 22:41:05',1622068865,NULL),(1863668665,20562579,1,190047,0,1,1,'A',1,0.975852,327,866528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 339}, \"maximum_statistics\": {\"great\": 352}}',90.87,160593875,348360,NULL,'2021-04-07 21:51:04',1617832264,NULL),(1863798274,20562579,1,190044,1,1,1,'A',1,0.959677,333,815134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 344}, \"maximum_statistics\": {\"great\": 372}}',94.7659,160796586,366900,NULL,'2021-04-13 13:45:22',1618321522,NULL),(2464611206,20565525,1,1774604,0,1,1,'B',1,0.829513,53,394124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 34, \"great\": 264}, \"maximum_statistics\": {\"great\": 349}}',20.3098,183060374,122638,NULL,'2024-03-07 11:30:32',1709811032,NULL),(1862879263,20567442,1,1951847,0,1,1,'D',1,0.316964,6,94503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 64, \"great\": 23}, \"maximum_statistics\": {\"great\": 112}}',2.5684,159352313,102150,NULL,'2021-03-04 10:29:55',1614853795,NULL),(1863043723,20567442,1,1442771,0,1,1,'D',1,0.546875,13,151380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 28}, \"maximum_statistics\": {\"great\": 96}}',6.03316,159662328,65482,NULL,'2021-03-13 13:53:37',1615643617,NULL),(1878117005,20567442,1,68306,0,1,1,'D',1,0.642045,26,191766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 38}, \"maximum_statistics\": {\"great\": 88, \"legacy_combo_increase\": 1}}',8.24642,181885989,51403,NULL,'2023-12-07 11:33:44',1701948824,NULL),(1878117037,20567442,1,68307,0,1,1,'C',1,0.75,22,255595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 39}, \"maximum_statistics\": {\"great\": 66, \"legacy_combo_increase\": 1}}',8.53852,181885977,39768,NULL,'2023-12-07 11:32:30',1701948750,NULL),(1875513814,20567442,1,3638601,0,1,1,'B',1,0.807018,31,400324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 37}, \"maximum_statistics\": {\"great\": 57}}',11.8322,178362171,20573,NULL,'2023-04-12 17:29:07',1681320547,NULL),(1875548703,20567442,1,3690309,0,1,1,'C',1,0.744966,31,249474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 86}, \"maximum_statistics\": {\"great\": 149}}',12.4472,178362239,41010,NULL,'2023-04-12 17:33:46',1681320826,NULL),(1877977106,20567442,1,240093,0,1,1,'C',1,0.731132,83,371324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 55}, \"maximum_statistics\": {\"great\": 106}}',13.7729,181881958,156185,NULL,'2023-12-07 02:20:29',1701915629,NULL),(1877994079,20567442,1,4102246,1,1,1,'D',1,0.685759,60,190253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 83, \"great\": 323}, \"maximum_statistics\": {\"great\": 646}}',14.245,181881957,171078,NULL,'2023-12-07 02:20:27',1701915627,NULL),(1878147155,20567442,1,2014323,0,1,1,'B',1,0.817352,107,424375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 146}, \"maximum_statistics\": {\"great\": 219}}',16.6673,181927745,113304,NULL,'2023-12-10 11:58:12',1702209492,NULL),(1877526980,20567442,1,2986171,0,1,1,'B',1,0.877551,77,494276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 158}, \"maximum_statistics\": {\"great\": 196}}',22.1743,181174076,80171,NULL,'2023-10-13 12:19:16',1697199556,NULL),(1876193077,20572317,1,2944443,0,1,1,'B',1,0.845029,38,223406,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 129}, \"maximum_statistics\": {\"great\": 171}}',18.0284,179301998,69138,NULL,'2023-06-09 22:00:59',1686348059,NULL),(1876258042,20572317,1,3162853,1,1,1,'A',1,0.902685,93,595784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 125}, \"maximum_statistics\": {\"great\": 149}}',23.52,179302077,70020,NULL,'2023-06-09 22:09:35',1686348575,NULL),(1872985639,20576042,1,2051068,0,1,1,'C',1,0.778125,41,308212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 108}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',16.6908,174510566,53684,NULL,'2022-09-13 12:35:20',1663072520,NULL),(1867844348,20576660,1,1526022,0,1,1,'D',1,0.668831,26,421083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 32}, \"maximum_statistics\": {\"great\": 77}}',8.04388,166870160,104105,NULL,'2021-10-23 00:49:00',1634950140,NULL),(1872791192,20576660,1,2092274,0,1,1,'C',1,0.764591,51,314882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 31, \"great\": 167}, \"maximum_statistics\": {\"great\": 257}}',15.4867,174096757,94683,NULL,'2022-08-21 23:49:14',1661125754,NULL),(1872768745,20576660,1,2056288,0,1,1,'B',1,0.802789,60,352906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 173}, \"maximum_statistics\": {\"great\": 251}}',16.7973,174096622,100798,NULL,'2022-08-21 23:37:13',1661125033,NULL),(1872673091,20576660,1,3520356,1,1,1,'B',1,0.865132,152,581074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 111}, \"maximum_statistics\": {\"great\": 152}}',19.5236,174081094,112850,NULL,'2022-08-21 05:42:53',1661060573,NULL),(1861934539,20576660,1,2020488,0,1,1,'B',1,0.87037,108,610314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 80}, \"maximum_statistics\": {\"great\": 108}}',20.5677,158120253,70076,NULL,'2021-01-25 17:58:02',1611597482,NULL),(1872767768,20576660,1,2056284,0,1,1,'B',1,0.80597,65,367629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 28, \"great\": 274}, \"maximum_statistics\": {\"great\": 402}}',23.0977,174096659,186448,NULL,'2022-08-21 23:40:38',1661125238,NULL),(1867980006,20576660,1,1979942,1,1,1,'B',1,0.841463,260,497327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 6, \"great\": 342}, \"maximum_statistics\": {\"great\": 492}}',24.2908,167093798,320686,NULL,'2021-10-30 21:48:31',1635630511,NULL),(1867932298,20576660,1,2020487,0,1,1,'B',1,0.816667,146,471183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 141}, \"maximum_statistics\": {\"great\": 210}}',26.2866,166869835,138640,NULL,'2021-10-23 00:31:02',1634949062,NULL),(1872608859,20576660,1,2025911,0,1,1,'B',1,0.87886,421,591619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"great\": 319}, \"maximum_statistics\": {\"great\": 421}}',26.7134,174077202,347040,NULL,'2022-08-21 01:09:05',1661044145,NULL),(1867846447,20576660,1,1536550,1,1,1,'B',1,0.899123,170,648716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 183}, \"maximum_statistics\": {\"great\": 228}}',28.7051,166928167,138676,NULL,'2021-10-24 22:18:38',1635113918,NULL),(1872805664,20576660,1,2387666,1,1,1,'A',1,0.908955,193,616125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 280}, \"maximum_statistics\": {\"great\": 335}}',34.2655,174099110,244340,NULL,'2022-08-22 03:16:42',1661138202,NULL),(1865308682,20576660,1,1774604,0,1,1,'S',1,0.951289,349,772244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 315}, \"maximum_statistics\": {\"great\": 349}}',34.6186,163091031,307070,NULL,'2021-06-18 00:03:16',1623974596,NULL),(1867844519,20576660,1,1526023,0,1,1,'A',1,0.947581,131,715802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 224}, \"maximum_statistics\": {\"great\": 248}}',55.795,166870206,172978,NULL,'2021-10-23 00:50:58',1634950258,NULL),(1865368065,20584382,1,866134,0,1,1,'B',1,0.884615,13,522198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 10}, \"maximum_statistics\": {\"great\": 13}}',7.04886,163197414,83406,NULL,'2021-06-21 10:04:32',1624269872,NULL),(1861972270,20584382,1,1951847,0,1,1,'C',1,0.754464,35,386258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 63}, \"maximum_statistics\": {\"great\": 112}}',10.9859,158127690,161922,NULL,'2021-01-25 23:22:11',1611616931,NULL),(1862320804,20584382,1,1442771,0,1,1,'B',1,0.838542,59,467792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 67}, \"maximum_statistics\": {\"great\": 96}}',12.6388,158686617,89906,NULL,'2021-02-11 23:16:38',1613085398,NULL),(1862362441,20584382,1,1257907,0,1,1,'C',1,0.772093,86,367265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 133}, \"maximum_statistics\": {\"great\": 215}}',15.6356,158686702,120405,NULL,'2021-02-11 23:20:45',1613085645,NULL),(1862026473,20584382,1,2020487,0,1,1,'C',1,0.735714,45,260520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 19, \"great\": 118}, \"maximum_statistics\": {\"great\": 210}}',17.5494,158108773,63088,NULL,'2021-01-25 09:44:11',1611567851,NULL),(1861969234,20584382,1,2025911,0,1,1,'C',1,0.796912,89,348923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 25, \"great\": 275}, \"maximum_statistics\": {\"great\": 421}}',17.9234,158109386,161012,NULL,'2021-01-25 10:16:25',1611569785,NULL),(1861940617,20584382,1,12787,0,1,1,'S',1,0.973684,57,666777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 57}}',19.9639,158127897,39786,NULL,'2021-01-25 23:32:40',1611617560,NULL),(1873344172,20584382,1,3315436,1,1,1,'B',1,0.860656,66,504349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 140}, \"maximum_statistics\": {\"great\": 183}}',20.3655,175157166,107203,NULL,'2022-10-18 04:49:47',1666068587,NULL),(1865269856,20584382,1,12788,0,1,1,'B',1,0.882353,119,614612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 91}, \"maximum_statistics\": {\"great\": 119}}',20.4053,163197639,78188,NULL,'2021-06-21 10:16:47',1624270607,NULL),(1862342178,20584382,1,1649484,1,1,1,'B',1,0.825866,110,396192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 23, \"great\": 343}, \"maximum_statistics\": {\"great\": 491}}',23.9692,158686773,197174,NULL,'2021-02-11 23:24:00',1613085840,NULL),(1861932169,20584382,1,2020488,0,1,1,'A',1,0.907407,108,678029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 88}, \"maximum_statistics\": {\"great\": 108}}',24.8584,158108961,70650,NULL,'2021-01-25 09:54:11',1611568451,NULL),(1862043526,20584382,1,1582894,1,1,1,'A',1,0.951923,85,744899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 142}, \"maximum_statistics\": {\"great\": 156}}',25.2911,158128179,316834,NULL,'2021-01-25 23:48:12',1611618492,NULL),(1861945597,20584382,1,1774604,0,1,1,'B',1,0.895415,203,583044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 283}, \"maximum_statistics\": {\"great\": 349}}',25.6234,158127497,216066,NULL,'2021-01-25 23:11:15',1611616275,NULL),(1862420001,20584382,1,1582617,0,1,1,'A',1,0.919929,232,683289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 237}, \"maximum_statistics\": {\"great\": 281}}',28.2233,158686862,385715,NULL,'2021-02-11 23:28:39',1613086119,NULL),(1865270706,20584382,1,12789,0,1,1,'B',1,0.885027,187,657356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 144}, \"maximum_statistics\": {\"great\": 187}}',29.5381,163197546,147530,NULL,'2021-06-21 10:11:35',1624270295,NULL),(1873437574,20584382,1,2760212,1,1,1,'A',1,0.955836,157,750592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 292}, \"maximum_statistics\": {\"great\": 317}}',34.0754,175207938,227757,NULL,'2022-10-21 05:50:04',1666331404,NULL),(1874744596,20595175,1,1774604,0,1,1,'C',1,0.790831,27,319381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 43, \"great\": 246}, \"maximum_statistics\": {\"great\": 349}}',17.6953,177166622,98532,NULL,'2023-02-03 20:17:38',1675455458,NULL),(1874792588,20595175,1,3544714,0,1,1,'B',1,0.818807,53,381205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 154}, \"maximum_statistics\": {\"great\": 218}}',18.2839,177292890,70190,NULL,'2023-02-10 23:47:33',1676072853,NULL),(1862040134,20600208,1,1582620,0,1,1,'D',1,0.453704,10,35069,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 258, \"great\": 203, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 594}}',7.22444,158130660,150720,NULL,'2021-01-26 02:02:36',1611626556,NULL),(1862133264,20600208,1,2527782,0,1,1,'C',1,0.775,19,313057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 52}, \"maximum_statistics\": {\"great\": 80}}',12.7726,158189622,20748,NULL,'2021-01-28 01:50:00',1611798600,NULL),(1876552136,20600208,1,2845845,0,1,1,'C',1,0.793548,31,374093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 103}, \"maximum_statistics\": {\"great\": 155}}',12.8383,179797794,85721,NULL,'2023-07-12 01:54:05',1689126845,NULL),(1876542057,20600208,1,19002,1,1,1,'C',1,0.771277,46,388125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 55}, \"maximum_statistics\": {\"great\": 94, \"legacy_combo_increase\": 7}}',14.1225,179797779,250866,NULL,'2023-07-12 01:52:22',1689126742,NULL),(1876569993,20600208,1,2038902,1,1,1,'B',1,0.801115,51,407862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 26, \"great\": 188}, \"maximum_statistics\": {\"great\": 269}}',16.1785,179797822,189369,NULL,'2023-07-12 01:56:47',1689127007,NULL),(1876563244,20600208,1,1083051,0,1,1,'C',1,0.774566,55,394778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 25, \"great\": 120}, \"maximum_statistics\": {\"great\": 173}}',17.7193,179797926,355204,NULL,'2023-07-12 02:10:02',1689127802,NULL),(1876605877,20600208,1,1829441,0,1,1,'C',1,0.782847,43,354257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 178}, \"maximum_statistics\": {\"great\": 274}}',18.48,179797885,124838,NULL,'2023-07-12 02:03:16',1689127396,NULL),(1876545787,20600208,1,24576,0,1,1,'B',1,0.870647,44,477736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 161}, \"maximum_statistics\": {\"great\": 201}}',20.468,179798003,83088,NULL,'2023-07-12 02:18:05',1689128285,NULL),(1876551757,20600208,1,2507882,1,1,1,'B',1,0.86802,55,552802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 156}, \"maximum_statistics\": {\"great\": 197}}',21.8022,179797970,224895,NULL,'2023-07-12 02:14:52',1689128092,NULL),(1876568612,20600208,1,1119784,0,1,1,'A',1,0.943038,79,706472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 70}, \"maximum_statistics\": {\"great\": 79}}',23.1971,179797756,50591,NULL,'2023-07-12 01:49:46',1689126586,NULL),(1862233772,20601169,1,1649595,0,1,1,'D',1,0.461856,37,44623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 174, \"great\": 137}, \"maximum_statistics\": {\"great\": 485}}',5.6558,158413384,76247,NULL,'2021-02-03 23:55:38',1612396538,NULL),(1873733338,20601169,1,2162596,0,1,1,'B',1,0.805263,30,330148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 64}, \"maximum_statistics\": {\"great\": 95}}',12.4389,175757349,27282,NULL,'2022-11-19 00:24:06',1668817446,NULL),(1873722331,20601169,1,1936434,0,1,1,'C',1,0.785714,67,310467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 33, \"great\": 241}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',17.7997,175757404,118229,NULL,'2022-11-19 00:28:25',1668817705,NULL),(1861956184,20603520,1,2025645,0,1,1,'D',1,0.296788,11,8136,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 538, \"great\": 171, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 903}}',5.57575,158135251,101328,NULL,'2021-01-26 06:43:00',1611643380,NULL),(1874946899,20603971,1,1240481,0,1,1,'C',1,0.763736,27,338040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 58}, \"maximum_statistics\": {\"great\": 91}}',20.6211,177509825,41088,NULL,'2023-02-23 06:02:42',1677132162,NULL),(1865277660,20603971,1,2879862,0,1,1,'B',1,0.804444,54,366738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 148, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 225}}',22.0605,163058600,87978,NULL,'2021-06-16 23:19:52',1623885592,NULL),(1875066315,20603971,1,1228199,0,1,1,'S',1,0.970588,34,766528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 32, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 34}}',22.1466,177561240,23353,NULL,'2023-02-25 22:32:38',1677364358,NULL),(1874685395,20603971,1,747677,0,1,1,'A',1,0.938356,56,634448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 132, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 146}}',29.4588,177101530,71234,NULL,'2023-01-31 00:31:40',1675125100,NULL),(1862498328,20603971,1,2521932,0,1,1,'B',1,0.813916,113,415549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 18, \"great\": 212, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 309}}',30.38,158828952,160152,NULL,'2021-02-16 01:08:58',1613437738,NULL),(1875029809,20603971,1,2509131,0,1,1,'A',1,0.982759,58,782136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 113, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 116}}',33.0001,177610610,68034,NULL,'2023-02-28 20:51:36',1677617496,NULL),(1875035283,20603971,1,2521931,0,1,1,'A',1,0.931604,76,632175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 187, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 212}}',37.3844,177524662,115364,NULL,'2023-02-24 00:49:30',1677199770,NULL),(1874944350,20603971,1,1228142,0,1,1,'S',1,0.956897,58,772333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 53}, \"maximum_statistics\": {\"great\": 58}}',39.4957,177509811,41110,NULL,'2023-02-23 06:01:17',1677132077,NULL),(2298408754,20604301,1,4444822,1,1,1,'A',1,0.931818,30,625470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 66}}',21.3829,182685398,21778,NULL,'2024-02-06 10:58:46',1707217126,NULL),(2298412772,20604301,1,4444822,1,1,1,'S',1,0.977273,66,983468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 63}, \"maximum_statistics\": {\"great\": 66}}',45.4096,182685412,32196,NULL,'2024-02-06 11:00:00',1707217200,NULL),(1865386512,20606649,1,2712391,0,1,1,'B',1,0.888376,121,540752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 19, \"great\": 440}, \"maximum_statistics\": {\"great\": 542}}',74.9068,163203191,276146,NULL,'2021-06-21 14:36:51',1624286211,NULL),(1876539024,20606649,1,2806637,1,1,1,'B',1,0.89476,279,628512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 26, \"great\": 930, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1145}}',85.3892,179822062,969486,NULL,'2023-07-13 16:17:50',1689265070,NULL),(1865387256,20606649,1,2731287,1,1,1,'A',1,0.913556,262,696583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 4, \"great\": 425}, \"maximum_statistics\": {\"great\": 509}}',85.7075,163203004,433000,NULL,'2021-06-21 14:29:59',1624285799,NULL),(1865281639,20606649,1,2756250,0,1,1,'B',1,0.892701,244,594399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 13, \"great\": 551}, \"maximum_statistics\": {\"great\": 685}}',87.3534,163149172,486916,NULL,'2021-06-19 18:19:33',1624126773,NULL),(1865189491,20606649,1,169846,0,1,1,'S',1,0.978044,501,879339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 479}, \"maximum_statistics\": {\"great\": 501}}',103.934,162913753,529870,NULL,'2021-06-12 09:23:51',1623489831,NULL),(1870198813,20606649,1,2797007,1,1,1,'A',1,0.915033,324,692091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 385}, \"maximum_statistics\": {\"great\": 459}}',114.238,170319111,409518,NULL,'2022-03-08 08:30:23',1646728223,NULL),(1870148874,20606649,1,2706228,1,1,1,'A',1,0.948387,734,772858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 3, \"great\": 976}, \"maximum_statistics\": {\"great\": 1085}}',127.178,170319177,1101044,NULL,'2022-03-08 08:34:57',1646728497,NULL),(1870716254,20606649,1,3007832,1,1,1,'A',1,0.949324,444,794243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 399}, \"maximum_statistics\": {\"great\": 444}}',139.15,171212348,459240,NULL,'2022-04-15 18:04:19',1650045859,NULL),(1875496678,20607587,1,969667,0,1,1,'C',1,0.776119,48,354770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 83}, \"maximum_statistics\": {\"great\": 134}}',16.4795,178233694,124300,NULL,'2023-04-05 12:47:51',1680698871,NULL),(1875321018,20607587,1,3983116,1,1,1,'B',1,0.81457,41,415018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 103}, \"maximum_statistics\": {\"great\": 151}}',19.7076,177916233,102790,NULL,'2023-03-18 14:03:24',1679148204,NULL),(1875438683,20607587,1,2335023,1,1,1,'C',1,0.768678,62,306997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 34, \"great\": 221}, \"maximum_statistics\": {\"great\": 348}}',21.1274,178233617,114914,NULL,'2023-04-05 12:43:12',1680698592,NULL),(1862269041,20607587,1,2548597,0,1,1,'B',1,0.841991,51,417100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 179}, \"maximum_statistics\": {\"great\": 231}}',26.811,158461635,101382,NULL,'2021-02-05 13:34:09',1612532049,NULL),(1865164711,20607587,1,358316,1,1,1,'A',1,0.94898,49,596290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 44}, \"maximum_statistics\": {\"great\": 49}}',27.7118,163016832,39078,NULL,'2021-06-15 16:27:17',1623774437,NULL),(1875393155,20607587,1,3522457,1,1,1,'B',1,0.862791,68,490877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 167}, \"maximum_statistics\": {\"great\": 215}}',28.4789,178233825,106504,NULL,'2023-04-05 12:55:50',1680699350,NULL),(1875291124,20607587,1,232068,1,1,1,'A',1,0.914062,82,602473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 169}, \"maximum_statistics\": {\"great\": 192}}',28.8318,177916187,125754,NULL,'2023-03-18 14:01:00',1679148060,NULL),(1875298981,20607587,1,1575102,1,1,1,'B',1,0.843496,118,471336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 177}, \"maximum_statistics\": {\"great\": 246}}',29.4204,177916140,129380,NULL,'2023-03-18 13:58:22',1679147902,NULL),(1865253924,20607587,1,1183803,1,1,1,'B',1,0.894444,128,585997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 219}, \"maximum_statistics\": {\"great\": 270}}',34.8009,162886135,139482,NULL,'2021-06-11 13:18:12',1623417492,NULL),(1863735237,20607587,1,2699209,1,1,1,'A',1,0.914634,398,711301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 341}, \"maximum_statistics\": {\"great\": 410}}',35.6919,160792859,329410,NULL,'2021-04-13 11:18:15',1618312695,NULL),(1874566684,20607587,1,2681216,0,1,1,'A',1,0.934146,119,701308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 179}, \"maximum_statistics\": {\"great\": 205}}',40.1698,176876998,130010,NULL,'2023-01-18 12:15:47',1674044147,NULL),(2754831467,20607968,1,2025943,1,1,1,'D',1,0.618557,30,199278,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 35, \"great\": 81, \"ignore_hit\": 18, \"ignore_miss\": 1, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 194, \"ignore_hit\": 18, \"large_bonus\": 4}}',10.9956,NULL,0,'2024-04-30 14:29:24','2024-04-30 14:30:22',1714487422,7513),(3676529976,20607968,1,1618999,0,1,1,'C',1,0.760345,44,312004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 36, \"great\": 187}, \"maximum_statistics\": {\"great\": 290}}',18.9208,185767446,129741,NULL,'2024-10-13 16:10:11',1728835811,NULL),(2754801768,20607968,1,2025939,1,1,1,'D',1,0.686321,46,284257,'{\"mods\": [], \"statistics\": {\"ok\": 83, \"miss\": 25, \"great\": 104, \"ignore_hit\": 31, \"ignore_miss\": 23, \"large_bonus\": 2, \"small_bonus\": 51}, \"maximum_statistics\": {\"great\": 212, \"ignore_hit\": 31, \"large_bonus\": 4, \"small_bonus\": 72}}',19.7754,NULL,0,'2024-04-30 14:23:32','2024-04-30 14:24:31',1714487071,7513),(2754818268,20607968,1,2025943,1,1,1,'C',1,0.768041,133,447146,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 31, \"great\": 135, \"ignore_hit\": 18, \"ignore_miss\": 1, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 194, \"ignore_hit\": 18, \"large_bonus\": 4}}',20.6969,NULL,0,'2024-04-30 14:26:45','2024-04-30 14:27:45',1714487265,7513),(2754837889,20607968,1,2025943,1,1,1,'B',1,0.89433,194,727213,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"great\": 153, \"ignore_hit\": 18, \"ignore_miss\": 1, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 194, \"ignore_hit\": 18, \"large_bonus\": 4}}',36.0163,NULL,0,'2024-04-30 14:30:39','2024-04-30 14:31:37',1714487497,7513),(3676538481,20607968,1,1970018,0,1,1,'B',1,0.894366,213,621828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 284}}',38.8833,185767466,189818,NULL,'2024-10-13 16:11:49',1728835909,NULL),(1867030975,20611973,1,914977,0,1,1,'C',1,0.780844,76,372804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 27, \"great\": 200, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 308}}',NULL,165691906,232622,NULL,'2021-09-09 21:20:36',1631222436,NULL),(3187493466,20611973,1,2853906,1,1,1,'D',1,0.613095,58,201075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 40, \"great\": 78, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 168}}',8.55343,184713779,111474,NULL,'2024-07-20 00:53:13',1721436793,NULL),(1863240715,20611973,1,324924,0,1,1,'C',1,0.759259,25,275282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 22, \"great\": 92, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 135}}',12.7424,160047646,38002,NULL,'2021-03-24 14:13:24',1616595204,NULL),(1865202618,20611973,1,2673127,1,1,1,'C',1,0.794964,51,354202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 93, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 139}}',14.3537,163030680,51196,NULL,'2021-06-16 02:37:05',1623811025,NULL),(1865187553,20611973,1,2895075,0,1,1,'B',1,0.844595,46,484467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 53, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 74}}',20.4655,163030560,28496,NULL,'2021-06-16 02:30:42',1623810642,NULL),(1867485779,20611973,1,2573937,0,1,1,'A',1,0.940298,67,714541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 59}, \"maximum_statistics\": {\"great\": 67}}',21.4447,166468801,37552,NULL,'2021-10-08 18:23:08',1633717388,NULL),(1865275104,20611973,1,2437017,1,1,1,'B',1,0.862654,75,465100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 253, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 324}}',22.8565,163055680,138398,NULL,'2021-06-16 21:02:12',1623877332,NULL),(1867136082,20611973,1,69406,0,1,1,'B',1,0.812298,135,411221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 33, \"great\": 226, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 309}}',26.996,165740524,162268,NULL,'2021-09-11 15:35:47',1631374547,NULL),(1863351355,20611973,1,324922,0,1,1,'A',1,0.901914,119,606004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 176, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 209}}',27.9884,160253907,118548,NULL,'2021-03-29 18:48:25',1617043705,NULL),(1867179698,20611973,1,3186992,1,1,1,'B',1,0.880102,304,605197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 3, \"great\": 450, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 588}}',33.7275,165739721,475736,NULL,'2021-09-11 15:04:18',1631372658,NULL),(1875625149,20612194,1,3963581,1,1,1,'B',1,0.847561,82,539469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 57}, \"maximum_statistics\": {\"great\": 82}}',14.4984,178286032,49208,NULL,'2023-04-08 08:04:25',1680941065,NULL),(1875614502,20612194,1,4041105,1,1,1,'B',1,0.882258,152,567253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 246}, \"maximum_statistics\": {\"great\": 310}}',24.4508,178286120,185770,NULL,'2023-04-08 08:12:20',1680941540,NULL),(1871097200,20612514,1,3545445,1,1,1,'B',1,0.817857,113,429630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 196}, \"maximum_statistics\": {\"great\": 280}}',18.6328,171655166,135908,NULL,'2022-05-04 19:40:17',1651693217,NULL),(1871102720,20612514,1,3322595,0,1,1,'B',1,0.815789,83,426459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 78}, \"maximum_statistics\": {\"great\": 114}}',19.2658,171715138,60738,NULL,'2022-05-07 12:31:46',1651926706,NULL),(1871103620,20612514,1,3322596,0,1,1,'A',1,0.919118,42,592777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 68}}',22.6143,171674598,32847,NULL,'2022-05-05 18:13:14',1651774394,NULL),(1875030306,20614824,1,46803,0,1,1,'D',1,0.424603,19,64458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 48, \"great\": 29}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',4.58725,177637812,30534,NULL,'2023-03-02 15:35:07',1677771307,NULL),(1861939864,20614990,1,1442771,0,1,1,'B',1,0.864583,89,430572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 96}}',14.4124,158151570,49837,NULL,'2021-01-26 19:22:03',1611688923,NULL),(3444301729,20614990,1,4043098,1,1,1,'B',1,0.889423,38,499764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 176}, \"maximum_statistics\": {\"great\": 208}}',24.7858,185268200,71618,NULL,'2024-09-01 21:45:46',1725227146,NULL),(1873725949,20616063,1,3333716,1,1,1,'B',1,0.827381,67,424154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 22, \"great\": 132, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 168}}',19.9511,175738971,83757,NULL,'2022-11-18 01:06:17',1668733577,NULL),(1873744609,20616063,1,3675957,0,1,1,'A',1,0.904851,130,586235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 227, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 268}}',25.5286,175739860,155243,NULL,'2022-11-18 02:30:49',1668738649,NULL),(1873739268,20616063,1,3672460,0,1,1,'B',1,0.832957,105,444266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 42, \"great\": 337, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 443}}',28.6947,175776743,238044,NULL,'2022-11-19 21:45:29',1668894329,NULL),(1862010666,20616300,1,1748683,1,1,1,'C',1,0.741979,43,296718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 56, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',13.8406,158153555,196467,NULL,'2021-01-26 20:44:42',1611693882,NULL),(2531389340,20625120,1,1292934,0,1,1,'B',1,0.800926,59,366289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 15, \"great\": 80}, \"maximum_statistics\": {\"great\": 108}}',15.8441,183211089,37443,NULL,'2024-03-19 10:55:15',1710845715,NULL),(2491976169,20625120,1,3882955,0,1,1,'C',1,0.780255,48,316877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 109}, \"maximum_statistics\": {\"great\": 157}}',16.2002,183120776,53674,NULL,'2024-03-12 04:59:42',1710219582,NULL),(2531413222,20625120,1,3575082,1,1,1,'C',1,0.777603,124,355398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 19, \"great\": 195}, \"maximum_statistics\": {\"great\": 317}}',18.649,183211151,146836,NULL,'2024-03-19 11:03:09',1710846189,NULL),(1873444368,20625120,1,3704789,1,1,1,'B',1,0.836538,68,422456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 117}, \"maximum_statistics\": {\"great\": 156}}',19.1763,175207932,68496,NULL,'2022-10-21 05:49:37',1666331377,NULL),(1866760936,20630142,1,1021846,1,1,1,'S',1,0.97619,21,826666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 20}, \"maximum_statistics\": {\"great\": 21}}',14.3625,165312900,122427,NULL,'2021-08-27 04:39:27',1630039167,NULL),(1870133581,20630142,1,3131137,1,1,1,'A',1,0.924,125,678576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 106}, \"maximum_statistics\": {\"great\": 125}}',26.6315,170435206,86674,NULL,'2022-03-13 09:34:03',1647164043,NULL),(1866672636,20630142,1,2753520,1,1,1,'C',1,0.755668,49,287234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 30, \"great\": 233}, \"maximum_statistics\": {\"great\": 397}}',26.7677,165312691,129840,NULL,'2021-08-27 04:27:52',1630038472,NULL),(1863897517,20630142,1,1640288,1,1,1,'A',1,0.975309,60,781951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 81}}',27.2538,161050985,191388,NULL,'2021-04-20 08:22:39',1618906959,NULL),(1866761548,20630142,1,1390131,0,1,1,'A',1,0.92437,74,634812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 104}, \"maximum_statistics\": {\"great\": 119}}',29.203,165312360,114575,NULL,'2021-08-27 04:08:42',1630037322,NULL),(1863917170,20630142,1,841587,1,1,1,'B',1,0.867769,129,518970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 24, \"great\": 291}, \"maximum_statistics\": {\"great\": 363}}',29.5565,161050923,276582,NULL,'2021-04-20 08:19:21',1618906761,NULL),(1866710513,20630142,1,171987,1,1,1,'A',1,0.91453,170,750756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 195}, \"maximum_statistics\": {\"great\": 234}}',29.5851,165313011,406337,NULL,'2021-08-27 04:45:12',1630039512,NULL),(1871865432,20630142,1,3518065,1,1,1,'S',1,0.980122,327,826424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 314}, \"maximum_statistics\": {\"great\": 327}}',31.55,172915631,240396,NULL,'2022-06-27 07:06:09',1656313569,NULL),(1866793362,20630142,1,2726878,1,1,1,'A',1,0.910112,243,651292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 372}, \"maximum_statistics\": {\"great\": 445}}',34.1056,165313786,294531,NULL,'2021-08-27 05:31:10',1630042270,NULL),(1866707997,20630142,1,2644283,1,1,1,'S',1,0.989247,93,861339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 91}, \"maximum_statistics\": {\"great\": 93}}',34.1212,165312597,95675,NULL,'2021-08-27 04:22:44',1630038164,NULL),(1866707650,20630142,1,2644260,0,1,1,'B',1,0.89823,63,541220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 184}, \"maximum_statistics\": {\"great\": 226}}',34.7439,165312622,101065,NULL,'2021-08-27 04:24:25',1630038265,NULL),(1866736269,20630142,1,945357,0,1,1,'B',1,0.887097,94,516966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 22, \"great\": 238}, \"maximum_statistics\": {\"great\": 279}}',36.4324,165312559,136053,NULL,'2021-08-27 04:20:58',1630038058,NULL),(2541835509,20630142,1,3518065,1,1,1,'S',1,0.987768,327,897333,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 319}, \"maximum_statistics\": {\"great\": 327}}',36.5977,183235125,248255,NULL,'2024-03-21 10:48:19',1711018099,NULL),(1866757738,20630142,1,265595,1,1,1,'S',1,0.985656,244,825203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 237}, \"maximum_statistics\": {\"great\": 244}}',37.9369,165312754,281513,NULL,'2021-08-27 04:31:43',1630038703,NULL),(2584521352,20630142,1,2025938,1,1,1,'C',1,0.745798,68,296718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 28, \"great\": 145}, \"maximum_statistics\": {\"great\": 238}}',38.3203,183334259,101532,NULL,'2024-03-29 02:39:36',1711679976,NULL),(2601755991,20630142,1,955216,1,1,1,'X',1,1,95,1017752,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95}, \"maximum_statistics\": {\"great\": 95}}',39.1069,183376531,151970,NULL,'2024-04-01 06:53:07',1711954387,NULL),(2584398182,20630142,1,1182807,1,1,1,'S',1,0.981579,190,812856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 183}, \"maximum_statistics\": {\"great\": 190}}',39.4867,183333986,174822,NULL,'2024-03-29 02:01:23',1711677683,NULL),(1872412669,20630142,1,3518065,1,1,1,'A',1,0.914373,148,766719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 273}, \"maximum_statistics\": {\"great\": 327}}',39.8996,173631956,205836,NULL,'2022-07-30 06:53:29',1659164009,NULL),(1866716834,20630142,1,1255541,1,1,1,'C',1,0.790805,66,341747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 37, \"great\": 290}, \"maximum_statistics\": {\"great\": 435}}',40.047,165313851,159586,NULL,'2021-08-27 05:35:02',1630042502,NULL),(2601997231,20630142,1,949232,1,1,1,'B',1,0.812854,169,382407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 47, \"great\": 378}, \"maximum_statistics\": {\"great\": 529}}',40.9814,183377231,281986,NULL,'2024-04-01 08:44:12',1711961052,NULL),(1866737822,20630142,1,951054,0,1,1,'S',1,0.970779,154,733454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 145}, \"maximum_statistics\": {\"great\": 154}}',41.1272,165312527,114858,NULL,'2021-08-27 04:19:12',1630037952,NULL),(1866739039,20630142,1,955423,0,1,1,'A',1,0.918699,134,656929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 208}, \"maximum_statistics\": {\"great\": 246}}',41.2133,165313919,159068,NULL,'2021-08-27 05:39:03',1630042743,NULL),(1863898648,20630142,1,1832115,0,1,1,'A',1,0.96063,114,823909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 127}}',41.4004,161021990,98374,NULL,'2021-04-19 12:46:34',1618836394,NULL),(2611671609,20630142,1,4363897,1,1,1,'C',1,0.782222,169,380729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 38, \"great\": 292}, \"maximum_statistics\": {\"great\": 450}}',41.4681,183399897,275110,NULL,'2024-04-03 08:11:30',1712131890,NULL),(1866672819,20630142,1,2753522,1,1,1,'A',1,0.934066,145,678011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 238}, \"maximum_statistics\": {\"great\": 273}}',42.1529,165312657,206414,NULL,'2021-08-27 04:26:12',1630038372,NULL),(1866784993,20630142,1,1093148,1,1,1,'B',1,0.857924,122,462712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 39, \"great\": 694}, \"maximum_statistics\": {\"great\": 915}}',43.3655,165312496,427923,NULL,'2021-08-27 04:17:03',1630037823,NULL),(1866761678,20630142,1,1023765,0,1,1,'B',1,0.898833,95,562331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 219}, \"maximum_statistics\": {\"great\": 257}}',44.2488,165312902,138424,NULL,'2021-08-27 04:39:36',1630039176,NULL),(1866789993,20630142,1,1799255,1,1,1,'S',1,0.970085,234,820706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 220}, \"maximum_statistics\": {\"great\": 234}}',44.4004,165313891,219678,NULL,'2021-08-27 05:36:54',1630042614,NULL),(1862117178,20630142,1,963441,0,1,1,'B',1,0.851974,304,584556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 214}, \"maximum_statistics\": {\"great\": 304}}',45.4455,158201939,267460,NULL,'2021-01-28 13:03:18',1611838998,NULL),(1872412676,20630142,1,3518065,1,1,1,'A',1,0.93578,305,844940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 286}, \"maximum_statistics\": {\"great\": 327}}',47.2418,173632002,254676,NULL,'2022-07-30 06:56:27',1659164187,NULL),(2584405875,20630142,1,1200045,1,1,1,'B',1,0.839109,95,454189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 11, \"great\": 285}, \"maximum_statistics\": {\"great\": 404}}',48.1275,183334012,210790,NULL,'2024-03-29 02:03:45',1711677825,NULL),(2541860003,20630142,1,3518065,1,1,1,'A',1,0.940367,327,871322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 288}, \"maximum_statistics\": {\"great\": 327}}',48.3486,183235187,266376,NULL,'2024-03-21 10:56:01',1711018561,NULL),(2601882311,20630142,1,743812,1,1,1,'S',1,0.994521,365,857881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 361}, \"maximum_statistics\": {\"great\": 365}}',48.6391,183376897,539668,NULL,'2024-04-01 07:52:19',1711957939,NULL),(1872412645,20630142,1,3518065,1,1,1,'S',1,0.955657,327,855441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 298}, \"maximum_statistics\": {\"great\": 327}}',49.0713,173631850,257463,NULL,'2022-07-30 06:45:35',1659163535,NULL),(1863898655,20630142,1,1832115,0,1,1,'X',1,1,127,911859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127}, \"maximum_statistics\": {\"great\": 127}}',50.9981,161022045,110348,NULL,'2021-04-19 12:48:54',1618836534,NULL),(3469635184,20630142,1,4524270,1,1,1,'B',1,0.841184,152,453564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 31, \"great\": 596}, \"maximum_statistics\": {\"great\": 828}}',51.5801,185319952,442338,NULL,'2024-09-06 14:37:33',1725633453,NULL),(2611700209,20630142,1,3936015,1,1,1,'B',1,0.846154,179,472397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 21, \"great\": 291}, \"maximum_statistics\": {\"great\": 390}}',51.8671,183399984,207184,NULL,'2024-04-03 08:23:34',1712132614,NULL),(1866729111,20630142,1,1279289,1,1,1,'A',1,0.913994,67,561734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 299}, \"maximum_statistics\": {\"great\": 343}}',52.6608,165312381,148389,NULL,'2021-08-27 04:10:29',1630037429,NULL),(2601790526,20630142,1,955423,1,1,1,'A',1,0.930894,246,799381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 212}, \"maximum_statistics\": {\"great\": 246}}',53.067,183376612,215398,NULL,'2024-04-01 07:09:27',1711955367,NULL),(2601926550,20630142,1,2025940,1,1,1,'B',1,0.861991,113,539338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 172}, \"maximum_statistics\": {\"great\": 221}}',53.6414,183377046,157216,NULL,'2024-04-01 08:12:56',1711959176,NULL),(2601922843,20630142,1,3517706,1,1,1,'B',1,0.844262,186,445782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 75, \"great\": 747}, \"maximum_statistics\": {\"great\": 976}}',54.4041,183377033,441390,NULL,'2024-04-01 08:11:15',1711959075,NULL),(2601720326,20630142,1,2573613,1,1,1,'B',1,0.844952,137,436628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 55, \"great\": 629}, \"maximum_statistics\": {\"great\": 832}}',54.81,183376446,396544,NULL,'2024-04-01 06:35:48',1711953348,NULL),(2601750334,20630142,1,955216,0,1,1,'S',1,0.984211,95,986420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 92}, \"maximum_statistics\": {\"great\": 95}}',59.1945,183376519,123504,NULL,'2024-04-01 06:50:27',1711954227,NULL),(2602030512,20630142,1,3968910,1,1,1,'B',1,0.874403,147,516110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 40, \"great\": 824}, \"maximum_statistics\": {\"great\": 1047}}',60.2286,183377299,546490,NULL,'2024-04-01 08:58:13',1711961893,NULL),(3469608590,20630142,1,3324593,1,1,1,'B',1,0.863687,208,523169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 25, \"great\": 684}, \"maximum_statistics\": {\"great\": 906}}',60.267,185319907,576772,NULL,'2024-09-06 14:33:08',1725633188,NULL),(2601992095,20630142,1,2477066,1,1,1,'B',1,0.811949,85,386219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 54, \"great\": 691}, \"maximum_statistics\": {\"great\": 1021}}',60.617,183377218,454474,NULL,'2024-04-01 08:41:59',1711960919,NULL),(2611443023,20630142,1,4068448,1,1,1,'A',1,0.995134,296,898424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 408}, \"maximum_statistics\": {\"great\": 411}}',61.9685,183399241,381628,NULL,'2024-04-03 06:33:24',1712126004,NULL),(2601869523,20630142,1,4097946,1,1,1,'B',1,0.854004,141,470842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 72, \"great\": 797}, \"maximum_statistics\": {\"great\": 1024}}',62.0476,183376852,495582,NULL,'2024-04-01 07:46:31',1711957591,NULL),(2601808339,20630142,1,2964230,1,1,1,'B',1,0.816667,179,424806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 41, \"great\": 364}, \"maximum_statistics\": {\"great\": 510}}',62.8055,183376658,302930,NULL,'2024-04-01 07:17:47',1711955867,NULL),(2541966821,20630142,1,3834480,1,1,1,'A',1,0.936986,146,667285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 326}, \"maximum_statistics\": {\"great\": 365}}',63.65,183235441,205996,NULL,'2024-03-21 11:29:03',1711020543,NULL),(2601910788,20630142,1,3518066,1,1,1,'A',1,0.980769,367,856356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 652}, \"maximum_statistics\": {\"great\": 676}}',64.1665,183377000,565769,NULL,'2024-04-01 08:05:41',1711958741,NULL),(2601786128,20630142,1,955423,0,1,1,'B',1,0.847561,96,532227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 184}, \"maximum_statistics\": {\"great\": 246}}',64.513,183376602,115552,NULL,'2024-04-01 07:07:23',1711955243,NULL),(2602043946,20630142,1,3879466,1,1,1,'S',1,0.99031,258,919476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 253}, \"maximum_statistics\": {\"great\": 258}}',65.1838,183377333,267334,NULL,'2024-04-01 09:03:51',1711962231,NULL),(2541894868,20630142,1,2573612,1,1,1,'A',1,0.963622,282,774658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 607}, \"maximum_statistics\": {\"great\": 646}}',66.1053,183235275,596260,NULL,'2024-03-21 11:06:54',1711019214,NULL),(2611689356,20630142,1,4507630,1,1,1,'S',1,0.970588,595,858784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 560}, \"maximum_statistics\": {\"great\": 595}}',67.4552,183399955,629130,NULL,'2024-04-03 08:19:01',1712132341,NULL),(2601739088,20630142,1,2480900,1,1,1,'S',1,0.982906,234,843615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 226}, \"maximum_statistics\": {\"great\": 234}}',67.6443,183376490,218472,NULL,'2024-04-01 06:44:58',1711953898,NULL),(2602005368,20630142,1,844182,1,1,1,'A',1,0.938957,236,654788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 26, \"great\": 666}, \"maximum_statistics\": {\"great\": 729}}',70.0514,183377248,442108,NULL,'2024-04-01 08:47:40',1711961260,NULL),(2611458739,20630142,1,2347578,1,1,1,'B',1,0.88024,184,587660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 258}, \"maximum_statistics\": {\"great\": 334}}',71.3032,183399297,269554,NULL,'2024-04-03 06:40:10',1712126410,NULL),(2611484615,20630142,1,754490,1,1,1,'B',1,0.882086,196,550851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 10, \"great\": 347}, \"maximum_statistics\": {\"great\": 441}}',72.2085,183399367,304602,NULL,'2024-04-03 06:51:15',1712127075,NULL),(2601954210,20630142,1,1173116,1,1,1,'X',1,1,138,859404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138}, \"maximum_statistics\": {\"great\": 138}}',74.7806,183377129,105020,NULL,'2024-04-01 08:25:18',1711959918,NULL),(2601980799,20630142,1,1600401,1,1,1,'A',1,0.93692,147,653152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 480}, \"maximum_statistics\": {\"great\": 539}}',75.1524,183377194,350486,NULL,'2024-04-01 08:37:05',1711960625,NULL),(2612529344,20630142,1,4466535,1,1,1,'A',1,0.902466,206,635308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 372}, \"maximum_statistics\": {\"great\": 446}}',75.5828,183402140,369306,NULL,'2024-04-03 12:45:33',1712148333,NULL),(2612517952,20630142,1,4271884,1,1,1,'A',1,0.9677,296,790586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 365}, \"maximum_statistics\": {\"great\": 387, \"legacy_combo_increase\": 6}}',76.1259,183402107,363026,NULL,'2024-04-03 12:42:54',1712148174,NULL),(2611453388,20630142,1,939552,1,1,1,'A',1,0.946556,157,696225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 388}, \"maximum_statistics\": {\"great\": 421}}',76.8106,183399279,315222,NULL,'2024-04-03 06:37:51',1712126271,NULL),(2541944547,20630142,1,4128665,1,1,1,'S',1,0.976712,730,839261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 696}, \"maximum_statistics\": {\"great\": 730}}',76.9042,183235399,636012,NULL,'2024-03-21 11:22:16',1711020136,NULL),(2601825813,20630142,1,780914,1,1,1,'B',1,0.85,224,525928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 12, \"great\": 299}, \"maximum_statistics\": {\"great\": 410}}',78.1377,183376698,324680,NULL,'2024-04-01 07:26:02',1711956362,NULL),(2612383436,20630142,1,1164688,1,1,1,'A',1,0.910176,252,630112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 22, \"great\": 675}, \"maximum_statistics\": {\"great\": 796}}',81.2625,183401771,580932,NULL,'2024-04-03 12:09:29',1712146169,NULL),(2601770335,20630142,1,3834480,1,1,1,'A',1,0.950685,206,780916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 334}, \"maximum_statistics\": {\"great\": 365}}',82.6178,183376561,254805,NULL,'2024-04-01 06:59:58',1711954798,NULL),(2601962713,20630142,1,1988749,1,1,1,'A',1,0.941379,81,675773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 265}, \"maximum_statistics\": {\"great\": 290}}',83.2673,183377155,178344,NULL,'2024-04-01 08:29:06',1711960146,NULL),(2584435525,20630142,1,3310313,1,1,1,'S',1,0.981481,756,837415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 728}, \"maximum_statistics\": {\"great\": 756}}',85.7859,183334085,677708,NULL,'2024-03-29 02:13:01',1711678381,NULL),(2602054751,20630142,1,4402074,1,1,1,'A',1,0.920644,204,644333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 27, \"great\": 732}, \"maximum_statistics\": {\"great\": 838}}',86.1188,183377364,578136,NULL,'2024-04-01 09:08:32',1711962512,NULL),(2601973112,20630142,1,341042,0,1,1,'A',1,0.946051,217,714455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 815}, \"maximum_statistics\": {\"great\": 899}}',88.1144,183377177,707848,NULL,'2024-04-01 08:33:44',1711960424,NULL),(2601727339,20630142,1,2453502,1,1,1,'S',1,0.98916,369,787643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 361}, \"maximum_statistics\": {\"great\": 369}}',89.4656,183376468,322202,NULL,'2024-04-01 06:39:18',1711953558,NULL),(2611513709,20630142,1,2935273,1,1,1,'A',1,0.927808,155,678582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 328}, \"maximum_statistics\": {\"great\": 374}}',92.5651,183399448,270520,NULL,'2024-04-03 07:03:40',1712127820,NULL),(2611527207,20630142,1,2257688,1,1,1,'S',1,0.983986,281,891250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 272}, \"maximum_statistics\": {\"great\": 281}}',95.0157,183399484,283980,NULL,'2024-04-03 07:09:25',1712128165,NULL),(2612538231,20630142,1,4488655,1,1,1,'A',1,0.942568,296,804089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 262}, \"maximum_statistics\": {\"great\": 296}}',97.182,183402161,292570,NULL,'2024-04-03 12:47:40',1712148460,NULL),(2584478415,20630142,1,3884457,1,1,1,'A',1,0.954791,566,796349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 678}, \"maximum_statistics\": {\"great\": 741}}',97.2195,183334165,663790,NULL,'2024-03-29 02:26:14',1711679174,NULL),(2612560510,20630142,1,828183,1,1,1,'A',1,0.913866,210,637375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 404}, \"maximum_statistics\": {\"great\": 476}}',99.9003,183402219,333314,NULL,'2024-04-03 12:52:50',1712148770,NULL),(2601843656,20630142,1,801054,1,1,1,'B',1,0.897698,391,658352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 311}, \"maximum_statistics\": {\"great\": 391}}',103.803,183376769,400110,NULL,'2024-04-01 07:34:30',1711956870,NULL),(2611492206,20630142,1,310379,1,1,1,'S',1,0.987342,316,895312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 308}, \"maximum_statistics\": {\"great\": 316}}',105.317,183399386,328900,NULL,'2024-04-03 06:54:30',1712127270,NULL),(2611478618,20630142,1,695135,0,1,1,'A',1,0.992089,304,894483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 312}, \"maximum_statistics\": {\"great\": 316}}',105.929,183399351,322630,NULL,'2024-04-03 06:48:43',1712126923,NULL),(2612549687,20630142,1,4525759,1,1,1,'S',1,0.958763,194,806468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 178}, \"maximum_statistics\": {\"great\": 194}}',109.152,183402189,183260,NULL,'2024-04-03 12:50:20',1712148620,NULL),(2611500003,20630142,1,3220371,1,1,1,'A',1,0.977778,346,841109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 434}, \"maximum_statistics\": {\"great\": 450}}',110.052,183399407,423420,NULL,'2024-04-03 06:57:50',1712127470,NULL),(2601834701,20630142,1,783399,1,1,1,'A',1,0.94757,391,816782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 350}, \"maximum_statistics\": {\"great\": 391}}',119.287,183376727,430850,NULL,'2024-04-01 07:30:12',1711956612,NULL),(2612544750,20630142,1,4520360,1,1,1,'A',1,0.965079,287,840104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 294}, \"maximum_statistics\": {\"great\": 315}}',120.264,183402182,295652,NULL,'2024-04-03 12:49:12',1712148552,NULL),(2611471283,20630142,1,1081353,1,1,1,'S',1,0.987805,492,898507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 480}, \"maximum_statistics\": {\"great\": 492}}',121.383,183399332,508360,NULL,'2024-04-03 06:45:36',1712126736,NULL),(2611506694,20630142,1,3217116,1,1,1,'A',1,0.943633,479,795790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 425}, \"maximum_statistics\": {\"great\": 479}}',124.006,183399422,510810,NULL,'2024-04-03 07:00:40',1712127640,NULL),(2611538577,20630142,1,827932,1,1,1,'A',1,0.935115,443,752536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 461}, \"maximum_statistics\": {\"great\": 524}}',126.706,183399511,492050,NULL,'2024-04-03 07:14:14',1712128454,NULL),(2611519934,20630142,1,221949,0,1,1,'S',1,0.991587,416,878916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 409}, \"maximum_statistics\": {\"great\": 416}}',128.928,183399465,389477,NULL,'2024-04-03 07:06:20',1712127980,NULL),(2611462361,20630142,1,405168,0,1,1,'S',1,0.990196,204,902495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 200}, \"maximum_statistics\": {\"great\": 204}}',129.982,183399307,201016,NULL,'2024-04-03 06:41:45',1712126505,NULL),(2622691657,20630142,1,2390455,1,1,1,'S',1,0.965116,387,849185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 360}, \"maximum_statistics\": {\"great\": 387}}',138.599,183425817,407680,NULL,'2024-04-05 12:04:40',1712318680,NULL),(1861951056,20634326,1,2020488,0,1,1,'C',1,0.773148,108,410187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 59}, \"maximum_statistics\": {\"great\": 108}}',19.4868,158176870,55486,NULL,'2021-01-27 16:29:47',1611764987,NULL),(1872073160,20634326,1,2160814,0,1,1,'B',1,0.881944,59,498947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 20, \"great\": 185}, \"maximum_statistics\": {\"great\": 216}}',28.9969,173266792,96634,NULL,'2022-07-12 20:40:30',1657658430,NULL),(1862024954,20635169,1,2020455,1,1,1,'D',1,0.109857,3,422,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 718, \"great\": 61}, \"maximum_statistics\": {\"great\": 842}}',2.85628,158177665,29040,NULL,'2021-01-27 16:57:31',1611766651,NULL),(3795554985,20638064,1,4129821,1,1,1,'B',1,0.824561,32,498743,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 86, \"ignore_hit\": 12, \"ignore_miss\": 15, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114, \"ignore_hit\": 15, \"large_bonus\": 13}, \"total_score_without_mods\": 498743}',16.1808,NULL,0,'2024-11-03 19:32:55','2024-11-03 19:34:34',1730662474,7739),(1875047395,20640804,1,2879863,0,1,1,'A',1,0.9,115,630257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 92}, \"maximum_statistics\": {\"great\": 115}}',20.1801,177569174,70942,NULL,'2023-02-26 09:38:32',1677404312,NULL),(1871855591,20649337,1,2949881,0,1,1,'C',1,0.758621,72,297266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 23, \"great\": 158}, \"maximum_statistics\": {\"great\": 261}}',13.9438,172913340,92696,NULL,'2022-06-27 03:53:25',1656302005,NULL),(1866101431,20654303,1,2765394,0,1,1,'D',1,0.593085,42,57264,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 169, \"great\": 309}, \"maximum_statistics\": {\"great\": 752}}',11.4679,164384237,165938,NULL,'2021-07-28 10:35:50',1627468550,NULL),(1862107844,20654303,1,1946258,0,1,1,'C',1,0.751289,78,288078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 47, \"great\": 242, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 388}}',14.9785,158229862,162171,NULL,'2021-01-29 11:05:17',1611918317,NULL),(1862086740,20654303,1,2025911,0,1,1,'C',1,0.764846,59,294940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 40, \"great\": 263, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 421}}',16.1375,158202610,139979,NULL,'2021-01-28 13:31:17',1611840677,NULL),(1862473525,20656202,1,2025910,0,1,1,'D',1,0.537178,24,42747,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 215, \"great\": 264, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 659}}',10.7225,158827523,127580,NULL,'2021-02-15 23:53:55',1613433235,NULL),(1874884550,20656202,1,1460300,1,1,1,'A',1,0.901899,94,615409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 131}, \"maximum_statistics\": {\"great\": 158}}',25.8062,177394152,116770,NULL,'2023-02-16 22:16:31',1676585791,NULL),(1874905888,20656202,1,3827310,1,1,1,'B',1,0.83871,95,430303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 62, \"great\": 503, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 651}}',32.1508,177394270,284920,NULL,'2023-02-16 22:27:52',1676586472,NULL),(1874894219,20656202,1,567889,0,1,1,'B',1,0.884503,114,531105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 271}, \"maximum_statistics\": {\"great\": 342}}',32.5143,177394314,197970,NULL,'2023-02-16 22:32:52',1676586772,NULL),(1874907483,20656202,1,3828069,1,1,1,'A',1,0.931085,99,643125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 303, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 341}}',33.4556,177394226,210519,NULL,'2023-02-16 22:23:11',1676586191,NULL),(1865464007,20659663,1,2826024,0,1,1,'C',1,0.709581,45,104691,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 83}, \"maximum_statistics\": {\"great\": 167}}',12.43,163269421,61800,NULL,'2021-06-23 18:04:52',1624471492,NULL),(1862802749,20661028,1,2104518,0,1,1,'C',1,0.759494,73,397726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 94}, \"maximum_statistics\": {\"great\": 158}}',10.0316,159275946,90852,NULL,'2021-03-01 18:03:41',1614621821,NULL),(1862884551,20661028,1,707462,1,1,1,'B',1,0.867188,192,628000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 141}, \"maximum_statistics\": {\"great\": 192}}',30.8806,159420865,169697,NULL,'2021-03-06 12:01:57',1615032117,NULL),(1862884564,20661028,1,707462,1,1,1,'B',1,0.882812,192,689801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 147}, \"maximum_statistics\": {\"great\": 192}}',39.9342,159420939,172356,NULL,'2021-03-06 12:05:26',1615032326,NULL),(1868688465,20668690,1,2536490,0,1,1,'C',1,0.704819,36,218107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 17, \"great\": 51}, \"maximum_statistics\": {\"great\": 83}}',15.4736,168198457,22450,NULL,'2021-12-13 04:47:17',1639370837,NULL),(1868616738,20668690,1,1949373,0,1,1,'S',1,0.974576,59,859167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 56}, \"maximum_statistics\": {\"great\": 59}}',21.7548,168198767,28486,NULL,'2021-12-13 05:09:07',1639372147,NULL),(1868671420,20668690,1,2217011,0,1,1,'A',1,0.940594,101,763598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 89}, \"maximum_statistics\": {\"great\": 101}}',24.73,168198444,61476,NULL,'2021-12-13 04:45:49',1639370749,NULL),(1868299710,20668690,1,2025911,0,1,1,'B',1,0.887173,144,529430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 342}, \"maximum_statistics\": {\"great\": 421}}',27.4442,167519180,222879,NULL,'2021-11-16 03:19:10',1637032750,NULL),(1868609848,20668690,1,1937295,1,1,1,'S',1,0.962963,108,768299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 100}, \"maximum_statistics\": {\"great\": 108}}',28.9157,168199237,71391,NULL,'2021-12-13 05:43:37',1639374217,NULL),(1868319280,20668690,1,1946258,0,1,1,'A',1,0.912371,188,585596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 327}, \"maximum_statistics\": {\"great\": 388}}',29.13,167519359,250278,NULL,'2021-11-16 03:27:42',1637033262,NULL),(1868685520,20668690,1,2403588,0,1,1,'S',1,0.959854,137,817389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 126}, \"maximum_statistics\": {\"great\": 137}}',31.7464,168198711,99140,NULL,'2021-12-13 05:04:04',1639371844,NULL),(1868615991,20668690,1,1949372,0,1,1,'A',1,0.953125,92,804930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 96}}',32.8817,168198930,55793,NULL,'2021-12-13 05:21:08',1639372868,NULL),(1868793600,20668690,1,2536491,0,1,1,'S',1,0.990385,52,811034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 52}}',35.0679,168246193,26348,NULL,'2021-12-15 04:26:39',1639542399,NULL),(1868655055,20668690,1,2100984,0,1,1,'A',1,0.944656,133,725587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 235}, \"maximum_statistics\": {\"great\": 262}}',36.2106,168199368,181584,NULL,'2021-12-13 05:52:29',1639374749,NULL),(1868493443,20668690,1,3205768,0,1,1,'S',1,0.9625,160,760517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 148}, \"maximum_statistics\": {\"great\": 160}}',42.7773,167835148,126800,NULL,'2021-11-28 22:38:43',1638139123,NULL),(1870968409,20669517,1,3522993,1,1,1,'B',1,0.806,40,381237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 172, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 250}}',22.3569,171448107,96040,NULL,'2022-04-25 17:29:05',1650907745,NULL),(1871321044,20669517,1,3431707,0,1,1,'B',1,0.886029,58,545052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136}}',25.7952,172192100,68400,NULL,'2022-05-27 13:38:16',1653658696,NULL),(1871206805,20669517,1,3533415,0,1,1,'B',1,0.888021,53,548203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 161, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 192}}',26.1231,171836105,87356,NULL,'2022-05-12 15:21:41',1652368901,NULL),(2318885605,20669517,1,3715672,1,1,1,'B',1,0.85514,36,433192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 166, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 214}}',29.2697,182729068,82044,NULL,'2024-02-10 00:57:14',1707526634,NULL),(1873532727,20669517,1,3714430,1,1,1,'A',1,0.947552,135,742313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 143}}',30.5474,175267479,113334,NULL,'2022-10-24 00:21:28',1666570888,NULL),(1877782007,20669517,1,3416696,1,1,1,'A',1,0.931159,138,783175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 119, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 138}}',31.5642,181539520,118872,NULL,'2023-11-10 14:08:32',1699625312,NULL),(1873480460,20669517,1,3675398,1,1,1,'B',1,0.890127,106,553026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',31.7307,175254745,183626,NULL,'2022-10-23 10:16:26',1666520186,NULL),(1873283758,20669517,1,3700339,1,1,1,'A',1,0.969613,144,807777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 171}, \"maximum_statistics\": {\"great\": 181}}',32.7754,175006686,135173,NULL,'2022-10-09 16:52:24',1665334344,NULL),(1874514820,20669517,1,3854051,1,1,1,'S',1,0.950382,131,816446,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 118, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 131}}',33.0603,176912060,112405,NULL,'2023-01-20 13:55:50',1674222950,NULL),(1871361493,20669517,1,2741724,1,1,1,'A',1,0.955598,171,775295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 259}}',33.2128,172121840,224641,NULL,'2022-05-24 12:22:03',1653394923,NULL),(1871754665,20669517,1,3597500,1,1,1,'A',1,0.960481,264,778921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 272, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 291}}',36.7147,172619433,273118,NULL,'2022-06-14 14:02:28',1655215348,NULL),(1876121216,20669517,1,3431705,1,1,1,'B',1,0.885845,74,561537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 173, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 219}}',38.4646,179099852,113822,NULL,'2023-05-28 06:13:23',1685254403,NULL),(1871362676,20669517,1,2741724,1,1,1,'A',1,0.957529,170,795858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 245, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 259}}',38.965,172190122,206519,NULL,'2022-05-27 12:02:44',1653652964,NULL),(1873123907,20669517,1,3533415,1,1,1,'S',1,0.986979,192,904650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 187, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 192}}',40.6262,174670896,185192,NULL,'2022-09-22 14:15:38',1663856138,NULL),(1872236447,20669517,1,3575465,1,1,1,'A',1,0.965937,196,795337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 411}}',41.0998,173333951,350750,NULL,'2022-07-16 02:35:29',1657938929,NULL),(1873283813,20669517,1,3700339,1,1,1,'A',1,0.986188,168,951697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 181}}',41.6418,175012809,163918,NULL,'2022-10-10 00:26:13',1665361573,NULL),(1873112691,20669517,1,3522993,1,1,1,'A',1,0.966,113,718764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 237}, \"maximum_statistics\": {\"great\": 250}}',42.8769,174696914,158916,NULL,'2022-09-24 00:24:01',1663979041,NULL),(1873129908,20669517,1,3657206,1,1,1,'S',1,0.986957,230,911242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',43.4572,174671243,257176,NULL,'2022-09-22 14:36:33',1663857393,NULL),(1872956428,20669517,1,2749707,1,1,1,'A',1,0.981793,258,829165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 345, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 357}}',46.6218,174562806,343565,NULL,'2022-09-16 14:19:36',1663337976,NULL),(1868271445,20671570,1,2012563,0,1,1,'A',1,0.919355,62,667829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 52}, \"maximum_statistics\": {\"great\": 62}}',22.2941,167471415,31352,NULL,'2021-11-14 06:25:52',1636871152,NULL),(1867491254,20671570,1,520661,0,1,1,'B',1,0.838889,57,435830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 131}, \"maximum_statistics\": {\"great\": 180}}',22.6223,166371233,102798,NULL,'2021-10-04 19:17:23',1633375043,NULL),(1867507449,20671570,1,1323508,0,1,1,'B',1,0.8,41,404997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 79}, \"maximum_statistics\": {\"great\": 115}}',25.8042,166423563,75998,NULL,'2021-10-06 23:52:49',1633564369,NULL),(1867507455,20671570,1,1323508,1,1,1,'A',1,0.943478,115,707534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 102}, \"maximum_statistics\": {\"great\": 115}}',26.6772,166423584,120137,NULL,'2021-10-06 23:54:33',1633564473,NULL),(1869195316,20671570,1,2012562,0,1,1,'B',1,0.888889,44,509420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 94}, \"maximum_statistics\": {\"great\": 117}}',31.4894,168950830,43290,NULL,'2022-01-11 21:32:29',1641936749,NULL),(1867493744,20671570,1,525538,0,1,1,'A',1,0.955801,133,727485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 166}, \"maximum_statistics\": {\"great\": 181}}',34.4567,166371271,135157,NULL,'2021-10-04 19:19:18',1633375158,NULL),(1868398792,20671570,1,1774604,0,1,1,'A',1,0.985673,293,834531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 342}, \"maximum_statistics\": {\"great\": 349}}',46.488,167681397,287380,NULL,'2021-11-22 18:17:37',1637605057,NULL),(1868196908,20671570,1,1191037,1,1,1,'S',1,0.968421,475,857876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 445}, \"maximum_statistics\": {\"great\": 475}}',56.2454,167327340,500110,NULL,'2021-11-08 16:33:03',1636389183,NULL),(1862797409,20672350,1,1384129,1,1,1,'B',1,0.891447,141,574372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 16, \"great\": 492}, \"maximum_statistics\": {\"great\": 608}}',NULL,159207898,416312,NULL,'2021-02-27 14:18:42',1614435522,NULL),(1862820072,20672350,1,1439682,1,1,1,'B',1,0.884615,177,571127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 23, \"great\": 493}, \"maximum_statistics\": {\"great\": 611}}',NULL,159208001,439084,NULL,'2021-02-27 14:22:24',1614435744,NULL),(1862699583,20672350,1,1439888,1,1,1,'S',1,0.980392,204,878780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 196}, \"maximum_statistics\": {\"great\": 204}}',NULL,159207785,164344,NULL,'2021-02-27 14:14:27',1614435267,NULL),(1862817743,20672350,1,1093726,0,1,1,'A',1,0.921348,46,701978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 78}, \"maximum_statistics\": {\"great\": 89}}',20.8305,159181373,234922,NULL,'2021-02-26 18:26:19',1614363979,NULL),(1873297557,20672350,1,107671,0,1,1,'C',1,0.716374,72,245101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 74, \"great\": 296}, \"maximum_statistics\": {\"great\": 513}}',22.0635,174876150,171274,NULL,'2022-10-02 16:07:58',1664726878,NULL),(1862735177,20672350,1,120929,0,1,1,'A',1,0.968182,67,827095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 105}, \"maximum_statistics\": {\"great\": 110}}',27.7415,159207538,180081,NULL,'2021-02-27 14:05:50',1614434750,NULL),(1862761679,20672350,1,713818,0,1,1,'C',1,0.737637,74,288870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 50, \"great\": 223}, \"maximum_statistics\": {\"great\": 364}}',30.7745,159182501,146044,NULL,'2021-02-26 19:03:56',1614366236,NULL),(1862818940,20672350,1,1095679,0,1,1,'S',1,0.966667,135,760853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 126}, \"maximum_statistics\": {\"great\": 135}}',32.3548,159182010,174253,NULL,'2021-02-26 18:48:06',1614365286,NULL),(1862788631,20672350,1,1582592,1,1,1,'S',1,0.970238,168,837491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 158}, \"maximum_statistics\": {\"great\": 168}}',33.9438,159179503,265874,NULL,'2021-02-26 17:15:40',1614359740,NULL),(1863678261,20672350,1,823752,1,1,1,'S',1,0.989899,99,834836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 99}}',34.6128,160583028,159060,NULL,'2021-04-07 15:42:19',1617810139,NULL),(1872075988,20672350,1,2680552,1,1,1,'B',1,0.887833,88,553390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 214}, \"maximum_statistics\": {\"great\": 263}}',35.4835,173213232,148418,NULL,'2022-07-10 11:50:16',1657453816,NULL),(1865659953,20672350,1,2445317,0,1,1,'B',1,0.838816,56,421234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 26, \"great\": 232}, \"maximum_statistics\": {\"great\": 304}}',35.7918,163671957,123690,NULL,'2021-07-06 04:56:21',1625547381,NULL),(1862712889,20672350,1,1804616,1,1,1,'A',1,0.932692,280,665846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 504}, \"maximum_statistics\": {\"great\": 572}}',36.573,159181130,444571,NULL,'2021-02-26 18:16:45',1614363405,NULL),(1863366924,20672350,1,1378653,1,1,1,'A',1,0.9375,114,670865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 159}, \"maximum_statistics\": {\"great\": 176}}',38.8683,160249624,111106,NULL,'2021-03-29 16:38:23',1617035903,NULL),(1862814278,20672350,1,1421864,0,1,1,'A',1,0.952569,164,730303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 236}, \"maximum_statistics\": {\"great\": 253}}',40.2742,159180741,296088,NULL,'2021-02-26 18:01:32',1614362492,NULL),(1865901760,20672350,1,2445339,0,1,1,'A',1,0.946188,102,687792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 206}, \"maximum_statistics\": {\"great\": 223}}',45.3704,164098736,146786,NULL,'2021-07-19 11:28:47',1626694127,NULL),(1862732576,20672350,1,1490472,1,1,1,'A',1,0.945736,158,753112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 234}, \"maximum_statistics\": {\"great\": 258}}',46.1863,159179692,416439,NULL,'2021-02-26 17:22:45',1614360165,NULL),(1862761237,20672350,1,713703,0,1,1,'A',1,0.923488,100,603777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 245}, \"maximum_statistics\": {\"great\": 281}}',46.5201,159182436,137881,NULL,'2021-02-26 19:01:39',1614366099,NULL),(1863450686,20672350,1,2700556,1,1,1,'S',1,0.993711,318,923522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 314}, \"maximum_statistics\": {\"great\": 318}}',47.0101,160322869,284322,NULL,'2021-03-31 15:14:17',1617203657,NULL),(1862817120,20672350,1,1093244,0,1,1,'A',1,0.934375,157,638767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 286}, \"maximum_statistics\": {\"great\": 320}}',48.3514,159181446,247178,NULL,'2021-02-26 18:28:58',1614364138,NULL),(1862799907,20672350,1,2699209,1,1,1,'S',1,0.980488,410,879326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 394}, \"maximum_statistics\": {\"great\": 410}}',53.718,159208228,359628,NULL,'2021-02-27 14:31:24',1614436284,NULL),(1864208515,20672350,1,2406393,0,1,1,'A',1,0.924893,86,606762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 209}, \"maximum_statistics\": {\"great\": 233}}',55.9474,161421048,113002,NULL,'2021-04-30 13:26:30',1619789190,NULL),(1867456284,20672350,1,807615,0,1,1,'S',1,0.987261,157,898659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 153}, \"maximum_statistics\": {\"great\": 157}}',57.0587,166421094,133860,NULL,'2021-10-06 21:12:47',1633554767,NULL),(1863714618,20672350,1,2676356,1,1,1,'S',1,0.97803,660,844407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 631}, \"maximum_statistics\": {\"great\": 660}}',61.1593,160582693,572914,NULL,'2021-04-07 15:28:57',1617809337,NULL),(1864209053,20672350,1,2406633,0,1,1,'A',1,0.986631,173,875865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 183}, \"maximum_statistics\": {\"great\": 187}}',65.6011,161415838,157480,NULL,'2021-04-30 10:11:34',1619777494,NULL),(1864184155,20672350,1,807617,0,1,1,'A',1,0.957806,118,720710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 223}, \"maximum_statistics\": {\"great\": 237}}',68.9183,161421683,146412,NULL,'2021-04-30 13:46:00',1619790360,NULL),(1863972335,20672350,1,2692159,1,1,1,'A',1,0.985929,471,859541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 520}, \"maximum_statistics\": {\"great\": 533}}',69.7121,161058152,564280,NULL,'2021-04-20 13:15:59',1618924559,NULL),(1863366687,20672350,1,1378014,1,1,1,'A',1,0.95977,136,742869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 244}, \"maximum_statistics\": {\"great\": 261}}',74.4193,160249680,199904,NULL,'2021-03-29 16:40:10',1617036010,NULL),(1863949576,20672350,1,2676356,1,1,1,'S',1,0.989394,660,925019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 646}, \"maximum_statistics\": {\"great\": 660}}',78.7435,161093653,597714,NULL,'2021-04-21 13:00:02',1619010002,NULL),(1863710386,20672350,1,2535969,1,1,1,'S',1,0.990694,591,893664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 580}, \"maximum_statistics\": {\"great\": 591}}',78.856,160582867,532030,NULL,'2021-04-07 15:35:39',1617809739,NULL),(1871297079,20676254,1,2363799,0,1,1,'B',1,0.85,67,461500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 133, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 180}}',25.3108,172050979,81290,NULL,'2022-05-21 14:15:28',1653142528,NULL),(1862201033,20676254,1,2365334,0,1,1,'A',1,0.939516,92,695598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 111, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 124}}',26.708,158462227,70643,NULL,'2021-02-05 13:55:24',1612533324,NULL),(1862099292,20676254,1,639857,1,1,1,'B',1,0.883399,61,590099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 202, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 253}}',26.7214,158258286,173356,NULL,'2021-01-30 07:44:17',1611992657,NULL),(1863875577,20676254,1,2879862,0,1,1,'A',1,0.9,146,620883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 190, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 225}}',36.0039,160946671,161234,NULL,'2021-04-17 13:59:39',1618667979,NULL),(1872457654,20676254,1,2456135,1,1,1,'B',1,0.899215,187,634007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 314, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 382}}',44.8565,173739450,303848,NULL,'2022-08-04 09:27:34',1659605254,NULL),(1872885041,20681669,1,3603343,1,1,1,'D',1,0.696809,44,231513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 53}, \"maximum_statistics\": {\"great\": 94}}',10.9159,174309841,27278,NULL,'2022-09-02 14:13:09',1662127989,NULL),(1868896569,20681669,1,3322595,0,1,1,'C',1,0.745614,36,273758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 72}, \"maximum_statistics\": {\"great\": 114}}',15.5113,168545425,37370,NULL,'2021-12-26 22:23:05',1640557385,NULL),(1878311368,20682709,1,2100984,0,1,1,'C',1,0.780534,50,319859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 21, \"great\": 168}, \"maximum_statistics\": {\"great\": 262}}',16.7734,182212350,83785,NULL,'2023-12-31 18:11:57',1704046317,NULL),(1862205559,20683843,1,866360,0,1,1,'D',1,0.587413,17,131430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 26, \"great\": 51}, \"maximum_statistics\": {\"great\": 143}}',9.49052,158435815,64678,NULL,'2021-02-04 17:16:06',1612458966,NULL),(1862233987,20683843,1,1649595,0,1,1,'D',1,0.674227,58,174194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 66, \"great\": 235}, \"maximum_statistics\": {\"great\": 485}}',9.90162,158435090,139935,NULL,'2021-02-04 16:52:54',1612457574,NULL),(1869638875,20683843,1,1286105,1,1,1,'D',1,0.675,44,183823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 91, \"great\": 287}, \"maximum_statistics\": {\"great\": 560}}',15.1126,169545345,159795,NULL,'2022-02-04 20:11:31',1644005491,NULL),(1870775505,20683843,1,3373368,0,1,1,'C',1,0.714485,44,117551,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 32, \"great\": 186}, \"maximum_statistics\": {\"great\": 359}}',15.9573,171374813,95500,NULL,'2022-04-22 19:09:57',1650654597,NULL),(1869682301,20683843,1,3373368,0,1,1,'C',1,0.764624,39,290215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 40, \"great\": 230}, \"maximum_statistics\": {\"great\": 359}}',19.7641,169719737,108884,NULL,'2022-02-11 17:46:31',1644601591,NULL),(1864090479,20684422,1,1492014,0,1,1,'D',1,0.564706,14,59606,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 26, \"great\": 37}, \"maximum_statistics\": {\"great\": 85}}',9.06995,161176841,16020,NULL,'2021-04-23 18:21:00',1619202060,NULL),(1864086541,20684422,1,1492013,0,1,1,'B',1,0.855263,37,285051,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 28}, \"maximum_statistics\": {\"great\": 38}}',13.5597,161176781,11190,NULL,'2021-04-23 18:18:50',1619201930,NULL),(1864362458,20684422,1,280624,0,1,1,'B',1,0.885965,57,323615,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 44}, \"maximum_statistics\": {\"great\": 57}}',15.8234,161562241,20589,NULL,'2021-05-04 10:59:31',1620125971,NULL),(1865836318,20684422,1,1205930,0,1,1,'D',1,0.632143,26,157070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 38, \"great\": 75}, \"maximum_statistics\": {\"great\": 140}}',16.4056,163849856,43624,NULL,'2021-07-11 15:22:12',1626016932,NULL),(1864342545,20684422,1,1492016,0,1,1,'D',1,0.688073,49,235985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 26, \"great\": 67}, \"maximum_statistics\": {\"great\": 109}}',18.4348,161600780,31800,NULL,'2021-05-05 13:20:03',1620220803,NULL),(1864236823,20684422,1,280626,0,1,1,'B',1,0.835227,34,211606,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 67}, \"maximum_statistics\": {\"great\": 88}}',18.7436,161562266,26290,NULL,'2021-05-04 11:00:34',1620126034,NULL),(1864445339,20684422,1,1837012,0,1,1,'B',1,0.843931,173,510768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 119}, \"maximum_statistics\": {\"great\": 173}}',21.9891,161717182,120373,NULL,'2021-05-08 17:48:24',1620496104,NULL),(1866465874,20684422,1,1492016,0,1,1,'C',1,0.770642,70,189338,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 19, \"great\": 78}, \"maximum_statistics\": {\"great\": 109}}',24.1431,164797147,34800,NULL,'2021-08-10 08:04:17',1628582657,NULL),(1864108710,20684422,1,1492013,0,1,1,'S',1,0.973684,38,844313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',24.8595,161418803,14524,NULL,'2021-04-30 12:13:45',1619784825,NULL),(1864256855,20684422,1,2881941,1,1,1,'S',1,0.951923,52,729549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 47}, \"maximum_statistics\": {\"great\": 52}}',25.8717,161600863,30846,NULL,'2021-05-05 13:23:11',1620220991,NULL),(1864339129,20684422,1,2701650,1,1,1,'A',1,0.91092,61,556559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 149}, \"maximum_statistics\": {\"great\": 174}}',26.9278,161601006,86577,NULL,'2021-05-05 13:27:47',1620221267,NULL),(1864113128,20684422,1,1492014,0,1,1,'B',1,0.864706,56,539287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 69}, \"maximum_statistics\": {\"great\": 85}}',27.2535,161457122,34770,NULL,'2021-05-01 12:08:30',1619870910,NULL),(1864223518,20684422,1,1492009,0,1,1,'A',1,0.938462,65,793505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 57}, \"maximum_statistics\": {\"great\": 65}}',28.5198,161457085,31540,NULL,'2021-05-01 12:06:46',1619870806,NULL),(1873398042,20684422,1,2920462,0,1,1,'B',1,0.807966,73,355548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 85, \"great\": 518}, \"maximum_statistics\": {\"great\": 703}}',30.3683,175217200,236002,NULL,'2022-10-21 17:32:31',1666373551,NULL),(1864297351,20684422,1,2025911,0,1,1,'A',1,0.907363,105,547626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 361}, \"maximum_statistics\": {\"great\": 421}}',30.6461,161672276,191398,NULL,'2021-05-07 14:27:12',1620397632,NULL),(1864228331,20684422,1,2909890,1,1,1,'S',1,0.974684,79,770426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 75}, \"maximum_statistics\": {\"great\": 79}}',31.0103,161457209,53052,NULL,'2021-05-01 12:11:38',1619871098,NULL),(1864437733,20684422,1,2920463,1,1,1,'A',1,0.942122,311,806274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 275}, \"maximum_statistics\": {\"great\": 311}}',34.1356,161709906,261343,NULL,'2021-05-08 14:01:09',1620482469,NULL),(1865466620,20684422,1,1205931,0,1,1,'B',1,0.864865,94,516237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 86}, \"maximum_statistics\": {\"great\": 111}}',34.4644,163417826,74326,NULL,'2021-06-28 08:46:11',1624869971,NULL),(1871330869,20684422,1,2920461,0,1,1,'A',1,0.903992,176,580732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 28, \"great\": 453}, \"maximum_statistics\": {\"great\": 526}}',36.7736,172107287,306154,NULL,'2022-05-23 19:02:53',1653332573,NULL),(1864621917,20684422,1,1937980,0,1,1,'S',1,0.974599,374,861925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 355}, \"maximum_statistics\": {\"great\": 374}}',46.4939,162248711,350897,NULL,'2021-05-23 14:03:45',1621778625,NULL),(2296267738,20690678,1,664472,0,1,1,'D',1,0.591241,29,137844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 34, \"great\": 59}, \"maximum_statistics\": {\"great\": 137}}',10.7198,182680373,38028,NULL,'2024-02-05 22:38:19',1707172699,NULL),(1870170409,20690678,1,3322595,0,1,1,'C',1,0.701754,42,240372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 66, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 114}}',13.3953,170441774,41354,NULL,'2022-03-13 14:49:23',1647182963,NULL),(1868845340,20690678,1,3322596,0,1,1,'B',1,0.882353,44,507043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 54}, \"maximum_statistics\": {\"great\": 68}}',18.8947,168385329,29660,NULL,'2021-12-20 17:57:04',1640023024,NULL),(1869769292,20694810,1,2640147,0,1,1,'C',1,0.765528,35,275164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 40, \"great\": 211}, \"maximum_statistics\": {\"great\": 322}}',20.0877,169911789,86994,NULL,'2022-02-19 15:22:53',1645284173,NULL),(1864812757,20694810,1,46803,0,1,1,'A',1,0.904762,103,645657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',21.5324,162457252,96485,NULL,'2021-05-29 12:30:29',1622291429,NULL),(1863332420,20694810,1,2768815,0,1,1,'A',1,0.942797,156,703676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 214}, \"maximum_statistics\": {\"great\": 236}}',32.0253,160046003,153746,NULL,'2021-03-24 13:20:36',1616592036,NULL),(1863802169,20715366,1,2895075,0,1,1,'D',1,0.655405,20,185810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 17, \"great\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',11.1167,160810408,17790,NULL,'2021-04-13 21:20:50',1618348850,NULL),(1862812905,20715366,1,74499,0,1,1,'D',1,0.67603,49,191032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 44, \"great\": 138}, \"maximum_statistics\": {\"great\": 267}}',14.5452,159312404,69705,NULL,'2021-03-03 00:05:08',1614729908,NULL),(1863490835,20715366,1,1887511,0,1,1,'C',1,0.731429,20,241499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 102, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 175}}',14.5989,160518520,46902,NULL,'2021-04-05 17:58:01',1617645481,NULL),(1867438924,20715366,1,2302084,0,1,1,'C',1,0.733333,68,267622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 39, \"great\": 298, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 555}}',19.5986,166402142,188850,NULL,'2021-10-06 02:25:38',1633487138,NULL),(1862299947,20715366,1,1871007,0,1,1,'B',1,0.810345,76,402466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 101}, \"maximum_statistics\": {\"great\": 145}}',23.1947,158550207,59326,NULL,'2021-02-08 01:05:10',1612746310,NULL),(1862096467,20715366,1,2025911,0,1,1,'B',1,0.852732,62,430487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 29, \"great\": 326}, \"maximum_statistics\": {\"great\": 421}}',23.8059,158307313,158814,NULL,'2021-01-31 18:50:38',1612119038,NULL),(1862117338,20715366,1,1946258,0,1,1,'B',1,0.872423,57,457981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 30, \"great\": 319}, \"maximum_statistics\": {\"great\": 388}}',25.0926,158315981,156166,NULL,'2021-02-01 00:33:01',1612139581,NULL),(1867547906,20715366,1,2280559,1,1,1,'B',1,0.816193,266,475681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 16, \"great\": 305}, \"maximum_statistics\": {\"great\": 457}}',29.6651,166451427,291660,NULL,'2021-10-08 03:00:04',1633662004,NULL),(1862710950,20715366,1,2025910,0,1,1,'B',1,0.850531,213,482147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 36, \"great\": 498}, \"maximum_statistics\": {\"great\": 659}}',33.1761,159247602,385994,NULL,'2021-02-28 18:53:39',1614538419,NULL),(1862986139,20715366,1,1945196,0,1,1,'B',1,0.845013,91,428973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 48, \"great\": 560}, \"maximum_statistics\": {\"great\": 742}}',33.8157,159574915,336880,NULL,'2021-03-11 03:06:06',1615431966,NULL),(1867664184,20715366,1,2372069,1,1,1,'B',1,0.834984,107,469075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 8, \"great\": 211}, \"maximum_statistics\": {\"great\": 303}}',33.9984,166562713,153830,NULL,'2021-10-12 00:08:50',1633997330,NULL),(1870117857,20715366,1,3279759,1,1,1,'B',1,0.89688,131,578701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 18, \"great\": 476, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 577}}',38.0605,170174096,363118,NULL,'2022-03-02 03:50:07',1646193007,NULL),(1870927434,20715366,1,3035771,1,1,1,'A',1,0.9341,173,692158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 420, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 478}}',53.6452,171475428,335072,NULL,'2022-04-27 01:24:40',1651022680,NULL),(1865259125,20719756,1,2975305,0,1,1,'C',1,0.734597,37,259718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 36, \"great\": 135}, \"maximum_statistics\": {\"great\": 211}}',14.4271,163028204,57034,NULL,'2021-06-16 00:32:53',1623803573,NULL),(1862343326,20737245,1,1649595,0,1,1,'C',1,0.776289,119,293184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 50, \"great\": 318}, \"maximum_statistics\": {\"great\": 485}}',15.5994,158760861,178391,NULL,'2021-02-14 00:19:47',1613261987,NULL),(1865107102,20737245,1,2550967,0,1,1,'C',1,0.752941,17,269222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 54}, \"maximum_statistics\": {\"great\": 85}}',16.8213,162751112,20480,NULL,'2021-06-07 03:49:17',1623037757,NULL),(1875588697,20737245,1,2346464,1,1,1,'A',1,0.9,114,183431,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 132, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 155}}',23.0632,178419297,67510,NULL,'2023-04-16 01:45:11',1681609511,NULL),(1862656634,20737245,1,2550966,1,1,1,'B',1,0.883562,51,551133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 73}}',23.7829,159125007,27670,NULL,'2021-02-24 22:41:32',1614206492,NULL),(1862681578,20737245,1,2100984,0,1,1,'B',1,0.870229,151,539270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 198}, \"maximum_statistics\": {\"great\": 262}}',24.4669,159036142,148654,NULL,'2021-02-22 04:09:30',1613966970,NULL),(2954091379,20737245,1,4456192,1,1,1,'S',1,0.982143,56,912932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 54}, \"maximum_statistics\": {\"great\": 56}}',26.3138,184199469,24756,NULL,'2024-06-06 22:12:00',1717711920,NULL),(2954078146,20737245,1,2346465,1,1,1,'S',1,0.961538,91,850007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 84, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 91}}',30.0374,184199447,70891,NULL,'2024-06-06 22:08:12',1717711692,NULL),(1862857289,20737245,1,2025911,0,1,1,'A',1,0.909739,135,580856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 361}, \"maximum_statistics\": {\"great\": 421}}',30.9114,159412123,237538,NULL,'2021-03-06 05:06:11',1615007171,NULL),(2954105436,20737245,1,4445158,1,1,1,'S',1,0.960526,152,814982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152}}',32.7051,184199499,128373,NULL,'2024-06-06 22:16:09',1717712169,NULL),(1868803781,20737245,1,2550965,1,1,1,'S',1,0.991803,61,936672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 61}}',34.4556,168268384,30510,NULL,'2021-12-16 03:04:19',1639623859,NULL),(1862605493,20737245,1,1946258,0,1,1,'A',1,0.944588,109,650399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 350}, \"maximum_statistics\": {\"great\": 388}}',34.9367,159125561,247816,NULL,'2021-02-24 23:08:39',1614208119,NULL),(1862850353,20737545,1,2020488,0,1,1,'B',1,0.87963,107,621791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 108}}',21.7115,159445613,69119,NULL,'2021-03-07 03:49:38',1615088978,NULL),(1862473787,20737545,1,2025910,0,1,1,'B',1,0.818665,154,397920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 51, \"great\": 471}, \"maximum_statistics\": {\"great\": 659}}',28.127,158864076,296854,NULL,'2021-02-17 01:55:01',1613526901,NULL),(1862919685,20737545,1,1774604,0,1,1,'A',1,0.922636,107,589565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 20, \"great\": 315}, \"maximum_statistics\": {\"great\": 349}}',31.1433,159445446,161345,NULL,'2021-03-07 03:42:42',1615088562,NULL),(1862533158,20737545,1,1772048,0,1,1,'B',1,0.882305,107,518167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 45, \"great\": 516}, \"maximum_statistics\": {\"great\": 616}}',38.5067,158863960,296172,NULL,'2021-02-17 01:49:37',1613526577,NULL),(1869718636,20737545,1,1772047,0,1,1,'B',1,0.871745,167,500020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 54, \"great\": 625}, \"maximum_statistics\": {\"great\": 768}}',49.9681,169677219,370798,NULL,'2022-02-10 01:33:38',1644456818,NULL),(1863632480,20737545,1,2020487,1,1,1,'S',1,0.957143,210,815741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 192}, \"maximum_statistics\": {\"great\": 210}}',57.4266,160630289,200830,NULL,'2021-04-08 23:06:35',1617923195,NULL),(1872980438,20740158,1,3333451,1,1,1,'B',1,0.852273,30,534530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 36}, \"maximum_statistics\": {\"great\": 44}}',15.2156,174470805,14850,NULL,'2022-09-11 05:22:01',1662873721,NULL),(1870992955,20740158,1,2895077,0,1,1,'A',1,0.923913,25,626135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 46}}',19.26,171532793,16017,NULL,'2022-04-29 16:35:44',1651250144,NULL),(1863265368,20742027,1,750791,1,1,1,'D',1,0.641026,46,245863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 29, \"great\": 84}, \"maximum_statistics\": {\"great\": 195, \"legacy_combo_increase\": 4}}',NULL,160002356,342582,NULL,'2021-03-23 07:50:57',1616485857,NULL),(3172032902,20742027,1,801374,1,1,1,'S',1,0.994048,84,944349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84}}',NULL,184679053,51210,NULL,'2024-07-17 03:44:23',1721187863,NULL),(1864055438,20742027,1,2125718,1,1,1,'B',1,0.863636,39,585209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 43, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 55}}',NULL,161268713,284996,NULL,'2021-04-26 05:32:26',1619415146,NULL),(2707299168,20742027,1,814198,1,1,1,'XH',1,1,0,637721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',0,183624168,351720,NULL,'2024-04-21 10:07:33',1713694053,NULL),(1862251690,20742027,1,2279611,1,1,1,'D',1,0.529255,32,99879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 57, \"great\": 68}, \"maximum_statistics\": {\"great\": 188}}',6.89974,158423057,57258,NULL,'2021-02-04 08:37:30',1612427850,NULL),(1862303419,20742027,1,1879803,1,1,1,'D',1,0.573171,24,132689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 42, \"great\": 66}, \"maximum_statistics\": {\"great\": 164}}',7.58792,158383564,67381,NULL,'2021-02-03 01:46:16',1612316776,NULL),(1862236100,20742027,1,949235,0,1,1,'C',1,0.711982,46,214359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 33, \"great\": 125}, \"maximum_statistics\": {\"great\": 217}}',12.2166,158383764,105483,NULL,'2021-02-03 01:55:54',1612317354,NULL),(1862240351,20742027,1,1484586,1,1,1,'C',1,0.756039,54,330436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 19, \"great\": 125}, \"maximum_statistics\": {\"great\": 207}}',12.4851,158384014,133392,NULL,'2021-02-03 02:08:38',1612318118,NULL),(2939498034,20742027,1,2298169,1,1,1,'D',1,0.64011,38,246577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 49, \"great\": 100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 182}}',12.9281,184164920,115182,NULL,'2024-06-04 03:37:18',1717472238,NULL),(1862085790,20742027,1,1921332,1,1,1,'C',1,0.761671,67,271593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 32, \"great\": 245}, \"maximum_statistics\": {\"great\": 407}}',14.3114,158355128,151413,NULL,'2021-02-02 06:05:16',1612245916,NULL),(2939708363,20742027,1,3878041,0,1,1,'C',1,0.714789,39,245036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 31, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142}}',15.7389,184165488,46930,NULL,'2024-06-04 04:59:30',1717477170,NULL),(2939596578,20742027,1,2789517,0,1,1,'C',1,0.720077,27,231554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 53, \"great\": 167, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 259}}',16.4289,184165170,80646,NULL,'2024-06-04 04:14:36',1717474476,NULL),(1862232974,20742027,1,2063043,1,1,1,'C',1,0.733813,49,261512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 29, \"great\": 159}, \"maximum_statistics\": {\"great\": 278}}',18.3025,158491749,121772,NULL,'2021-02-06 10:05:55',1612605955,NULL),(2939509185,20742027,1,3481579,1,1,1,'B',1,0.823529,78,401841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 27, \"great\": 170, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 221}}',19.0015,184164956,85821,NULL,'2024-06-04 03:41:24',1717472484,NULL),(1862115252,20742027,1,1649595,0,1,1,'B',1,0.83299,104,380065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 41, \"great\": 364}, \"maximum_statistics\": {\"great\": 485}}',19.9018,158321194,196716,NULL,'2021-02-01 05:12:55',1612156375,NULL),(1862080101,20742027,1,2021703,1,1,1,'B',1,0.800654,87,359487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 21, \"great\": 205}, \"maximum_statistics\": {\"great\": 306}}',20.1979,158324305,140607,NULL,'2021-02-01 08:14:22',1612167262,NULL),(2939654513,20742027,1,4373135,1,1,1,'B',1,0.835664,31,403345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 19, \"great\": 115}, \"maximum_statistics\": {\"great\": 143}}',20.7788,184165357,48168,NULL,'2024-06-04 04:37:31',1717475851,NULL),(3328120725,20742027,1,3424969,0,1,1,'B',1,0.848837,43,476570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',23.6033,185015933,34664,NULL,'2024-08-13 09:15:12',1723540512,NULL),(2939639010,20742027,1,3980968,1,1,1,'B',1,0.856757,43,438265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 24, \"great\": 156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 185}}',23.7842,184165324,71073,NULL,'2024-06-04 04:31:16',1717475476,NULL),(1862124928,20742027,1,1657945,0,1,1,'C',1,0.759494,103,300054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 42, \"great\": 247}, \"maximum_statistics\": {\"great\": 395}}',24.1542,158355444,141974,NULL,'2021-02-02 06:23:41',1612247021,NULL),(3171967151,20742027,1,1228199,0,1,1,'S',1,0.985294,34,801297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 33}, \"maximum_statistics\": {\"great\": 34}}',24.5176,184678888,23390,NULL,'2024-07-17 03:21:20',1721186480,NULL),(2939627011,20742027,1,4403091,1,1,1,'A',1,0.922794,50,539150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 121}, \"maximum_statistics\": {\"great\": 136}}',24.5462,184165282,65480,NULL,'2024-06-04 04:26:30',1717475190,NULL),(1862265056,20742027,1,2294848,1,1,1,'B',1,0.871486,195,541077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 195}, \"maximum_statistics\": {\"great\": 249}}',26.3131,158453659,184624,NULL,'2021-02-05 07:16:20',1612509380,NULL),(1869820333,20742027,1,1657912,0,1,1,'B',1,0.886161,81,546847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 184, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 224}}',28.3984,169761185,129329,NULL,'2022-02-13 06:53:31',1644735211,NULL),(3328091623,20742027,1,3424974,0,1,1,'A',1,0.972222,53,871309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 54}}',29.4498,185015867,30396,NULL,'2024-08-13 09:06:34',1723539994,NULL),(3193556537,20742027,1,2879863,1,1,1,'S',1,0.982609,115,906492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 111, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 115}}',33.5478,184726934,96830,NULL,'2024-07-21 03:29:22',1721532562,NULL),(3171990015,20742027,1,4241857,1,1,1,'A',1,0.969697,63,770767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99}}',33.8393,184678947,52824,NULL,'2024-07-17 03:29:14',1721186954,NULL),(2939473362,20742027,1,4459786,1,1,1,'A',1,0.943925,109,649786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 199}, \"maximum_statistics\": {\"great\": 214}}',34.0632,184164864,121917,NULL,'2024-06-04 03:28:08',1717471688,NULL),(3328114496,20742027,1,3424974,1,1,1,'X',1,1,54,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',36.101,185015924,32072,NULL,'2024-08-13 09:13:22',1723540402,NULL),(3171972382,20742027,1,280624,0,1,1,'S',1,0.991228,57,937049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 57}}',36.4469,184678899,30086,NULL,'2024-07-17 03:23:10',1721186590,NULL),(3227445968,20742027,1,3965943,1,1,1,'A',1,0.958564,110,754267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 169}, \"maximum_statistics\": {\"great\": 181}}',38.6174,184798931,125181,NULL,'2024-07-27 02:54:24',1722048864,NULL),(1866856656,20751424,1,866940,0,1,1,'D',1,0.634328,93,204519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 39, \"great\": 93}, \"maximum_statistics\": {\"great\": 201}}',9.92489,165472880,133684,NULL,'2021-09-01 15:38:40',1630510720,NULL),(1866827424,20751424,1,1442774,0,1,1,'D',1,0.688995,45,205951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 22, \"great\": 101}, \"maximum_statistics\": {\"great\": 209}}',12.6617,165472976,77815,NULL,'2021-09-01 15:42:51',1630510971,NULL),(1866890107,20751424,1,1832115,0,1,1,'B',1,0.84252,41,418388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 99}, \"maximum_statistics\": {\"great\": 127}}',20.6307,165485867,46642,NULL,'2021-09-02 03:26:39',1630553199,NULL),(1862712003,20751424,1,1649595,0,1,1,'B',1,0.868041,244,474830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 28, \"great\": 385}, \"maximum_statistics\": {\"great\": 485}}',22.8665,159156585,266239,NULL,'2021-02-25 23:01:48',1614294108,NULL),(1868541663,20751424,1,276597,0,1,1,'B',1,0.872038,81,476805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 164}, \"maximum_statistics\": {\"great\": 211}}',24.4694,167993309,108750,NULL,'2021-12-05 05:12:19',1638681139,NULL),(1862104413,20753226,1,1945451,0,1,1,'D',1,0.319521,40,888,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 323, \"miss\": 832, \"great\": 305}, \"maximum_statistics\": {\"great\": 1460}}',4.35646,158341383,149370,NULL,'2021-02-01 19:26:12',1612207572,NULL),(1877961083,20754253,1,1929140,0,1,1,'C',1,0.768779,77,307395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 29, \"great\": 258}, \"maximum_statistics\": {\"great\": 426}}',16.5379,181739459,165135,NULL,'2023-11-25 19:39:00',1700941140,NULL),(1865027934,20766274,1,1762731,0,1,1,'D',1,0.655172,28,157113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 45}, \"maximum_statistics\": {\"great\": 87}}',11.3381,162841514,26980,NULL,'2021-06-10 01:50:15',1623289815,NULL),(1865189081,20766274,1,1596704,0,1,1,'C',1,0.744635,74,295135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 27, \"great\": 141}, \"maximum_statistics\": {\"great\": 233}}',15.2842,163001987,91232,NULL,'2021-06-15 04:28:50',1623731330,NULL),(1862220765,20766274,1,2388386,0,1,1,'A',1,0.903846,107,593345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 130}}',16.1809,158387814,87263,NULL,'2021-02-03 05:38:53',1612330733,NULL),(1874814852,20766274,1,3370751,1,1,1,'B',1,0.819723,80,373457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 47, \"great\": 462}, \"maximum_statistics\": {\"great\": 649}}',27.2627,177220294,226610,NULL,'2023-02-06 14:46:15',1675694775,NULL),(1874960578,20766274,1,2090848,0,1,1,'B',1,0.85,52,442039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 175}, \"maximum_statistics\": {\"great\": 230}}',30.4869,177398010,93254,NULL,'2023-02-17 04:53:54',1676609634,NULL),(1874789093,20766274,1,2044361,0,1,1,'B',1,0.882576,114,522159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 211}, \"maximum_statistics\": {\"great\": 264}}',31.491,177237515,143748,NULL,'2023-02-07 15:54:09',1675785249,NULL),(1874803176,20766274,1,3835785,1,1,1,'B',1,0.893617,111,545128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 229}, \"maximum_statistics\": {\"great\": 282}}',33.4897,177220328,137393,NULL,'2023-02-06 14:48:09',1675694889,NULL),(1874764047,20766274,1,3251492,1,1,1,'B',1,0.886295,138,520604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 29, \"great\": 542}, \"maximum_statistics\": {\"great\": 664}}',35.8127,177220126,314819,NULL,'2023-02-06 14:35:13',1675694113,NULL),(1869910624,20771805,1,46803,0,1,1,'D',1,0.575397,12,146239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 34, \"great\": 53}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',6.63464,169921779,43482,NULL,'2022-02-19 22:30:35',1645309835,NULL),(1874977012,20771841,1,890966,1,1,1,'A',1,0.989684,777,904969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 1526}, \"maximum_statistics\": {\"great\": 1551}}',NULL,177366429,1679592,NULL,'2023-02-15 05:07:20',1676437640,NULL),(1875088685,20771841,1,1280616,1,1,1,'B',1,0.872396,121,500018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 61, \"great\": 633}, \"maximum_statistics\": {\"great\": 768}}',NULL,177667744,362930,NULL,'2023-03-04 09:34:49',1677922489,NULL),(1878033308,20771841,1,2033557,1,1,1,'A',1,0.962766,323,811458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 528, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 564}}',NULL,181722367,506684,NULL,'2023-11-24 15:36:35',1700840195,NULL),(1877448557,20771841,1,2428157,1,1,1,'A',1,0.912446,263,649944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 47, \"great\": 1008}, \"maximum_statistics\": {\"great\": 1165}}',NULL,181134748,894242,NULL,'2023-10-10 04:28:07',1696912087,NULL),(1877948209,20771841,1,2447812,1,1,1,'A',1,0.975266,821,850552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 1268, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1314}}',NULL,181772969,1385076,NULL,'2023-11-28 13:10:30',1701177030,NULL),(1877949684,20771841,1,2451071,1,1,1,'A',1,0.962992,764,808130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 1222, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1297}}',NULL,181722338,1340384,NULL,'2023-11-24 15:33:48',1700840028,NULL),(1877949953,20771841,1,2451881,1,1,1,'A',1,0.9791,695,868497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 1201, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1244}}',NULL,181745462,1452166,NULL,'2023-11-26 07:29:48',1700983788,NULL),(1878000668,20771841,1,2567732,1,1,1,'A',1,0.946086,204,746046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 623, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 677}}',NULL,181837199,582408,NULL,'2023-12-03 12:07:55',1701605275,NULL),(1878005431,20771841,1,2582330,1,1,1,'A',1,0.973775,381,828574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 1391, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1449}}',NULL,181781958,1372980,NULL,'2023-11-29 07:29:41',1701242981,NULL),(2597103619,20771841,1,2714200,1,1,1,'A',1,0.973297,548,849757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 24, \"great\": 1566}, \"maximum_statistics\": {\"great\": 1629}}',NULL,183364514,1692196,NULL,'2024-03-31 08:00:12',1711872012,NULL),(1877371962,20771841,1,3239804,1,1,1,'A',1,0.947321,326,747449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 41, \"great\": 1043, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1120}}',NULL,180861379,1010300,NULL,'2023-09-20 06:53:42',1695192822,NULL),(1878358141,20771841,1,3272561,1,1,1,'A',1,0.977693,885,887741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 1502}, \"maximum_statistics\": {\"great\": 1569}}',NULL,182243478,1774906,NULL,'2024-01-03 08:30:57',1704270657,NULL),(1874920153,20771841,1,3288267,1,1,1,'A',1,0.980956,881,872149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 19, \"great\": 1408, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1444}}',NULL,177386096,1505802,NULL,'2023-02-16 12:56:08',1676552168,NULL),(1876624777,20771841,1,3421857,1,1,1,'A',1,0.961405,416,790850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 1087}, \"maximum_statistics\": {\"great\": 1153}}',NULL,179895671,1015348,NULL,'2023-07-18 11:55:55',1689681355,NULL),(1876738009,20771841,1,3438575,1,1,1,'A',1,0.973081,382,853266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 834, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 873, \"legacy_combo_increase\": 1}}',NULL,180051579,931622,NULL,'2023-07-28 13:02:56',1690549376,NULL),(2421973834,20771841,1,3540106,1,1,1,'A',1,0.91759,681,660407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 58, \"great\": 1340, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1535}}',NULL,182964466,1248142,NULL,'2024-02-28 13:06:09',1709125569,NULL),(2304486473,20771841,1,3634497,1,1,1,'A',1,0.961035,916,826259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 32, \"great\": 1582, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1681}}',NULL,182698898,1847558,NULL,'2024-02-07 13:42:20',1707313340,NULL),(2298649320,20771841,1,3634501,1,1,1,'A',1,0.996431,1201,940862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 1670, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1681}}',NULL,182685949,2050568,NULL,'2024-02-06 12:06:19',1707221179,NULL),(2421903634,20771841,1,3960055,1,1,1,'A',1,0.972727,919,849336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 1366, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1430}}',NULL,182964275,1491734,NULL,'2024-02-28 12:49:06',1709124546,NULL),(2421870646,20771841,1,4049809,1,1,1,'B',1,0.872144,315,548391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 54, \"great\": 738}, \"maximum_statistics\": {\"great\": 919}}',NULL,182964170,637268,NULL,'2024-02-28 12:40:49',1709124049,NULL),(1874271803,20771841,1,713703,0,1,1,'D',1,0.633452,36,151870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 54, \"great\": 129}, \"maximum_statistics\": {\"great\": 281}}',11.9722,176512066,67228,NULL,'2022-12-29 19:46:15',1672343175,NULL),(1873779329,20771841,1,3814469,1,1,1,'B',1,0.879964,131,536062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 31, \"great\": 452}, \"maximum_statistics\": {\"great\": 554}}',60.2331,175687893,324506,NULL,'2022-11-15 03:07:05',1668481625,NULL),(1873736691,20771841,1,2494886,1,1,1,'B',1,0.876516,196,533023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 65, \"great\": 748}, \"maximum_statistics\": {\"great\": 907}}',85.0508,175694672,625358,NULL,'2022-11-15 13:52:11',1668520331,NULL),(1874564873,20771841,1,3802196,1,1,1,'B',1,0.851541,185,529364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 44, \"great\": 295}, \"maximum_statistics\": {\"great\": 357}}',85.0901,176877418,260874,NULL,'2023-01-18 12:50:15',1674046215,NULL),(1877865009,20771841,1,1281858,1,1,1,'B',1,0.895998,620,648709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 190, \"great\": 2288, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2649}}',93.026,181640214,2344626,NULL,'2023-11-18 06:42:59',1700289779,NULL),(1873748469,20771841,1,3844503,1,1,1,'A',1,0.903481,244,593709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 18, \"great\": 528}, \"maximum_statistics\": {\"great\": 632}}',94.1271,175687944,398660,NULL,'2022-11-15 03:10:27',1668481827,NULL),(1873723055,20771841,1,3326992,1,1,1,'B',1,0.880282,116,547318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 16, \"great\": 502}, \"maximum_statistics\": {\"great\": 639}}',97.0985,175706028,385712,NULL,'2022-11-16 04:25:11',1668572711,NULL),(1874321150,20771841,1,1725484,1,1,1,'B',1,0.881089,252,586534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 57, \"great\": 589}, \"maximum_statistics\": {\"great\": 698}}',98.2233,176545125,543676,NULL,'2022-12-31 12:35:28',1672490128,NULL),(1873747469,20771841,1,644445,1,1,1,'S',1,0.975,360,882336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 342}, \"maximum_statistics\": {\"great\": 360}}',99.0283,175693641,402250,NULL,'2022-11-15 12:43:39',1668516219,NULL),(1873790009,20771841,1,3447073,1,1,1,'A',1,0.94592,143,699304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 480}, \"maximum_statistics\": {\"great\": 527}}',99.9279,175688093,384532,NULL,'2022-11-15 03:23:01',1668482581,NULL),(1873880630,20771841,1,3750573,1,1,1,'A',1,0.90125,293,589935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 42, \"great\": 684}, \"maximum_statistics\": {\"great\": 800}}',103.2,175983007,564222,NULL,'2022-12-01 15:38:45',1669909125,NULL),(1873784210,20771841,1,3432152,1,1,1,'A',1,0.923773,359,701634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 14, \"great\": 670}, \"maximum_statistics\": {\"great\": 774, \"legacy_combo_increase\": 1}}',108.207,175791743,705946,NULL,'2022-11-20 15:09:15',1668956955,NULL),(2327535685,20771841,1,4108512,1,1,1,'B',1,0.836614,79,422011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 49, \"great\": 391}, \"maximum_statistics\": {\"great\": 508}}',108.354,182748861,199542,NULL,'2024-02-11 12:08:04',1707653284,NULL),(1874138516,20771841,1,667471,0,1,1,'B',1,0.888778,187,586531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 31, \"great\": 419}, \"maximum_statistics\": {\"great\": 499}}',108.841,176251406,367464,NULL,'2022-12-16 07:41:01',1671176461,NULL),(1873736787,20771841,1,2494888,1,1,1,'S',1,0.965354,635,860100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 591}, \"maximum_statistics\": {\"great\": 635}}',109.217,175694341,897822,NULL,'2022-11-15 13:32:02',1668519122,NULL),(1873758712,20771841,1,2857959,1,1,1,'A',1,0.948949,225,725762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 306, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 333}}',109.38,175687997,342528,NULL,'2022-11-15 03:15:24',1668482124,NULL),(1876129040,20771841,1,4113536,1,1,1,'B',1,0.86988,322,596263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 82, \"great\": 696}, \"maximum_statistics\": {\"great\": 830}}',111.053,179119615,694492,NULL,'2023-05-29 11:24:15',1685359455,NULL),(1873759837,20771841,1,692801,0,1,1,'A',1,0.913729,222,633858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 455, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 539}}',111.87,175688169,418974,NULL,'2022-11-15 03:30:03',1668483003,NULL),(1874092536,20771841,1,3524448,1,1,1,'A',1,0.90363,269,620052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 48, \"great\": 693}, \"maximum_statistics\": {\"great\": 799}}',117.572,176122635,579870,NULL,'2022-12-09 06:01:28',1670565688,NULL),(1873742296,20771841,1,3367318,1,1,1,'A',1,0.920304,304,654789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 58, \"great\": 1387}, \"maximum_statistics\": {\"great\": 1581}}',119.281,175792099,1168828,NULL,'2022-11-20 15:29:35',1668958175,NULL),(1876278259,20771841,1,1946932,0,1,1,'B',1,0.818612,79,236632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 25, \"great\": 227}, \"maximum_statistics\": {\"great\": 317}}',119.821,179505979,109000,NULL,'2023-06-23 04:32:26',1687494746,NULL),(1873764405,20771841,1,1553437,1,1,1,'A',1,0.97412,324,842465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 461}, \"maximum_statistics\": {\"great\": 483}}',121.068,175687699,496096,NULL,'2022-11-15 02:50:27',1668480627,NULL),(1875038940,20771841,1,2241389,1,1,1,'A',1,0.918002,317,203539,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 34, \"great\": 712}, \"maximum_statistics\": {\"great\": 811}}',121.145,177585826,349206,NULL,'2023-02-27 07:36:37',1677483397,NULL),(1873795184,20771841,1,2944307,1,1,1,'A',1,0.942636,322,750474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 593}, \"maximum_statistics\": {\"great\": 645}}',121.218,175694457,609870,NULL,'2022-11-15 13:39:11',1668519551,NULL),(1873762232,20771841,1,2559014,1,1,1,'A',1,0.951506,205,714460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 45, \"great\": 1274}, \"maximum_statistics\": {\"great\": 1361}}',121.763,175706416,975720,NULL,'2022-11-16 04:57:55',1668574675,NULL),(1873749937,20771841,1,2822718,1,1,1,'A',1,0.948069,224,739978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 693}, \"maximum_statistics\": {\"great\": 751}}',121.936,175706093,623292,NULL,'2022-11-16 04:31:01',1668573061,NULL),(1876422791,20771841,1,3527391,1,1,1,'B',1,0.889509,235,582375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 85, \"great\": 1481}, \"maximum_statistics\": {\"great\": 1792}}',124.701,179737542,1277366,NULL,'2023-07-08 08:01:42',1688803302,NULL),(1874661265,20771841,1,1550962,0,1,1,'A',1,0.900329,614,644290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 68, \"great\": 799}, \"maximum_statistics\": {\"great\": 913}}',126.039,177018589,772950,NULL,'2023-01-26 13:52:20',1674741140,NULL),(1874468472,20771841,1,3098063,1,1,1,'B',1,0.889474,168,561100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 57, \"great\": 723}, \"maximum_statistics\": {\"great\": 855}}',127.751,176749311,499978,NULL,'2023-01-11 12:04:53',1673438693,NULL),(1874346869,20771841,1,2798326,1,1,1,'A',1,0.909287,129,593630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 396}, \"maximum_statistics\": {\"great\": 463}}',128.223,176545093,328892,NULL,'2022-12-31 12:33:17',1672489997,NULL),(1874393534,20771841,1,2899632,1,1,1,'A',1,0.9,208,578500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 73, \"great\": 917}, \"maximum_statistics\": {\"great\": 1055}}',128.835,176599332,619894,NULL,'2023-01-03 12:21:41',1672748501,NULL),(1876785773,20771841,1,4215357,1,1,1,'B',1,0.87415,283,594338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 35, \"great\": 365}, \"maximum_statistics\": {\"great\": 441}}',128.998,180096964,345184,NULL,'2023-07-31 07:53:52',1690790032,NULL),(2469497498,20771841,1,4473055,1,1,1,'B',1,0.846541,156,495221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 46, \"great\": 597}, \"maximum_statistics\": {\"great\": 795}}',131.67,183071233,470122,NULL,'2024-03-08 08:33:56',1709886836,NULL),(1874267176,20771841,1,692800,0,1,1,'A',1,0.904286,241,613730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 33, \"great\": 599}, \"maximum_statistics\": {\"great\": 700}}',131.758,176447683,543240,NULL,'2022-12-26 12:13:30',1672056810,NULL),(1873740114,20771841,1,2506029,1,1,1,'A',1,0.963668,274,821942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 540}, \"maximum_statistics\": {\"great\": 578}}',132.122,175710066,566670,NULL,'2022-11-16 11:23:50',1668597830,NULL),(1877625478,20771841,1,2821153,1,1,1,'A',1,0.91253,214,623935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 278, \"miss\": 113, \"great\": 2490, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2881, \"legacy_combo_increase\": 10}}',133.732,181206325,2196094,NULL,'2023-10-15 14:32:24',1697380344,NULL),(1877701881,20771841,1,3893268,1,1,1,'B',1,0.872859,187,542422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 29, \"great\": 595}, \"maximum_statistics\": {\"great\": 759}}',134.995,181475399,469952,NULL,'2023-11-05 11:57:11',1699185431,NULL),(1873843574,20771841,1,3477096,1,1,1,'A',1,0.906478,365,619530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 44, \"great\": 1048}, \"maximum_statistics\": {\"great\": 1235}}',135.695,175916392,941536,NULL,'2022-11-27 13:39:03',1669556343,NULL),(1874715611,20771841,1,3742372,1,1,1,'B',1,0.888,241,600002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 53, \"great\": 635}, \"maximum_statistics\": {\"great\": 750, \"legacy_combo_increase\": 3}}',136.066,177055110,589226,NULL,'2023-01-28 12:37:21',1674909441,NULL),(1873787379,20771841,1,3442055,1,1,1,'A',1,0.963185,357,812741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 547}, \"maximum_statistics\": {\"great\": 584}}',137.191,175693612,633390,NULL,'2022-11-15 12:41:20',1668516080,NULL),(1873993334,20771841,1,644447,0,1,1,'A',1,0.935421,236,692119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 462}, \"maximum_statistics\": {\"great\": 511}}',137.541,176165623,395216,NULL,'2022-12-11 08:48:49',1670748529,NULL),(1874997224,20771841,1,3417156,1,1,1,'A',1,0.924128,803,688246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 111, \"great\": 2470, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2781}}',137.549,177691444,2449132,NULL,'2023-03-05 13:03:20',1678021400,NULL),(1877931273,20771841,1,2357606,1,1,1,'B',1,0.860902,257,499828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 47, \"great\": 527}, \"maximum_statistics\": {\"great\": 665}}',138.099,181548605,403442,NULL,'2023-11-11 05:17:31',1699679851,NULL),(1873799664,20771841,1,3605010,1,1,1,'A',1,0.971861,213,817257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 439, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 462}}',139.743,175748696,525544,NULL,'2022-11-18 14:57:36',1668783456,NULL),(1874407618,20771841,1,3503434,1,1,1,'A',1,0.90525,155,595983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 34, \"great\": 667}, \"maximum_statistics\": {\"great\": 781}}',140.547,176675021,513538,NULL,'2023-01-07 12:04:36',1673093076,NULL),(1876202175,20771841,1,2627023,1,1,1,'A',1,0.905151,404,644459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 98, \"great\": 1388}, \"maximum_statistics\": {\"great\": 1592}}',140.789,179352403,1314184,NULL,'2023-06-13 03:04:55',1686625495,NULL),(1874219100,20771841,1,3053867,1,1,1,'A',1,0.911851,286,625158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 54, \"great\": 895}, \"maximum_statistics\": {\"great\": 1021, \"legacy_combo_increase\": 2}}',142.718,176292085,730758,NULL,'2022-12-18 08:26:51',1671352011,NULL),(1874427318,20771841,1,2985152,1,1,1,'A',1,0.955278,768,785089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 463, \"miss\": 85, \"great\": 6529}, \"maximum_statistics\": {\"great\": 7077, \"legacy_combo_increase\": 1}}',144.897,176601928,7342262,NULL,'2023-01-03 15:05:49',1672758349,NULL),(1874084582,20771841,1,3030828,1,1,1,'A',1,0.929251,541,676968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 53, \"great\": 1406, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1576}}',145.622,176122760,1717114,NULL,'2022-12-09 06:13:04',1670566384,NULL),(1874851055,20771841,1,1946932,0,1,1,'B',1,0.883281,130,296784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 24, \"great\": 267}, \"maximum_statistics\": {\"great\": 317}}',147.344,177268155,125708,NULL,'2023-02-09 14:17:55',1675952275,NULL),(1873770806,20771841,1,3810435,1,1,1,'A',1,0.966964,240,776268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 530}, \"maximum_statistics\": {\"great\": 560}}',148.584,175748744,458958,NULL,'2022-11-18 15:00:05',1668783605,NULL),(1873775381,20771841,1,3812866,1,1,1,'A',1,0.970085,324,836259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 558}, \"maximum_statistics\": {\"great\": 585}}',148.668,175791923,507448,NULL,'2022-11-20 15:18:59',1668957539,NULL),(1874455163,20771841,1,1942990,1,1,1,'A',1,0.920218,210,656357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 52, \"great\": 900}, \"maximum_statistics\": {\"great\": 1009, \"legacy_combo_increase\": 1}}',149.426,176675080,730592,NULL,'2023-01-07 12:08:50',1673093330,NULL),(1874407313,20771841,1,3649862,1,1,1,'A',1,0.928994,297,741841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 452}, \"maximum_statistics\": {\"great\": 507}}',150.681,176575127,485236,NULL,'2023-01-02 04:17:43',1672633063,NULL),(1874095888,20771841,1,3751800,1,1,1,'A',1,0.914877,423,677231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 64, \"great\": 1648}, \"maximum_statistics\": {\"great\": 1909}}',151.007,176039391,1618700,NULL,'2022-12-04 12:28:17',1670156897,NULL),(1874315593,20771841,1,3340916,1,1,1,'A',1,0.932172,232,663827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 50, \"great\": 1662}, \"maximum_statistics\": {\"great\": 1865}}',152.302,176484044,1385764,NULL,'2022-12-28 09:53:15',1672221195,NULL),(1874937193,20771841,1,3908942,1,1,1,'A',1,0.905405,393,628348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 48, \"great\": 708}, \"maximum_statistics\": {\"great\": 814}}',152.395,177457776,589684,NULL,'2023-02-20 04:42:00',1676868120,NULL),(1873958837,20771841,1,3615798,1,1,1,'A',1,0.946262,542,757159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 15, \"great\": 970}, \"maximum_statistics\": {\"great\": 1070}}',153.777,175893666,1003626,NULL,'2022-11-26 12:05:18',1669464318,NULL),(1874509454,20771841,1,3911683,1,1,1,'A',1,0.935669,196,671305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 30, \"great\": 863}, \"maximum_statistics\": {\"great\": 956}}',153.906,176864161,747186,NULL,'2023-01-17 16:49:07',1673974147,NULL),(1874282053,20771841,1,3273118,1,1,1,'A',1,0.926316,361,679918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 48, \"great\": 1425}, \"maximum_statistics\": {\"great\": 1615}}',154.746,176484108,1297610,NULL,'2022-12-28 09:58:40',1672221520,NULL),(1873764499,20771841,1,1553438,0,1,1,'A',1,0.96408,244,774355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 658}, \"maximum_statistics\": {\"great\": 696}}',154.852,175687976,587094,NULL,'2022-11-15 03:13:02',1668481982,NULL),(1874327055,20771841,1,1749298,0,1,1,'A',1,0.94609,190,714101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 24, \"great\": 777}, \"maximum_statistics\": {\"great\": 844, \"legacy_combo_increase\": 1}}',155.815,176522838,682530,NULL,'2022-12-30 10:09:33',1672394973,NULL),(1873755909,20771841,1,2236448,1,1,1,'A',1,0.958888,299,768988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 28, \"great\": 1200}, \"maximum_statistics\": {\"great\": 1277}}',156.066,175791588,1058240,NULL,'2022-11-20 15:02:33',1668956553,NULL),(1873822508,20771841,1,1703846,1,1,1,'A',1,0.975575,325,860643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 669}, \"maximum_statistics\": {\"great\": 696}}',156.241,175748664,737142,NULL,'2022-11-18 14:55:21',1668783321,NULL),(1873919534,20771841,1,3144486,1,1,1,'A',1,0.951493,289,747749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 612}, \"maximum_statistics\": {\"great\": 670}}',157.224,175893723,597354,NULL,'2022-11-26 12:09:41',1669464581,NULL),(1873803413,20771841,1,2673664,1,1,1,'A',1,0.944596,317,735158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 657}, \"maximum_statistics\": {\"great\": 731}}',158.281,175710000,576312,NULL,'2022-11-16 11:18:40',1668597520,NULL),(1874418036,20771841,1,2966038,1,1,1,'B',1,0.843299,262,555800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 5, \"great\": 338}, \"maximum_statistics\": {\"great\": 485}}',158.331,176715268,344253,NULL,'2023-01-09 12:35:27',1673267727,NULL),(1873832929,20771841,1,3649865,1,1,1,'A',1,0.971429,444,877144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 430}, \"maximum_statistics\": {\"great\": 455}}',159.566,175709957,497750,NULL,'2022-11-16 11:15:47',1668597347,NULL),(1874123011,20771841,1,2814822,1,1,1,'A',1,0.949266,225,728618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 692}, \"maximum_statistics\": {\"great\": 749}}',160.292,176308676,654718,NULL,'2022-12-19 05:23:38',1671427418,NULL),(1874207891,20771841,1,1722353,1,1,1,'A',1,0.936849,257,712407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 690}, \"maximum_statistics\": {\"great\": 768}}',160.389,176308696,635634,NULL,'2022-12-19 05:25:43',1671427543,NULL),(1874968426,20771841,1,1331547,1,1,1,'B',1,0.863712,220,564390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 30, \"great\": 465}, \"maximum_statistics\": {\"great\": 598}}',161.776,177511611,362520,NULL,'2023-02-23 09:05:53',1677143153,NULL),(1874772234,20771841,1,635009,0,1,1,'B',1,0.894276,170,312025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 51, \"great\": 726}, \"maximum_statistics\": {\"great\": 856}}',162.189,177199664,387784,NULL,'2023-02-05 12:07:39',1675598859,NULL),(1874027445,20771841,1,3590006,1,1,1,'A',1,0.952503,471,779282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 894}, \"maximum_statistics\": {\"great\": 979}}',162.499,176171708,959904,NULL,'2022-12-11 15:18:45',1670771925,NULL),(1873788940,20771841,1,3698824,1,1,1,'A',1,0.95283,275,761163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 932}, \"maximum_statistics\": {\"great\": 1007}}',162.752,175709063,890422,NULL,'2022-11-16 09:58:49',1668592729,NULL),(1873823293,20771841,1,3298607,1,1,1,'A',1,0.956376,315,792961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 686, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 745}}',163.127,175748426,727750,NULL,'2022-11-18 14:40:16',1668782416,NULL),(1873835484,20771841,1,3753884,1,1,1,'A',1,0.95451,549,778669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 25, \"great\": 1204}, \"maximum_statistics\": {\"great\": 1297}}',163.325,175706791,1147564,NULL,'2022-11-16 05:30:29',1668576629,NULL),(1874445461,20771841,1,1382504,1,1,1,'A',1,0.97,155,789600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 382}, \"maximum_statistics\": {\"great\": 400}}',163.357,176576000,319542,NULL,'2023-01-02 05:32:22',1672637542,NULL),(1876505301,20771841,1,3428627,1,1,1,'A',1,0.924258,732,695724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 269, \"miss\": 85, \"great\": 2544}, \"maximum_statistics\": {\"great\": 2898}}',163.745,179721325,2531284,NULL,'2023-07-07 06:41:00',1688712060,NULL),(1873860525,20771841,1,2997943,1,1,1,'A',1,0.957888,545,810633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 12, \"great\": 1382}, \"maximum_statistics\": {\"great\": 1496}}',164.215,175893975,1608400,NULL,'2022-11-26 12:26:39',1669465599,NULL),(1874435403,20771841,1,2063567,1,1,1,'A',1,0.945129,351,736211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 27, \"great\": 749}, \"maximum_statistics\": {\"great\": 811, \"legacy_combo_increase\": 1}}',164.684,176730211,639230,NULL,'2023-01-10 08:56:20',1673340980,NULL),(1874880782,20771841,1,994817,0,1,1,'A',1,0.920526,670,695726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 70, \"great\": 1541}, \"maximum_statistics\": {\"great\": 1749}}',164.916,177405099,1566352,NULL,'2023-02-17 14:46:00',1676645160,NULL),(1874276037,20771841,1,2332174,1,1,1,'A',1,0.920334,357,690789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 6, \"great\": 560, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 659}}',165.258,176523117,575530,NULL,'2022-12-30 10:31:14',1672396274,NULL),(1874658917,20771841,1,3938303,1,1,1,'A',1,0.919821,215,639791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 38, \"great\": 881}, \"maximum_statistics\": {\"great\": 1004}}',165.684,176979054,712300,NULL,'2023-01-24 03:30:07',1674531007,NULL),(1873906682,20771841,1,2020465,1,1,1,'A',1,0.969925,449,807380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 1136}, \"maximum_statistics\": {\"great\": 1197}}',165.958,175893790,1151356,NULL,'2022-11-26 12:14:28',1669464868,NULL),(1873959274,20771841,1,3702504,1,1,1,'A',1,0.966859,605,844269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 649}, \"maximum_statistics\": {\"great\": 694}}',166.632,175915846,760690,NULL,'2022-11-27 13:10:33',1669554633,NULL),(1874778838,20771841,1,3532330,1,1,1,'B',1,0.885504,261,317404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 23, \"great\": 390}, \"maximum_statistics\": {\"great\": 476}}',168.024,177199772,245120,NULL,'2023-02-05 12:13:22',1675599202,NULL),(1873939934,20771841,1,3810488,1,1,1,'A',1,0.958984,509,820187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 709}, \"maximum_statistics\": {\"great\": 768}}',168.387,175982964,835708,NULL,'2022-12-01 15:35:54',1669908954,NULL),(1875122374,20771841,1,3992420,1,1,1,'B',1,0.899351,176,574290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 38, \"great\": 530}, \"maximum_statistics\": {\"great\": 616, \"legacy_combo_increase\": 1}}',169.271,177588946,367250,NULL,'2023-02-27 12:58:38',1677502718,NULL),(1874442963,20771841,1,374422,0,1,1,'A',1,0.934371,434,681762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 62, \"great\": 1485, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1638}}',169.449,176749988,1277050,NULL,'2023-01-11 12:55:29',1673441729,NULL),(1874772224,20771841,1,635009,0,1,1,'B',1,0.858061,178,558446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 56, \"great\": 669}, \"maximum_statistics\": {\"great\": 856}}',169.743,177197577,542539,NULL,'2023-02-05 09:57:23',1675591043,NULL),(1873776612,20771841,1,750226,1,1,1,'A',1,0.982143,643,906890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 622}, \"maximum_statistics\": {\"great\": 644}}',169.996,175749323,802310,NULL,'2022-11-18 15:31:41',1668785501,NULL),(1874246229,20771841,1,3621685,1,1,1,'A',1,0.939525,199,704346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 418}, \"maximum_statistics\": {\"great\": 463}}',170.041,176463029,320576,NULL,'2022-12-27 06:47:39',1672123659,NULL),(1874548302,20771841,1,3522698,1,1,1,'A',1,0.945163,216,706008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 46, \"great\": 1353}, \"maximum_statistics\": {\"great\": 1468}}',170.15,176945325,1104532,NULL,'2023-01-22 05:03:43',1674363823,NULL),(1874250469,20771841,1,3201382,1,1,1,'A',1,0.948778,169,737749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 789}, \"maximum_statistics\": {\"great\": 859}}',170.305,176522802,675440,NULL,'2022-12-30 10:06:50',1672394810,NULL),(1876334894,20771841,1,3594671,1,1,1,'A',1,0.905283,359,646517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 75, \"great\": 1149}, \"maximum_statistics\": {\"great\": 1325, \"legacy_combo_increase\": 1}}',171.139,179542854,1100322,NULL,'2023-06-25 12:16:46',1687695406,NULL),(1873728512,20771841,1,3668667,1,1,1,'A',1,0.967519,565,816082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 1368}, \"maximum_statistics\": {\"great\": 1447}}',171.171,175748029,1412506,NULL,'2022-11-18 14:14:57',1668780897,NULL),(1874270706,20771841,1,2321517,1,1,1,'A',1,0.948238,379,754886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 15, \"great\": 1236}, \"maximum_statistics\": {\"great\": 1362}}',171.237,176522775,1237264,NULL,'2022-12-30 10:03:58',1672394638,NULL),(1874123525,20771841,1,1785798,1,1,1,'A',1,0.958971,234,785608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 667}, \"maximum_statistics\": {\"great\": 719}}',171.504,176308650,760596,NULL,'2022-12-19 05:21:14',1671427274,NULL),(1874712744,20771841,1,3955887,1,1,1,'A',1,0.926506,209,678667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 20, \"great\": 374}, \"maximum_statistics\": {\"great\": 415}}',172.291,176998907,351130,NULL,'2023-01-25 08:46:16',1674636376,NULL),(1874382525,20771841,1,2259949,1,1,1,'A',1,0.93947,542,709981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 718}, \"maximum_statistics\": {\"great\": 793}}',172.299,176650743,710220,NULL,'2023-01-06 05:23:25',1672982605,NULL),(1873858593,20771841,1,3502780,1,1,1,'A',1,0.967564,446,842747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 766}, \"maximum_statistics\": {\"great\": 817}}',172.611,175915966,870590,NULL,'2022-11-27 13:16:39',1669554999,NULL),(1873904415,20771841,1,3778204,1,1,1,'A',1,0.964356,309,788475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 951}, \"maximum_statistics\": {\"great\": 1010}}',172.821,175840005,890118,NULL,'2022-11-23 11:57:21',1669204641,NULL),(1875177192,20771841,1,3687327,1,1,1,'A',1,0.918239,209,639585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 47, \"great\": 712}, \"maximum_statistics\": {\"great\": 795}}',172.875,177709726,539104,NULL,'2023-03-06 14:19:36',1678112376,NULL),(1874444572,20771841,1,3348403,1,1,1,'A',1,0.942116,503,748455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 25, \"great\": 1270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1408}}',173.115,176674801,1277640,NULL,'2023-01-07 11:51:04',1673092264,NULL),(1873816421,20771841,1,3726150,1,1,1,'S',1,0.989889,989,928696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 969}, \"maximum_statistics\": {\"great\": 989}}',173.964,175749044,1263604,NULL,'2022-11-18 15:17:44',1668784664,NULL),(1874404301,20771841,1,3773552,1,1,1,'A',1,0.917471,311,661743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 30, \"great\": 895}, \"maximum_statistics\": {\"great\": 1036}}',174.004,176650415,784814,NULL,'2023-01-06 05:01:54',1672981314,NULL),(1877310706,20771841,1,3970671,1,1,1,'A',1,0.944472,414,732086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 84, \"great\": 1877}, \"maximum_statistics\": {\"great\": 2017}}',174.104,180847408,1666390,NULL,'2023-09-19 04:54:59',1695099299,NULL),(1877761553,20771841,1,3945382,1,1,1,'A',1,0.944122,447,744723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 90, \"great\": 2538, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2756}}',174.215,181501193,2427740,NULL,'2023-11-07 12:15:53',1699359353,NULL),(1873910285,20771841,1,2524062,1,1,1,'A',1,0.962281,253,792376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 533}, \"maximum_statistics\": {\"great\": 570}}',174.619,175825938,484802,NULL,'2022-11-22 15:35:53',1669131353,NULL),(1874811426,20771841,1,295167,0,1,1,'B',1,0.892644,291,324866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 40, \"great\": 830}, \"maximum_statistics\": {\"great\": 1006}}',175.031,177199756,505320,NULL,'2023-02-05 12:12:12',1675599132,NULL),(1874785715,20771841,1,687999,1,1,1,'A',1,0.93628,584,701712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 62, \"great\": 2342}, \"maximum_statistics\": {\"great\": 2613}}',175.664,177282836,2050110,NULL,'2023-02-10 11:58:11',1676030291,NULL),(1878396719,20771841,1,1959522,1,1,1,'A',1,0.930256,425,658966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 83, \"great\": 2199, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2459}}',176.24,182286397,1984936,NULL,'2024-01-06 13:45:44',1704548744,NULL),(1873941972,20771841,1,831004,1,1,1,'S',1,0.982733,666,908589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 643}, \"maximum_statistics\": {\"great\": 666}}',176.399,175982884,753708,NULL,'2022-12-01 15:31:11',1669908671,NULL),(1874042723,20771841,1,2609220,1,1,1,'A',1,0.952381,1079,811129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 9, \"great\": 1149}, \"maximum_statistics\": {\"great\": 1260}}',176.565,176000270,1432800,NULL,'2022-12-02 15:56:50',1669996610,NULL),(1873975138,20771841,1,524408,0,1,1,'A',1,0.946405,402,748664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 693}, \"maximum_statistics\": {\"great\": 765}}',176.615,176165353,695282,NULL,'2022-12-11 08:29:33',1670747373,NULL),(1874036111,20771841,1,2591856,1,1,1,'A',1,0.963054,646,833929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 753}, \"maximum_statistics\": {\"great\": 812}}',176.7,176165300,954586,NULL,'2022-12-11 08:26:38',1670747198,NULL),(1874244507,20771841,1,3186967,1,1,1,'A',1,0.95694,509,798854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 16, \"great\": 1109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1196}}',177.687,176522969,1089440,NULL,'2022-12-30 10:20:07',1672395607,NULL),(1873994071,20771841,1,2490908,1,1,1,'A',1,0.976092,382,858325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 461}, \"maximum_statistics\": {\"great\": 481}}',177.971,176165249,469794,NULL,'2022-12-11 08:23:35',1670747015,NULL),(1876503779,20771841,1,3665525,1,1,1,'A',1,0.912289,193,632423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 49, \"great\": 881}, \"maximum_statistics\": {\"great\": 1009}}',178.116,179737872,727312,NULL,'2023-07-08 08:36:12',1688805372,NULL),(1875117848,20771841,1,3863600,1,1,1,'S',1,0.954198,131,900605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 119}, \"maximum_statistics\": {\"great\": 131}}',178.553,177670442,124573,NULL,'2023-03-04 12:33:27',1677933207,NULL),(1875081709,20771841,1,809880,0,1,1,'A',1,0.923199,218,645372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 54, \"great\": 853}, \"maximum_statistics\": {\"great\": 944}}',178.727,177647373,634138,NULL,'2023-03-03 07:45:39',1677829539,NULL),(1877854770,20771841,1,3800024,1,1,1,'B',1,0.849254,227,547899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 81, \"great\": 783}, \"maximum_statistics\": {\"great\": 1005}}',179.24,181627174,639373,NULL,'2023-11-17 07:34:06',1700206446,NULL),(1873862113,20771841,1,2104776,1,1,1,'A',1,0.962555,342,786234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 634}, \"maximum_statistics\": {\"great\": 681}}',179.564,175809017,766240,NULL,'2022-11-21 15:15:54',1669043754,NULL),(1877816404,20771841,1,1535364,1,1,1,'A',1,0.945918,1315,760894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 84, \"great\": 2673, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2903}}',179.582,181549094,2752418,NULL,'2023-11-11 06:04:23',1699682663,NULL),(1873772210,20771841,1,2882339,1,1,1,'A',1,0.974302,393,853616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 652}, \"maximum_statistics\": {\"great\": 681}}',179.964,175749736,639560,NULL,'2022-11-18 15:52:29',1668786749,NULL),(1874289927,20771841,1,2353132,1,1,1,'A',1,0.95771,361,748236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 25, \"great\": 1248}, \"maximum_statistics\": {\"great\": 1336}}',179.992,176523240,1043868,NULL,'2022-12-30 10:40:18',1672396818,NULL),(1875190690,20771841,1,2298926,1,1,1,'B',1,0.875381,243,569069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 45, \"great\": 783}, \"maximum_statistics\": {\"great\": 983}}',180.193,177751983,683316,NULL,'2023-03-09 05:16:36',1678338996,NULL),(1874362422,20771841,1,3726757,1,1,1,'A',1,0.954856,320,745401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 24, \"great\": 1223}, \"maximum_statistics\": {\"great\": 1318}}',180.829,176575165,1136924,NULL,'2023-01-02 04:21:22',1672633282,NULL),(1873942892,20771841,1,3432494,1,1,1,'A',1,0.961012,500,806554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 681}, \"maximum_statistics\": {\"great\": 731}}',180.991,175810014,757920,NULL,'2022-11-21 16:23:57',1669047837,NULL),(1874397971,20771841,1,56732,1,1,1,'A',1,0.935789,211,705250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 422}, \"maximum_statistics\": {\"great\": 475}}',181.222,176601988,336690,NULL,'2023-01-03 15:09:22',1672758562,NULL),(1873889493,20771841,1,3064347,1,1,1,'S',1,0.988564,787,921249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 769}, \"maximum_statistics\": {\"great\": 787, \"legacy_combo_increase\": 2}}',181.653,175810099,968110,NULL,'2022-11-21 16:30:08',1669048208,NULL),(1877385810,20771841,1,2513185,1,1,1,'A',1,0.904184,326,626522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 77, \"great\": 1410, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1649}}',181.765,180989188,1267376,NULL,'2023-09-29 12:01:48',1695988908,NULL),(1876457800,20771841,1,3987630,1,1,1,'A',1,0.917518,255,641263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 73, \"great\": 1789}, \"maximum_statistics\": {\"great\": 2055}}',183.531,179676649,1678800,NULL,'2023-07-04 07:12:13',1688454733,NULL),(1874375059,20771841,1,3742561,1,1,1,'A',1,0.96042,201,782009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 584}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 3}}',183.558,176639550,576980,NULL,'2023-01-05 15:12:19',1672931539,NULL),(1874348775,20771841,1,3605013,1,1,1,'A',1,0.954545,574,806612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 645}, \"maximum_statistics\": {\"great\": 704}}',183.731,176447556,741854,NULL,'2022-12-26 12:03:11',1672056191,NULL),(1874297670,20771841,1,3544011,1,1,1,'A',1,0.960875,457,800576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 24, \"great\": 1414}, \"maximum_statistics\": {\"great\": 1508}}',183.768,176545226,1432038,NULL,'2022-12-31 12:42:37',1672490557,NULL),(1877932068,20771841,1,3710129,1,1,1,'B',1,0.884416,416,325074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 60, \"great\": 652, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 770}}',184.008,181640842,440785,NULL,'2023-11-18 07:52:13',1700293933,NULL),(1874454092,20771841,1,3367740,1,1,1,'A',1,0.960125,392,770855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 28, \"great\": 1205}, \"maximum_statistics\": {\"great\": 1279}}',184.391,176715010,1101458,NULL,'2023-01-09 12:16:31',1673266591,NULL),(1873956694,20771841,1,3459546,1,1,1,'A',1,0.966466,400,803544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 942}, \"maximum_statistics\": {\"great\": 999}}',184.555,175809251,999854,NULL,'2022-11-21 15:32:34',1669044754,NULL),(1874925685,20771841,1,3958032,1,1,1,'A',1,0.932285,451,701566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 32, \"great\": 1379}, \"maximum_statistics\": {\"great\": 1558}}',185.128,177457833,1413054,NULL,'2023-02-20 04:47:49',1676868469,NULL),(1874290538,20771841,1,2353568,1,1,1,'A',1,0.961029,242,782320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 633}, \"maximum_statistics\": {\"great\": 680}}',185.215,176539456,640408,NULL,'2022-12-31 05:14:04',1672463644,NULL),(1873974877,20771841,1,3657322,1,1,1,'S',1,0.975163,765,888174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 727}, \"maximum_statistics\": {\"great\": 765}}',186.031,176039033,937626,NULL,'2022-12-04 12:07:42',1670155662,NULL),(1878056187,20771841,1,3527423,1,1,1,'A',1,0.931388,460,713159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 89, \"great\": 1730, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1902}}',186.687,181717733,1795874,NULL,'2023-11-24 07:50:44',1700812244,NULL),(1876445990,20771841,1,545843,0,1,1,'A',1,0.926686,495,712567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 59, \"great\": 932}, \"maximum_statistics\": {\"great\": 1023}}',186.704,179676904,923868,NULL,'2023-07-04 07:39:53',1688456393,NULL),(1874562598,20771841,1,3937020,1,1,1,'A',1,0.948867,381,757385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 37, \"great\": 1661}, \"maximum_statistics\": {\"great\": 1809}}',186.885,176797563,1645840,NULL,'2023-01-14 04:50:38',1673671838,NULL),(1874257680,20771841,1,2563919,1,1,1,'A',1,0.963523,250,778614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 528}, \"maximum_statistics\": {\"great\": 562}}',187.559,176484134,446976,NULL,'2022-12-28 10:01:33',1672221693,NULL),(1874538215,20771841,1,3243162,1,1,1,'A',1,0.953289,641,786158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 46, \"great\": 2113}, \"maximum_statistics\": {\"great\": 2280}}',187.781,176820912,2271074,NULL,'2023-01-15 07:39:43',1673768383,NULL),(1877699255,20771841,1,3500467,1,1,1,'A',1,0.933226,992,728171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 98, \"great\": 2784, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 3100}}',188.213,181428625,2917672,NULL,'2023-11-02 06:15:45',1698905745,NULL),(1873856535,20771841,1,1741816,1,1,1,'A',1,0.971111,286,844509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 427, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 450}}',188.627,175916049,470838,NULL,'2022-11-27 13:20:43',1669555243,NULL),(1878066029,20771841,1,3163772,1,1,1,'A',1,0.917582,355,669074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 84, \"great\": 2060, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2366}}',188.793,181805516,1905220,NULL,'2023-12-01 06:34:28',1701412468,NULL),(1877765682,20771841,1,2962574,1,1,1,'A',1,0.940641,365,748006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 73, \"great\": 2300, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2527}}',188.848,181472102,2243190,NULL,'2023-11-05 05:54:18',1699163658,NULL),(1873848419,20771841,1,2382098,1,1,1,'S',1,0.982984,764,912997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 738}, \"maximum_statistics\": {\"great\": 764}}',189.005,175915897,1000724,NULL,'2022-11-27 13:13:31',1669554811,NULL),(1874252730,20771841,1,2269016,1,1,1,'A',1,0.981055,283,844467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 716, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 739}}',189.092,176559768,707618,NULL,'2023-01-01 08:20:29',1672561229,NULL),(1873862271,20771841,1,985780,1,1,1,'A',1,0.981611,486,883912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 553}, \"maximum_statistics\": {\"great\": 571}}',189.241,175916021,591924,NULL,'2022-11-27 13:19:04',1669555144,NULL),(1874538205,20771841,1,3507786,1,1,1,'A',1,0.962722,732,815181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 29, \"great\": 2164}, \"maximum_statistics\": {\"great\": 2307}}',189.399,176910516,2430166,NULL,'2023-01-20 12:06:09',1674216369,NULL),(1874227917,20771841,1,2804252,1,1,1,'A',1,0.972534,387,818519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 856}, \"maximum_statistics\": {\"great\": 892}}',189.42,176539431,878376,NULL,'2022-12-31 05:11:41',1672463501,NULL),(1874690598,20771841,1,3351941,1,1,1,'A',1,0.940467,392,712581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 44, \"great\": 1213}, \"maximum_statistics\": {\"great\": 1327}}',189.664,177136406,1028388,NULL,'2023-02-02 04:33:07',1675312387,NULL),(1873768508,20771841,1,3411831,1,1,1,'A',1,0.972359,488,842707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 774}, \"maximum_statistics\": {\"great\": 814}}',189.768,175791793,758304,NULL,'2022-11-20 15:11:53',1668957113,NULL),(1874621398,20771841,1,3190103,1,1,1,'A',1,0.923639,361,680395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 53, \"great\": 1096}, \"maximum_statistics\": {\"great\": 1231}}',190.035,177035270,978816,NULL,'2023-01-27 12:57:56',1674824276,NULL),(1875043481,20771841,1,2870357,1,1,1,'A',1,0.901575,228,581914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 57, \"great\": 975, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1143}}',190.15,177586196,736474,NULL,'2023-02-27 08:15:57',1677485757,NULL),(1874836087,20771841,1,3021352,1,1,1,'A',1,0.940604,691,738054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 56, \"great\": 1866}, \"maximum_statistics\": {\"great\": 2054}}',190.258,177317257,1960992,NULL,'2023-02-12 06:14:09',1676182449,NULL),(1874383220,20771841,1,2263594,1,1,1,'A',1,0.95614,426,771653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 19, \"great\": 1163}, \"maximum_statistics\": {\"great\": 1254}}',190.35,176652493,1103772,NULL,'2023-01-06 08:09:26',1672992566,NULL),(1874376625,20771841,1,3186332,1,1,1,'A',1,0.950667,248,737962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 698}, \"maximum_statistics\": {\"great\": 750}}',190.669,176675215,600818,NULL,'2023-01-07 12:17:43',1673093863,NULL),(1873812911,20771841,1,888020,0,1,1,'A',1,0.975416,562,842428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 1270}, \"maximum_statistics\": {\"great\": 1322}}',190.801,175706828,1281764,NULL,'2022-11-16 05:34:57',1668576897,NULL),(1877927857,20771841,1,2019352,1,1,1,'A',1,0.958485,540,798093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 93, \"great\": 3108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3288}}',190.901,181549035,3062952,NULL,'2023-11-11 05:58:10',1699682290,NULL),(1877989330,20771841,1,3330841,1,1,1,'A',1,0.929754,440,693467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 77, \"great\": 1686, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1872}}',191.413,181772646,1731192,NULL,'2023-11-28 12:45:22',1701175522,NULL),(1877453355,20771841,1,3901117,1,1,1,'B',1,0.892765,189,575797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 46, \"great\": 654}, \"maximum_statistics\": {\"great\": 774}}',191.651,181160845,515258,NULL,'2023-10-12 11:18:35',1697109515,NULL),(1873973807,20771841,1,3656506,1,1,1,'A',1,0.951346,475,771693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 17, \"great\": 1325}, \"maximum_statistics\": {\"great\": 1449}}',192.139,176096318,1486052,NULL,'2022-12-07 16:02:51',1670428971,NULL),(1874259215,20771841,1,1097541,0,1,1,'A',1,0.961702,561,791255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 30, \"great\": 1983}, \"maximum_statistics\": {\"great\": 2115}}',192.367,176539572,1883214,NULL,'2022-12-31 05:24:51',1672464291,NULL),(1874358424,20771841,1,2173758,1,1,1,'A',1,0.96618,567,823589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 715}, \"maximum_statistics\": {\"great\": 754}}',192.564,176674729,761102,NULL,'2023-01-07 11:46:52',1673092012,NULL),(1874222927,20771841,1,3802645,1,1,1,'A',1,0.970588,340,850578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 580}, \"maximum_statistics\": {\"great\": 612}}',192.864,176308758,649730,NULL,'2022-12-19 05:30:32',1671427832,NULL),(1874458715,20771841,1,799402,1,1,1,'A',1,0.936654,557,760377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 738}, \"maximum_statistics\": {\"great\": 813}}',192.912,176619429,802718,NULL,'2023-01-04 13:58:43',1672840723,NULL),(1877701233,20771841,1,3891694,1,1,1,'A',1,0.925753,247,689920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 72, \"great\": 1626, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1825}}',193.247,181471975,1406304,NULL,'2023-11-05 05:40:29',1699162829,NULL),(1877825610,20771841,1,1566951,0,1,1,'A',1,0.918944,434,684670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 66, \"great\": 986, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1098}}',193.809,181627145,940634,NULL,'2023-11-17 07:29:43',1700206183,NULL),(1875900769,20771841,1,3863937,1,1,1,'A',1,0.926819,408,719550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 50, \"great\": 1094}, \"maximum_statistics\": {\"great\": 1223}}',193.827,179006405,1131022,NULL,'2023-05-22 09:16:30',1684746990,NULL),(1875123993,20771841,1,2421238,1,1,1,'A',1,0.917493,318,652783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 54, \"great\": 1233}, \"maximum_statistics\": {\"great\": 1412}}',193.944,177793526,1148602,NULL,'2023-03-11 12:21:23',1678537283,NULL),(1878061047,20771841,1,4028438,1,1,1,'A',1,0.928374,520,702179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 88, \"great\": 2881, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 3260}}',194.06,181758547,2741382,NULL,'2023-11-27 07:48:35',1701071315,NULL),(1877843259,20771841,1,692819,1,1,1,'S',1,0.992016,501,936193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 493, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 501}}',194.194,181707195,565340,NULL,'2023-11-23 11:46:57',1700740017,NULL),(1876975986,20771841,1,3448739,1,1,1,'A',1,0.941309,329,705122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 57, \"great\": 1621, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1772}}',194.26,180302513,1312596,NULL,'2023-08-13 12:05:04',1691928304,NULL),(1874775356,20771841,1,2018846,1,1,1,'B',1,0.88173,289,612618,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 39, \"great\": 904}, \"maximum_statistics\": {\"great\": 1133, \"legacy_combo_increase\": 1}}',194.414,177199973,787059,NULL,'2023-02-05 12:25:00',1675599900,NULL),(1873876080,20771841,1,2443645,1,1,1,'A',1,0.964382,647,809679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 696}, \"maximum_statistics\": {\"great\": 744}}',195.149,175893904,852748,NULL,'2022-11-26 12:21:35',1669465295,NULL),(1874719928,20771841,1,3612154,1,1,1,'A',1,0.936055,398,725870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 40, \"great\": 1172}, \"maximum_statistics\": {\"great\": 1298}}',195.273,177079110,1134972,NULL,'2023-01-29 15:48:12',1675007292,NULL),(1874280603,20771841,1,2622519,1,1,1,'A',1,0.942857,437,727617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 767}, \"maximum_statistics\": {\"great\": 840}}',196.059,176501810,806304,NULL,'2022-12-29 07:18:10',1672298290,NULL),(2497602941,20771841,1,4342068,1,1,1,'A',1,0.931668,672,715948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 80, \"great\": 2171, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2422}}',196.183,183133348,2127802,NULL,'2024-03-13 08:48:37',1710319717,NULL),(1874474208,20771841,1,3884402,1,1,1,'A',1,0.955872,453,778012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 30, \"great\": 1311}, \"maximum_statistics\": {\"great\": 1405}}',196.196,176715102,1258802,NULL,'2023-01-09 12:22:41',1673266961,NULL),(1877879478,20771841,1,2549779,1,1,1,'A',1,0.91437,427,643921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 72, \"great\": 1906, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2213}}',196.391,181548762,1900788,NULL,'2023-11-11 05:34:50',1699680890,NULL),(1873995757,20771841,1,3122308,1,1,1,'S',1,0.980568,669,891272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 643}, \"maximum_statistics\": {\"great\": 669}}',196.518,176165212,839280,NULL,'2022-12-11 08:21:13',1670746873,NULL),(1874448141,20771841,1,3360606,1,1,1,'A',1,0.947923,282,744102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 33, \"great\": 1521, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1661}}',197.153,176618437,1548208,NULL,'2023-01-04 12:53:33',1672836813,NULL),(1877684212,20771841,1,4328950,1,1,1,'A',1,0.936327,467,718206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 77, \"great\": 2030, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2238}}',197.245,181340206,2066286,NULL,'2023-10-26 06:29:13',1698301753,NULL),(1874562564,20771841,1,3676407,1,1,1,'A',1,0.957707,843,777133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 20, \"great\": 1481}, \"maximum_statistics\": {\"great\": 1596}}',197.369,176864271,1604386,NULL,'2023-01-17 16:56:48',1673974608,NULL),(1874438900,20771841,1,3332692,1,1,1,'A',1,0.969317,546,818954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 48, \"great\": 2740, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2868}}',197.571,176749280,2784154,NULL,'2023-01-11 12:02:34',1673438554,NULL),(1874097918,20771841,1,3897756,1,1,1,'S',1,0.98893,542,882529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 530, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 542}}',197.752,176096211,743868,NULL,'2022-12-07 15:54:48',1670428488,NULL),(1874540745,20771841,1,1580327,1,1,1,'A',1,0.946108,476,724411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 48, \"great\": 1687}, \"maximum_statistics\": {\"great\": 1837}}',198.133,176924640,1488418,NULL,'2023-01-21 05:16:18',1674278178,NULL),(1874592981,20771841,1,3703809,1,1,1,'A',1,0.939933,476,728427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 21, \"great\": 812}, \"maximum_statistics\": {\"great\": 899}}',198.358,176797714,781674,NULL,'2023-01-14 05:02:14',1673672534,NULL),(1876350980,20771841,1,3344381,1,1,1,'A',1,0.910702,621,642862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 72, \"great\": 1300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1495}}',198.464,179460808,1363162,NULL,'2023-06-20 07:27:56',1687246076,NULL),(1877580532,20771841,1,3857783,1,1,1,'A',1,0.916969,593,675470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 69, \"great\": 1219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1379}}',198.602,181275924,1149030,NULL,'2023-10-21 06:01:59',1697868119,NULL),(1874450666,20771841,1,3041508,1,1,1,'A',1,0.975908,482,843115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 1221}, \"maximum_statistics\": {\"great\": 1266}}',198.624,176575726,1312896,NULL,'2023-01-02 05:08:18',1672636098,NULL),(2449869960,20771841,1,3605012,1,1,1,'A',1,0.915578,432,675645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 47, \"great\": 874, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 995}}',198.737,183027286,826494,NULL,'2024-03-04 13:37:35',1709559455,NULL),(1876474120,20771841,1,3615669,1,1,1,'A',1,0.926199,283,654569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 57, \"great\": 1443}, \"maximum_statistics\": {\"great\": 1626}}',199.292,179737635,1186128,NULL,'2023-07-08 08:11:15',1688803875,NULL),(1873953829,20771841,1,1364158,1,1,1,'A',1,0.959405,411,787833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 1375}, \"maximum_statistics\": {\"great\": 1478}}',199.884,175916318,1440690,NULL,'2022-11-27 13:34:34',1669556074,NULL),(1873987974,20771841,1,3780094,1,1,1,'A',1,0.983459,776,886266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 1026}, \"maximum_statistics\": {\"great\": 1058}}',200.044,176038975,1133046,NULL,'2022-12-04 12:04:35',1670155475,NULL),(1873836808,20771841,1,1278551,1,1,1,'A',1,0.978689,331,867223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 586}, \"maximum_statistics\": {\"great\": 610, \"legacy_combo_increase\": 4}}',200.061,175748584,663320,NULL,'2022-11-18 14:50:28',1668783028,NULL),(1877957609,20771841,1,3249949,1,1,1,'A',1,0.939537,1201,758745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 84, \"great\": 2323, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2547}}',200.312,181717771,2623892,NULL,'2023-11-24 07:56:32',1700812592,NULL),(1873937188,20771841,1,2588192,1,1,1,'S',1,0.984727,622,887358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 603}, \"maximum_statistics\": {\"great\": 622}}',200.942,175894026,749330,NULL,'2022-11-26 12:29:32',1669465772,NULL),(1876446662,20771841,1,2234262,1,1,1,'A',1,0.90224,332,622809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 59, \"great\": 849}, \"maximum_statistics\": {\"great\": 982}}',201.342,179721370,735228,NULL,'2023-07-07 06:46:03',1688712363,NULL),(1874346543,20771841,1,2795726,1,1,1,'A',1,0.952206,308,759693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 21, \"great\": 1374}, \"maximum_statistics\": {\"great\": 1496}}',201.401,176559729,1391772,NULL,'2023-01-01 08:17:37',1672561057,NULL),(1874258320,20771841,1,3212259,1,1,1,'A',1,0.967914,524,852912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 1414}, \"maximum_statistics\": {\"great\": 1496}}',201.698,176559519,1676188,NULL,'2023-01-01 07:59:27',1672559967,NULL),(1876329976,20771841,1,3294208,1,1,1,'B',1,0.899029,558,657281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 45, \"great\": 867}, \"maximum_statistics\": {\"great\": 1030}}',202.406,179510075,980692,NULL,'2023-06-23 11:43:25',1687520605,NULL),(1875787198,20771841,1,4043094,1,1,1,'A',1,0.9461,263,733301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 25, \"great\": 1043}, \"maximum_statistics\": {\"great\": 1141}}',202.549,178654437,1035324,NULL,'2023-04-30 14:04:10',1682863450,NULL),(1874318586,20771841,1,2104775,1,1,1,'A',1,0.936788,404,710196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 15, \"great\": 782}, \"maximum_statistics\": {\"great\": 878}}',203.405,176447724,868944,NULL,'2022-12-26 12:16:13',1672056973,NULL),(1874591027,20771841,1,3366445,1,1,1,'A',1,0.956683,663,769572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 32, \"great\": 1508, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1616}}',203.409,176862522,1433208,NULL,'2023-01-17 14:56:07',1673967367,NULL),(1874528293,20771841,1,2580170,1,1,1,'A',1,0.952767,148,718884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 687}, \"maximum_statistics\": {\"great\": 741}}',203.41,176910808,578800,NULL,'2023-01-20 12:25:41',1674217541,NULL),(1874598691,20771841,1,1937291,1,1,1,'A',1,0.964623,583,816213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 38, \"great\": 1614}, \"maximum_statistics\": {\"great\": 1696}}',203.444,176910625,1726590,NULL,'2023-01-20 12:13:20',1674216800,NULL),(1874748796,20771841,1,3210615,1,1,1,'A',1,0.941802,527,716698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 43, \"great\": 1455, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1598}}',203.635,177267627,1272282,NULL,'2023-02-09 13:41:37',1675950097,NULL),(1874704988,20771841,1,2390371,1,1,1,'A',1,0.94289,313,732000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 783}, \"maximum_statistics\": {\"great\": 858}}',203.766,176996871,730228,NULL,'2023-01-25 05:17:16',1674623836,NULL),(1873982012,20771841,1,3665673,1,1,1,'A',1,0.990272,712,915669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 759}, \"maximum_statistics\": {\"great\": 771}}',203.841,176039094,878048,NULL,'2022-12-04 12:10:56',1670155856,NULL),(1874448585,20771841,1,2725161,1,1,1,'A',1,0.986569,812,911579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 799}, \"maximum_statistics\": {\"great\": 819}}',203.854,176639706,1015150,NULL,'2023-01-05 15:20:56',1672932056,NULL),(1875070750,20771841,1,3301233,1,1,1,'A',1,0.927649,383,686536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 36, \"great\": 1360}, \"maximum_statistics\": {\"great\": 1548}}',203.91,177586107,1222696,NULL,'2023-02-27 08:04:36',1677485076,NULL),(1874409661,20771841,1,2029066,1,1,1,'A',1,0.962486,357,795546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 23, \"great\": 1712}, \"maximum_statistics\": {\"great\": 1826}}',204.204,176580296,1660122,NULL,'2023-01-02 11:38:05',1672659485,NULL),(1874373332,20771841,1,3614172,1,1,1,'A',1,0.941872,312,801968,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 13, \"great\": 910}, \"maximum_statistics\": {\"great\": 1015}}',204.454,176650347,945064,NULL,'2023-01-06 04:55:47',1672980947,NULL),(1873906945,20771841,1,2519722,1,1,1,'A',1,0.977852,656,876782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 715}, \"maximum_statistics\": {\"great\": 745}}',205.044,175894070,839260,NULL,'2022-11-26 12:32:06',1669465926,NULL),(1877506554,20771841,1,4281634,1,1,1,'B',1,0.853783,245,574425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 24, \"great\": 370, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 489}}',205.586,181032421,357150,NULL,'2023-10-02 13:03:32',1696251812,NULL),(1874453290,20771841,1,778327,0,1,1,'A',1,0.970238,389,840395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 716}, \"maximum_statistics\": {\"great\": 756}}',205.671,176618249,796938,NULL,'2023-01-04 12:43:21',1672836201,NULL),(1874336712,20771841,1,3089870,1,1,1,'A',1,0.97392,463,865294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 638}, \"maximum_statistics\": {\"great\": 671}}',205.678,176539333,699900,NULL,'2022-12-31 05:03:59',1672463039,NULL),(1874667622,20771841,1,2040979,1,1,1,'A',1,0.965713,831,805159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 38, \"great\": 1763}, \"maximum_statistics\": {\"great\": 1852}}',205.715,176979746,1695390,NULL,'2023-01-24 04:27:02',1674534422,NULL),(1873955948,20771841,1,3458445,1,1,1,'A',1,0.97782,728,882684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 758}, \"maximum_statistics\": {\"great\": 789}}',205.904,175809063,865560,NULL,'2022-11-21 15:19:15',1669043955,NULL),(1874062118,20771841,1,3618617,1,1,1,'A',1,0.958299,428,808098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 11, \"great\": 1132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1223}}',205.915,176122683,1241994,NULL,'2022-12-09 06:05:36',1670565936,NULL),(1874093059,20771841,1,3641592,1,1,1,'A',1,0.949375,410,767231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 18, \"great\": 1527}, \"maximum_statistics\": {\"great\": 1679}}',205.974,176039187,1621286,NULL,'2022-12-04 12:16:37',1670156197,NULL),(1877400539,20771841,1,4054261,1,1,1,'A',1,0.929712,346,684175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 53, \"great\": 1129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1252}}',206.269,180971937,970100,NULL,'2023-09-28 03:28:08',1695871688,NULL),(1877738462,20771841,1,3587178,1,1,1,'A',1,0.903797,358,633783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 52, \"great\": 1009}, \"maximum_statistics\": {\"great\": 1185}}',206.417,181500981,857014,NULL,'2023-11-07 11:53:29',1699358009,NULL),(1876366197,20771841,1,2059691,1,1,1,'A',1,0.920861,399,670131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 61, \"great\": 1215}, \"maximum_statistics\": {\"great\": 1371}}',207.033,179461041,1053172,NULL,'2023-06-20 07:53:47',1687247627,NULL),(1874252005,20771841,1,1062139,1,1,1,'A',1,0.976592,461,848372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 1251}, \"maximum_statistics\": {\"great\": 1303}}',207.365,176539388,1351746,NULL,'2022-12-31 05:08:20',1672463300,NULL),(1874395325,20771841,1,219574,0,1,1,'A',1,0.974507,376,842308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 1165}, \"maximum_statistics\": {\"great\": 1216}}',207.564,176599025,1213172,NULL,'2023-01-03 12:01:45',1672747305,NULL),(1875136192,20771841,1,1959634,0,1,1,'B',1,0.881402,256,625354,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 42, \"great\": 891}, \"maximum_statistics\": {\"great\": 1113}}',207.66,177772775,861585,NULL,'2023-03-10 11:36:33',1678448193,NULL),(1874420378,20771841,1,2355431,1,1,1,'A',1,0.970627,478,857900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 706}, \"maximum_statistics\": {\"great\": 749}}',207.68,176617981,826724,NULL,'2023-01-04 12:29:57',1672835397,NULL),(1875181074,20771841,1,3521358,1,1,1,'A',1,0.931884,268,681453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 34, \"great\": 630, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 690}}',207.806,177737574,641178,NULL,'2023-03-08 08:41:08',1678264868,NULL),(1874459275,20771841,1,1946932,0,1,1,'A',1,0.919558,163,732200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 273}, \"maximum_statistics\": {\"great\": 317}}',208.025,176615908,213205,NULL,'2023-01-04 09:50:08',1672825808,NULL),(1874295538,20771841,1,3539848,1,1,1,'A',1,0.959484,281,782808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 1043}, \"maximum_statistics\": {\"great\": 1123}}',208.267,176559466,942286,NULL,'2023-01-01 07:55:10',1672559710,NULL),(1877488503,20771841,1,287463,0,1,1,'B',1,0.894667,418,676100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 59, \"great\": 1243, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1500}}',208.414,181040060,1291401,NULL,'2023-10-03 03:14:07',1696302847,NULL),(1874428451,20771841,1,95102,0,1,1,'A',1,0.956594,349,819674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 553}, \"maximum_statistics\": {\"great\": 599}}',208.689,176615940,594766,NULL,'2023-01-04 09:53:03',1672825983,NULL),(1878008085,20771841,1,4118202,1,1,1,'A',1,0.950057,690,779722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 89, \"great\": 3243, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3504}}',208.974,181805460,3422652,NULL,'2023-12-01 06:22:22',1701411742,NULL),(2304470518,20771841,1,4219016,1,1,1,'A',1,0.91807,310,685946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 12, \"great\": 558}, \"maximum_statistics\": {\"great\": 653}}',209.249,182698866,503850,NULL,'2024-02-07 13:38:53',1707313133,NULL),(1874440725,20771841,1,361867,0,1,1,'A',1,0.949803,431,763537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 933}, \"maximum_statistics\": {\"great\": 1016}}',210.093,176601468,900580,NULL,'2023-01-03 14:38:21',1672756701,NULL),(1874868614,20771841,1,3802647,1,1,1,'A',1,0.963798,507,789456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 689, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',210.34,177382992,745626,NULL,'2023-02-16 08:08:04',1676534884,NULL),(2453186570,20771841,1,968844,1,1,1,'A',1,0.934908,300,730858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 36, \"great\": 791, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 868}}',210.525,183034320,741620,NULL,'2024-03-05 04:04:15',1709611455,NULL),(1876462605,20771841,1,3793583,1,1,1,'A',1,0.926729,243,669106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 43, \"great\": 771}, \"maximum_statistics\": {\"great\": 853}}',211.21,179676752,619322,NULL,'2023-07-04 07:22:35',1688455355,NULL),(1874298905,20771841,1,310730,1,1,1,'A',1,0.993506,473,918615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 761}, \"maximum_statistics\": {\"great\": 770}}',211.611,176501518,867590,NULL,'2022-12-29 06:52:40',1672296760,NULL),(1874450196,20771841,1,758312,1,1,1,'A',1,0.976759,479,850700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 763}, \"maximum_statistics\": {\"great\": 796, \"legacy_combo_increase\": 1}}',211.951,176672186,849294,NULL,'2023-01-07 08:44:17',1673081057,NULL),(1874590098,20771841,1,2096131,1,1,1,'A',1,0.958996,505,800591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 764}, \"maximum_statistics\": {\"great\": 817}}',212.452,176862413,768892,NULL,'2023-01-17 14:48:56',1673966936,NULL),(1877543550,20771841,1,1806900,0,1,1,'A',1,0.949032,854,780965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 81, \"great\": 2354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2531}}',212.808,181069516,2664912,NULL,'2023-10-05 11:20:50',1696504850,NULL),(1874314935,20771841,1,3339543,1,1,1,'A',1,0.97421,1005,873102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 1144}, \"maximum_statistics\": {\"great\": 1202}}',213.016,176501583,1347090,NULL,'2022-12-29 06:58:47',1672297127,NULL),(1876160424,20771841,1,3722965,1,1,1,'A',1,0.940904,809,761244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 60, \"great\": 1582}, \"maximum_statistics\": {\"great\": 1726}}',213.596,179307313,1696680,NULL,'2023-06-10 07:06:25',1686380785,NULL),(1874905006,20771841,1,3688515,1,1,1,'A',1,0.914581,634,696793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 32, \"great\": 794}, \"maximum_statistics\": {\"great\": 919}}',213.807,177457906,890422,NULL,'2023-02-20 04:55:58',1676868958,NULL),(1874261928,20771841,1,3480154,1,1,1,'A',1,0.978735,502,870166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 884}, \"maximum_statistics\": {\"great\": 917}}',213.993,176501497,1002140,NULL,'2022-12-29 06:50:23',1672296623,NULL),(1874432574,20771841,1,3002415,1,1,1,'A',1,0.988971,353,903731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 667}, \"maximum_statistics\": {\"great\": 680}}',214.104,176618984,733020,NULL,'2023-01-04 13:28:24',1672838904,NULL),(1876587436,20771841,1,3913096,1,1,1,'A',1,0.958269,1041,810505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 75, \"great\": 3051}, \"maximum_statistics\": {\"great\": 3247}}',214.506,179834654,3248438,NULL,'2023-07-14 12:39:26',1689338366,NULL),(1874433256,20771841,1,3549966,1,1,1,'A',1,0.964931,1021,816827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 1351}, \"maximum_statistics\": {\"great\": 1440}}',214.551,176599534,1703758,NULL,'2023-01-03 12:36:11',1672749371,NULL),(1875042381,20771841,1,3890179,1,1,1,'B',1,0.878173,217,650782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 308}, \"maximum_statistics\": {\"great\": 394}}',214.583,177670656,310865,NULL,'2023-03-04 12:47:56',1677934076,NULL),(1874397346,20771841,1,1172533,0,1,1,'A',1,0.96022,398,804906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 764}, \"maximum_statistics\": {\"great\": 817}}',214.795,176616022,785882,NULL,'2023-01-04 10:00:18',1672826418,NULL),(1874445689,20771841,1,3351942,1,1,1,'A',1,0.96658,356,792157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 1091}, \"maximum_statistics\": {\"great\": 1152}}',214.891,176601395,980614,NULL,'2023-01-03 14:35:18',1672756518,NULL),(1874279468,20771841,1,3267666,1,1,1,'A',1,0.970567,947,844385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 1290}, \"maximum_statistics\": {\"great\": 1359}}',215.024,176559842,1455800,NULL,'2023-01-01 08:25:49',1672561549,NULL),(1874082918,20771841,1,3294273,1,1,1,'A',1,0.99061,753,902323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 1048}, \"maximum_statistics\": {\"great\": 1065, \"legacy_combo_increase\": 1}}',215.164,176017199,1135242,NULL,'2022-12-03 12:40:32',1670071232,NULL),(1874310358,20771841,1,3021353,1,1,1,'A',1,0.977219,698,847321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 1220}, \"maximum_statistics\": {\"great\": 1273}}',215.219,176559563,1521304,NULL,'2023-01-01 08:04:13',1672560253,NULL),(1874418055,20771841,1,2966038,1,1,1,'A',1,0.925773,485,837699,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 413, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 485}}',215.225,176715294,544901,NULL,'2023-01-09 12:37:25',1673267845,NULL),(1874377147,20771841,1,2866901,1,1,1,'A',1,0.963387,479,808823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 1229}, \"maximum_statistics\": {\"great\": 1311}}',215.302,176617945,1268356,NULL,'2023-01-04 12:27:29',1672835249,NULL),(1875242863,20771841,1,1763738,1,1,1,'A',1,0.950807,498,762494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 72, \"great\": 2977}, \"maximum_statistics\": {\"great\": 3222, \"legacy_combo_increase\": 1}}',215.525,177793775,2904256,NULL,'2023-03-11 12:33:51',1678538031,NULL),(1875006979,20771841,1,3780628,1,1,1,'A',1,0.937394,358,715825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 537}, \"maximum_statistics\": {\"great\": 591}}',215.636,177568230,468278,NULL,'2023-02-26 08:20:39',1677399639,NULL),(1874565485,20771841,1,2680005,1,1,1,'A',1,0.951632,378,774760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 787}, \"maximum_statistics\": {\"great\": 858}}',215.708,176864299,825754,NULL,'2023-01-17 16:59:24',1673974764,NULL),(1874596092,20771841,1,3059341,1,1,1,'A',1,0.945293,284,781648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 712}, \"maximum_statistics\": {\"great\": 786}}',216.125,176820986,750698,NULL,'2023-01-15 07:44:59',1673768699,NULL),(1877784791,20771841,1,2189542,1,1,1,'A',1,0.943601,533,767007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 42, \"great\": 860, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 922}}',217.004,181499579,892996,NULL,'2023-11-07 08:36:18',1699346178,NULL),(1874575907,20771841,1,2394331,1,1,1,'A',1,0.971289,838,862938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 880}, \"maximum_statistics\": {\"great\": 923}}',217.018,176769831,1013650,NULL,'2023-01-12 15:57:06',1673539026,NULL),(1874681349,20771841,1,3560837,1,1,1,'A',1,0.956198,438,783551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 997}, \"maximum_statistics\": {\"great\": 1073}}',217.504,177136278,1047334,NULL,'2023-02-02 04:20:07',1675311607,NULL),(1875050616,20771841,1,3825375,0,1,1,'A',1,0.90399,262,701263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 336}, \"maximum_statistics\": {\"great\": 401}}',217.596,177667544,301752,NULL,'2023-03-04 09:23:21',1677921801,NULL),(1874283189,20771841,1,3850735,1,1,1,'A',1,0.964806,459,792319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 780}, \"maximum_statistics\": {\"great\": 824}}',217.831,176501726,897996,NULL,'2022-12-29 07:11:03',1672297863,NULL),(1874130332,20771841,1,1498002,1,1,1,'S',1,0.987296,551,919927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 537}, \"maximum_statistics\": {\"great\": 551}}',217.845,176308855,652910,NULL,'2022-12-19 05:39:10',1671428350,NULL),(1874651035,20771841,1,3253288,1,1,1,'A',1,0.967866,510,828240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 1472}, \"maximum_statistics\": {\"great\": 1556}}',218.285,176979157,1521000,NULL,'2023-01-24 03:38:38',1674531518,NULL),(1874461131,20771841,1,2120948,1,1,1,'A',1,0.969231,396,837025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 677}, \"maximum_statistics\": {\"great\": 715}}',219.026,176650587,701606,NULL,'2023-01-06 05:12:37',1672981957,NULL),(1876442191,20771841,1,3558252,1,1,1,'A',1,0.929977,460,694932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 48, \"great\": 1184}, \"maximum_statistics\": {\"great\": 1321}}',219.221,179737606,1117220,NULL,'2023-07-08 08:08:08',1688803688,NULL),(1874164730,20771841,1,3637218,1,1,1,'A',1,0.973881,547,872879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 1019}, \"maximum_statistics\": {\"great\": 1072}}',219.379,176308961,1174014,NULL,'2022-12-19 05:48:56',1671428936,NULL),(1874456842,20771841,1,3695999,1,1,1,'A',1,0.976613,417,846762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 595}, \"maximum_statistics\": {\"great\": 620}}',220.463,176674621,604852,NULL,'2023-01-07 11:41:05',1673091665,NULL),(1877911087,20771841,1,959168,0,1,1,'B',1,0.882511,600,638321,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 87, \"great\": 1513, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1864}}',220.489,181668564,1625875,NULL,'2023-11-20 06:58:35',1700463515,NULL),(1874528629,20771841,1,3222399,1,1,1,'A',1,0.957627,373,776715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 878}, \"maximum_statistics\": {\"great\": 944}}',220.643,176864116,811698,NULL,'2023-01-17 16:46:14',1673973974,NULL),(1874312508,20771841,1,1937292,1,1,1,'A',1,0.983264,510,873464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 1393}, \"maximum_statistics\": {\"great\": 1434}}',220.895,176559665,1541680,NULL,'2023-01-01 08:12:48',1672560768,NULL),(1876166096,20771841,1,1465000,0,1,1,'A',1,0.917864,752,698109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 62, \"great\": 993}, \"maximum_statistics\": {\"great\": 1114}}',221.287,179369485,1029220,NULL,'2023-06-14 09:00:05',1686733205,NULL),(1876521522,20771841,1,2111626,1,1,1,'A',1,0.952198,361,784169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 845}, \"maximum_statistics\": {\"great\": 910}}',221.672,179705786,847396,NULL,'2023-07-06 05:13:26',1688620406,NULL),(1874665295,20771841,1,3693398,1,1,1,'A',1,0.951579,406,755979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 30, \"great\": 1317}, \"maximum_statistics\": {\"great\": 1425}}',221.837,177136362,1289008,NULL,'2023-02-02 04:29:15',1675312155,NULL),(1874473371,20771841,1,3122304,1,1,1,'A',1,0.974026,734,872225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 732}, \"maximum_statistics\": {\"great\": 770}}',222.17,176575606,893896,NULL,'2023-01-02 04:57:55',1672635475,NULL),(1874323938,20771841,1,888024,0,1,1,'A',1,0.968143,718,835258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 1210}, \"maximum_statistics\": {\"great\": 1287}}',222.356,176484220,1316620,NULL,'2022-12-28 10:08:18',1672222098,NULL),(1873899066,20771841,1,2791211,1,1,1,'S',1,0.986544,706,917643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 687}, \"maximum_statistics\": {\"great\": 706}}',222.509,175825895,778080,NULL,'2022-11-22 15:33:33',1669131213,NULL),(1874421416,20771841,1,85473,1,1,1,'A',1,0.9735,622,837106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 1232}, \"maximum_statistics\": {\"great\": 1283}}',222.675,176618192,1233318,NULL,'2023-01-04 12:40:07',1672836007,NULL),(1876762124,20771841,1,1940017,1,1,1,'A',1,0.951689,222,729919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 991, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1066, \"legacy_combo_increase\": 2}}',222.69,180051505,802218,NULL,'2023-07-28 12:57:50',1690549070,NULL),(1875111343,20771841,1,3919280,1,1,1,'A',1,0.937063,581,738977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 38, \"great\": 1663}, \"maximum_statistics\": {\"great\": 1859}}',223.016,177535765,1788822,NULL,'2023-02-24 16:17:36',1677255456,NULL),(1874359983,20771841,1,161053,0,1,1,'A',1,0.971236,446,842819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 1349}, \"maximum_statistics\": {\"great\": 1408}}',223.864,176652544,1421306,NULL,'2023-01-06 08:15:26',1672992926,NULL),(1874981372,20771841,1,2779845,1,1,1,'A',1,0.927222,679,719744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 36, \"great\": 805}, \"maximum_statistics\": {\"great\": 900}}',224.254,177421614,780360,NULL,'2023-02-18 11:38:15',1676720295,NULL),(1874869504,20771841,1,2498516,1,1,1,'A',1,0.955175,680,787118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 23, \"great\": 2125}, \"maximum_statistics\": {\"great\": 2309}}',224.549,177474995,2311420,NULL,'2023-02-21 06:03:07',1676959387,NULL),(1874298205,20771841,1,2990547,1,1,1,'A',1,0.986499,473,892402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 1014}, \"maximum_statistics\": {\"great\": 1037}}',224.681,176463185,1183144,NULL,'2022-12-27 07:02:29',1672124549,NULL),(1875142989,20771841,1,572587,0,1,1,'A',1,0.945378,371,756604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 32, \"great\": 880}, \"maximum_statistics\": {\"great\": 952}}',224.781,177770867,883070,NULL,'2023-03-10 08:48:50',1678438130,NULL),(2354762686,20771841,1,4369005,1,1,1,'A',1,0.942523,543,743446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 44, \"great\": 1707, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1879}}',224.816,182811615,1623196,NULL,'2024-02-16 12:40:16',1708087216,NULL),(1874570961,20771841,1,3004346,1,1,1,'A',1,0.932638,448,829785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 462}, \"maximum_statistics\": {\"great\": 527}}',225.4,176929912,552950,NULL,'2023-01-21 11:56:02',1674302162,NULL),(1874574817,20771841,1,3554680,1,1,1,'A',1,0.972039,567,850230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 867}, \"maximum_statistics\": {\"great\": 912}}',225.479,176820811,940752,NULL,'2023-01-15 07:30:36',1673767836,NULL),(1874669093,20771841,1,225075,0,1,1,'A',1,0.972294,618,850421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 736}, \"maximum_statistics\": {\"great\": 776}}',225.482,176979869,781542,NULL,'2023-01-24 04:40:32',1674535232,NULL),(1875964324,20771841,1,3621017,1,1,1,'S',1,0.994186,516,942874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 510, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 516}}',225.589,178885092,566450,NULL,'2023-05-14 15:36:17',1684078577,NULL),(1874476836,20771841,1,3824991,1,1,1,'A',1,0.983542,403,858139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 622}, \"maximum_statistics\": {\"great\": 638}}',225.727,176650986,711210,NULL,'2023-01-06 05:41:44',1672983704,NULL),(1876373172,20771841,1,113409,0,1,1,'B',1,0.878456,408,624558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 59, \"great\": 853}, \"maximum_statistics\": {\"great\": 1049}}',226.006,179507499,802278,NULL,'2023-06-23 07:36:33',1687505793,NULL),(1877561762,20771841,1,2622014,1,1,1,'A',1,0.930657,345,716890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 50, \"great\": 876}, \"maximum_statistics\": {\"great\": 959}}',226.031,181225875,859902,NULL,'2023-10-17 05:39:01',1697521141,NULL),(2622691589,20771841,1,4114450,1,1,1,'A',1,0.918635,327,672442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 49, \"great\": 1006}, \"maximum_statistics\": {\"great\": 1143}}',226.155,183425816,934402,NULL,'2024-04-05 12:04:38',1712318678,NULL),(1874561125,20771841,1,3798715,1,1,1,'S',1,0.978571,280,989937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 268}, \"maximum_statistics\": {\"great\": 280}}',226.229,176821394,321413,NULL,'2023-01-15 08:20:17',1673770817,NULL),(1877761047,20771841,1,1398311,1,1,1,'A',1,0.920923,322,686347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 39, \"great\": 896}, \"maximum_statistics\": {\"great\": 1018}}',226.324,181501052,837504,NULL,'2023-11-07 12:01:16',1699358476,NULL),(1876390056,20771841,1,871924,0,1,1,'A',1,0.933092,195,685519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 36, \"great\": 994}, \"maximum_statistics\": {\"great\": 1106}}',226.447,179506044,783742,NULL,'2023-06-23 04:38:47',1687495127,NULL),(1874036108,20771841,1,3442056,1,1,1,'S',1,0.98763,768,919933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 749}, \"maximum_statistics\": {\"great\": 768}}',226.542,176165539,901480,NULL,'2022-12-11 08:42:25',1670748145,NULL),(1874415940,20771841,1,3283088,1,1,1,'A',1,0.965366,545,821950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 8, \"great\": 1392}, \"maximum_statistics\": {\"great\": 1487}}',226.683,176575211,1661384,NULL,'2023-01-02 04:25:16',1672633516,NULL),(1874509436,20771841,1,1029561,0,1,1,'A',1,0.964396,814,811821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 30, \"great\": 1230}, \"maximum_statistics\": {\"great\": 1292}}',226.804,176945568,1228250,NULL,'2023-01-22 05:24:38',1674365078,NULL),(1877524293,20771841,1,439066,1,1,1,'A',1,0.94145,622,725456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 65, \"great\": 2342, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2579, \"legacy_combo_increase\": 3}}',226.814,181126180,2353770,NULL,'2023-10-09 12:19:12',1696853952,NULL),(1876489127,20771841,1,2347722,1,1,1,'A',1,0.93031,646,693897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 52, \"great\": 1219}, \"maximum_statistics\": {\"great\": 1356}}',226.819,179709333,1037454,NULL,'2023-07-06 11:44:52',1688643892,NULL),(1874828659,20771841,1,107392,1,1,1,'A',1,0.962393,337,835391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 30, \"great\": 1112}, \"maximum_statistics\": {\"great\": 1170}}',227.37,177219079,1067703,NULL,'2023-02-06 13:24:44',1675689884,NULL),(1876412381,20771841,1,3710642,1,1,1,'A',1,0.924451,765,721653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 33, \"great\": 960}, \"maximum_statistics\": {\"great\": 1092}}',227.475,179709254,1000074,NULL,'2023-07-06 11:39:12',1688643552,NULL),(1874414326,20771841,1,2347222,1,1,1,'S',1,0.990975,277,932389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 272}, \"maximum_statistics\": {\"great\": 277}}',228.139,176639658,280010,NULL,'2023-01-05 15:18:03',1672931883,NULL),(2445074148,20771841,1,3998518,1,1,1,'A',1,0.928021,304,707540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 44, \"great\": 1043, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1167}}',228.632,183017048,989752,NULL,'2024-03-03 14:39:15',1709476755,NULL),(1876330349,20771841,1,1509088,1,1,1,'B',1,0.875092,391,622239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 57, \"great\": 1078, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1361}}',228.635,179557636,1098227,NULL,'2023-06-26 11:50:59',1687780259,NULL),(1874496014,20771841,1,2507254,1,1,1,'A',1,0.943694,311,709560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 811}, \"maximum_statistics\": {\"great\": 888}}',228.646,176821012,675424,NULL,'2023-01-15 07:47:29',1673768849,NULL),(1875891053,20771841,1,4102100,1,1,1,'A',1,0.967273,714,798177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 41, \"great\": 1840}, \"maximum_statistics\": {\"great\": 1925}}',228.974,178667310,2002636,NULL,'2023-05-01 08:42:28',1682930548,NULL),(1874784926,20771841,1,3297906,1,1,1,'A',1,0.954545,688,805810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 803}, \"maximum_statistics\": {\"great\": 869}}',229.021,177228650,953488,NULL,'2023-02-07 02:36:35',1675737395,NULL),(1874877020,20771841,1,1945451,1,1,1,'A',1,0.955137,541,768716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 24, \"great\": 1353}, \"maximum_statistics\": {\"great\": 1460}}',229.06,177441701,1346588,NULL,'2023-02-19 09:14:56',1676798096,NULL),(1874671063,20771841,1,2311580,1,1,1,'A',1,0.968412,590,845197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 18, \"great\": 1575}, \"maximum_statistics\": {\"great\": 1662}}',229.526,177095472,1746230,NULL,'2023-01-30 15:58:46',1675094326,NULL),(1874295652,20771841,1,2362101,1,1,1,'A',1,0.974576,384,837596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 622}, \"maximum_statistics\": {\"great\": 649}}',229.568,176545065,634128,NULL,'2022-12-31 12:30:53',1672489853,NULL),(1876210574,20771841,1,3610921,1,1,1,'A',1,0.963596,555,811308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 67, \"great\": 3238}, \"maximum_statistics\": {\"great\": 3420}}',229.595,179382094,3219442,NULL,'2023-06-15 05:10:38',1686805838,NULL),(1874458245,20771841,1,2110697,1,1,1,'A',1,0.986807,558,867370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 739}, \"maximum_statistics\": {\"great\": 758}}',229.626,176674682,931984,NULL,'2023-01-07 11:43:59',1673091839,NULL),(1874740253,20771841,1,2822715,1,1,1,'A',1,0.965872,516,844464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 871}, \"maximum_statistics\": {\"great\": 923}}',229.907,177160492,981438,NULL,'2023-02-03 14:30:22',1675434622,NULL),(1876786131,20771841,1,4216667,1,1,1,'S',1,0.991636,538,933507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 529, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 538}}',229.999,180014903,593660,NULL,'2023-07-26 05:30:19',1690349419,NULL),(1876340622,20771841,1,718447,0,1,1,'A',1,0.910203,432,716210,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 47, \"great\": 1422}, \"maximum_statistics\": {\"great\": 1676}}',230.306,179557852,1402256,NULL,'2023-06-26 12:10:13',1687781413,NULL),(2453218337,20771841,1,2037584,1,1,1,'A',1,0.928816,292,681314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 47, \"great\": 1047, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1166}}',230.444,183034392,866462,NULL,'2024-03-05 04:17:09',1709612229,NULL),(1877934633,20771841,1,3122207,1,1,1,'A',1,0.92595,327,639368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 60, \"great\": 1360}, \"maximum_statistics\": {\"great\": 1526}}',230.571,181627515,1050138,NULL,'2023-11-17 08:33:44',1700210024,NULL),(1875210270,20771841,1,1307348,0,1,1,'B',1,0.875,164,595742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 34, \"great\": 652}, \"maximum_statistics\": {\"great\": 824}}',230.811,177771262,594319,NULL,'2023-03-10 09:25:40',1678440340,NULL),(1877853113,20771841,1,2854276,1,1,1,'A',1,0.941732,318,713269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 59, \"great\": 1742, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1905}}',231.148,181654621,1406886,NULL,'2023-11-19 05:23:34',1700371414,NULL),(1874386367,20771841,1,2270372,1,1,1,'S',1,0.99256,672,933968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 662}, \"maximum_statistics\": {\"great\": 672}}',231.221,176639608,770090,NULL,'2023-01-05 15:15:54',1672931754,NULL),(1874359710,20771841,1,160839,0,1,1,'A',1,0.979224,465,862224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 1044}, \"maximum_statistics\": {\"great\": 1083}}',231.238,176652456,1033850,NULL,'2023-01-06 08:05:34',1672992334,NULL),(1874600297,20771841,1,2761850,1,1,1,'A',1,0.964859,393,812594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 20, \"great\": 1409}, \"maximum_statistics\": {\"great\": 1494}}',232.085,176821062,1348820,NULL,'2023-01-15 07:51:43',1673769103,NULL),(1874750046,20771841,1,998269,0,1,1,'A',1,0.934426,262,704495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 32, \"great\": 880}, \"maximum_statistics\": {\"great\": 976}}',232.177,177305624,783258,NULL,'2023-02-11 15:25:45',1676129145,NULL),(1877935778,20771841,1,3132001,1,1,1,'A',1,0.909223,232,613451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 65, \"great\": 1192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1377}}',232.939,181548887,1072866,NULL,'2023-11-11 05:46:12',1699681572,NULL),(1874431500,20771841,1,97949,0,1,1,'A',1,0.974104,1659,865992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 11, \"great\": 2391}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',232.997,176749193,2914738,NULL,'2023-01-11 11:55:50',1673438150,NULL),(1874770877,20771841,1,2570678,1,1,1,'A',1,0.955433,523,796853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 1090, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1178}}',233.091,177267562,1243600,NULL,'2023-02-09 13:37:37',1675949857,NULL),(1874835046,20771841,1,3017227,1,1,1,'A',1,0.952088,1533,786463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 48, \"great\": 1888}, \"maximum_statistics\": {\"great\": 2035}}',233.342,177316751,2051318,NULL,'2023-02-12 05:29:00',1676179740,NULL),(1874528792,20771841,1,1124594,0,1,1,'A',1,0.975787,392,857644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 792}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',233.382,176862349,887810,NULL,'2023-01-17 14:44:03',1673966643,NULL),(1874761301,20771841,1,2884437,1,1,1,'A',1,0.954805,393,752548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 23, \"great\": 818}, \"maximum_statistics\": {\"great\": 874}}',233.563,177218664,829636,NULL,'2023-02-06 12:53:04',1675687984,NULL),(1876021616,20771841,1,471176,0,1,1,'A',1,0.93065,408,710881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 34, \"great\": 922}, \"maximum_statistics\": {\"great\": 1031}}',233.7,179086896,867902,NULL,'2023-05-27 13:18:40',1685193520,NULL),(1874768963,20771841,1,3266951,1,1,1,'A',1,0.974202,719,828074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 38, \"great\": 1821}, \"maximum_statistics\": {\"great\": 1880}}',233.731,177160433,1758800,NULL,'2023-02-03 14:27:29',1675434449,NULL),(2497649449,20771841,1,295715,1,1,1,'A',1,0.972046,1411,845844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 59, \"great\": 4230, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 4418, \"legacy_combo_increase\": 4}}',233.795,183133464,4516192,NULL,'2024-03-13 09:07:28',1710320848,NULL),(1875090267,20771841,1,3709050,1,1,1,'A',1,0.916283,198,710271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 29, \"great\": 934}, \"maximum_statistics\": {\"great\": 1087}}',234.389,177670605,885754,NULL,'2023-03-04 12:44:38',1677933878,NULL),(1874557285,20771841,1,3290053,1,1,1,'A',1,0.969207,296,807621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 1235}, \"maximum_statistics\": {\"great\": 1299, \"legacy_combo_increase\": 1}}',234.399,176910751,1172692,NULL,'2023-01-20 12:21:35',1674217295,NULL),(1876786855,20771841,1,4222034,1,1,1,'S',1,0.992972,498,938333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 491, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 498}}',234.437,180014922,552270,NULL,'2023-07-26 05:31:41',1690349501,NULL),(1874362080,20771841,1,164075,0,1,1,'A',1,0.970721,708,853995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 843}, \"maximum_statistics\": {\"great\": 888}}',234.512,176576548,915418,NULL,'2023-01-02 06:19:56',1672640396,NULL),(1877961984,20771841,1,3921474,1,1,1,'A',1,0.945495,936,769460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 57, \"great\": 2460, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2697}}',234.716,181772721,2650954,NULL,'2023-11-28 12:52:53',1701175973,NULL),(1874603955,20771841,1,1735444,1,1,1,'A',1,0.980548,372,857578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 671}, \"maximum_statistics\": {\"great\": 694}}',235.071,176824810,768238,NULL,'2023-01-15 12:28:37',1673785717,NULL),(1874354455,20771841,1,3927787,1,1,1,'S',1,0.991681,601,935467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 591}, \"maximum_statistics\": {\"great\": 601}}',235.085,176463147,687480,NULL,'2022-12-27 06:59:04',1672124344,NULL),(1876474973,20771841,1,3908275,1,1,1,'A',1,0.905986,745,683798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 44, \"great\": 1102}, \"maximum_statistics\": {\"great\": 1303, \"legacy_combo_increase\": 1}}',235.106,179661656,1224442,NULL,'2023-07-03 04:54:30',1688360070,NULL),(1875127854,20771841,1,3933336,1,1,1,'A',1,0.956557,350,765168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 29, \"great\": 1143}, \"maximum_statistics\": {\"great\": 1220}}',235.315,177771061,1054374,NULL,'2023-03-10 09:08:21',1678439301,NULL),(1874459251,20771841,1,1946932,0,1,1,'S',1,0.985804,317,921320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 308}, \"maximum_statistics\": {\"great\": 317}}',235.326,176615858,316350,NULL,'2023-01-04 09:45:53',1672825553,NULL),(1874375951,20771841,1,3744948,1,1,1,'S',1,0.994975,597,942823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 591}, \"maximum_statistics\": {\"great\": 597}}',235.346,176650800,698970,NULL,'2023-01-06 05:27:19',1672982839,NULL),(1877983674,20771841,1,3617501,1,1,1,'A',1,0.917497,239,652433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 35, \"great\": 789}, \"maximum_statistics\": {\"great\": 903}}',235.386,181809260,666094,NULL,'2023-12-01 14:04:15',1701439455,NULL),(1877487955,20771841,1,1688439,1,1,1,'A',1,0.901713,372,645725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 47, \"great\": 938, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1109}}',235.528,181174754,931854,NULL,'2023-10-13 13:14:32',1697202872,NULL),(1877763590,20771841,1,1409320,1,1,1,'A',1,0.965076,669,814020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 55, \"great\": 2745, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2892}}',235.537,181499553,2738470,NULL,'2023-11-07 08:31:06',1699345866,NULL),(1875015331,20771841,1,1023467,1,1,1,'A',1,0.92845,500,721632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 52, \"great\": 1058}, \"maximum_statistics\": {\"great\": 1174}}',235.922,177647526,1078530,NULL,'2023-03-03 08:02:22',1677830542,NULL),(1876199442,20771841,1,3785235,1,1,1,'A',1,0.930255,517,721649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 24, \"great\": 900}, \"maximum_statistics\": {\"great\": 1018}}',235.951,179312167,911956,NULL,'2023-06-10 13:39:41',1686404381,NULL),(1874777453,20771841,1,1815246,1,1,1,'A',1,0.969677,478,805633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 742}, \"maximum_statistics\": {\"great\": 775}}',236.001,177267471,737664,NULL,'2023-02-09 13:31:26',1675949486,NULL),(1876548110,20771841,1,2827419,1,1,1,'A',1,0.930103,330,706457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 42, \"great\": 1125}, \"maximum_statistics\": {\"great\": 1259}}',236.052,179882053,1073994,NULL,'2023-07-17 13:04:31',1689599071,NULL),(2253254065,20771841,1,4330477,1,1,1,'A',1,0.954065,408,781476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 61, \"great\": 2641}, \"maximum_statistics\": {\"great\": 2841}}',236.376,182503404,2630626,NULL,'2024-01-23 07:41:11',1705995671,NULL),(1874380852,20771841,1,2542183,1,1,1,'A',1,0.983885,436,866782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 1149}, \"maximum_statistics\": {\"great\": 1179}}',236.447,176619209,1191942,NULL,'2023-01-04 13:42:50',1672839770,NULL),(1876663886,20771841,1,3227945,1,1,1,'B',1,0.883346,186,615857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 73, \"great\": 1049}, \"maximum_statistics\": {\"great\": 1273}}',236.673,179969307,864048,NULL,'2023-07-23 07:29:15',1690097355,NULL),(1877774792,20771841,1,4230079,1,1,1,'A',1,0.931035,202,745072,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 29, \"great\": 604}, \"maximum_statistics\": {\"great\": 667}}',236.876,181475541,540719,NULL,'2023-11-05 12:10:36',1699186236,NULL),(1874862066,20771841,1,1413771,0,1,1,'A',1,0.947303,707,742062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 41, \"great\": 1832, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2002}}',237.11,177305734,1858052,NULL,'2023-02-11 15:33:16',1676129596,NULL),(1874724181,20771841,1,3133733,1,1,1,'A',1,0.956403,372,757792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 26, \"great\": 1031}, \"maximum_statistics\": {\"great\": 1101}}',237.292,177108628,1007386,NULL,'2023-01-31 12:42:16',1675168936,NULL),(1876615757,20771841,1,99749,0,1,1,'A',1,0.954309,253,746599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 30, \"great\": 905}, \"maximum_statistics\": {\"great\": 963, \"legacy_combo_increase\": 1}}',237.437,179881988,820798,NULL,'2023-07-17 13:00:17',1689598817,NULL),(1874323353,20771841,1,3047524,1,1,1,'A',1,0.982929,997,885206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 1275}, \"maximum_statistics\": {\"great\": 1318}}',237.573,176463006,1541836,NULL,'2022-12-27 06:45:44',1672123544,NULL),(1877818337,20771841,1,545841,1,1,1,'A',1,0.938728,800,762907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 44, \"great\": 982, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1069}}',237.667,181594825,1064416,NULL,'2023-11-14 14:35:14',1699972514,NULL),(1876719832,20771841,1,3392080,1,1,1,'A',1,0.902645,549,696600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 54, \"great\": 1485}, \"maximum_statistics\": {\"great\": 1777}}',237.684,179969073,1510002,NULL,'2023-07-23 07:05:05',1690095905,NULL),(1874785173,20771841,1,3826051,1,1,1,'A',1,0.900926,425,732300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 14, \"great\": 447, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 540}}',237.712,177199811,540598,NULL,'2023-02-05 12:15:59',1675599359,NULL),(1875333838,20771841,1,3325955,1,1,1,'A',1,0.942231,308,727673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 23, \"great\": 1133}, \"maximum_statistics\": {\"great\": 1255, \"legacy_combo_increase\": 1}}',237.906,178069590,1066182,NULL,'2023-03-27 06:53:14',1679899994,NULL),(1874755100,20771841,1,3660542,1,1,1,'A',1,0.978707,535,879543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 609}, \"maximum_statistics\": {\"great\": 634}}',238.187,177144460,672628,NULL,'2023-02-02 15:42:12',1675352532,NULL),(1874590437,20771841,1,1382443,0,1,1,'S',1,0.998246,570,294200,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 568}, \"maximum_statistics\": {\"great\": 570}}',238.949,176877889,343198,NULL,'2023-01-18 13:20:20',1674048020,NULL),(1874352409,20771841,1,3877795,1,1,1,'A',1,0.964549,523,844683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 630}, \"maximum_statistics\": {\"great\": 677}}',239.525,176484325,735880,NULL,'2022-12-28 10:18:53',1672222733,NULL),(1874863648,20771841,1,3931550,1,1,1,'S',1,0.974245,563,889519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 534}, \"maximum_statistics\": {\"great\": 563}}',240.097,177144418,617530,NULL,'2023-02-02 15:39:38',1675352378,NULL),(2559840062,20771841,1,3929207,1,1,1,'A',1,0.931419,289,703300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 50, \"great\": 1132}, \"maximum_statistics\": {\"great\": 1254}}',240.105,183276368,1028610,NULL,'2024-03-24 12:54:49',1711284889,NULL),(1874332316,20771841,1,3386127,1,1,1,'A',1,0.976006,400,853982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 1235}, \"maximum_statistics\": {\"great\": 1292}}',240.184,176544936,1288868,NULL,'2022-12-31 12:21:46',1672489306,NULL),(1876287798,20771841,1,2155117,1,1,1,'A',1,0.956857,384,758804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 45, \"great\": 2417}, \"maximum_statistics\": {\"great\": 2596}}',241.61,179492820,2150080,NULL,'2023-06-22 09:05:41',1687424741,NULL),(1874780146,20771841,1,3888486,1,1,1,'A',1,0.97193,210,829206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 272}, \"maximum_statistics\": {\"great\": 285}}',241.719,177160298,266238,NULL,'2023-02-03 14:19:11',1675433951,NULL),(1874611504,20771841,1,3150388,1,1,1,'A',1,0.946443,377,739804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 29, \"great\": 1146}, \"maximum_statistics\": {\"great\": 1251}}',241.827,176998885,1108554,NULL,'2023-01-25 08:43:13',1674636193,NULL),(1874937313,20771841,1,1605935,1,1,1,'A',1,0.9391,487,718937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 32, \"great\": 1885}, \"maximum_statistics\": {\"great\": 2110, \"legacy_combo_increase\": 1}}',241.84,177474913,1909120,NULL,'2023-02-21 05:55:36',1676958936,NULL),(1875193963,20771841,1,2310350,1,1,1,'A',1,0.96,218,747488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 684}, \"maximum_statistics\": {\"great\": 725}}',241.912,177776046,519940,NULL,'2023-03-10 14:54:26',1678460066,NULL),(1874279452,20771841,1,3904526,1,1,1,'A',1,0.971883,1228,853285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 1399, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1476}}',242.099,176522928,1691972,NULL,'2022-12-30 10:16:54',1672395414,NULL),(1874436166,20771841,1,3680021,1,1,1,'A',1,0.978517,1086,885990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 1138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1187}}',242.419,176619146,1347594,NULL,'2023-01-04 13:38:57',1672839537,NULL),(1874737839,20771841,1,3965852,1,1,1,'S',1,0.994444,720,939663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 712}, \"maximum_statistics\": {\"great\": 720}}',243.155,177054917,851760,NULL,'2023-01-28 12:25:51',1674908751,NULL),(1874984215,20771841,1,1741806,1,1,1,'A',1,0.958262,234,771071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 548}, \"maximum_statistics\": {\"great\": 587}}',243.243,177358681,510198,NULL,'2023-02-14 16:35:41',1676392541,NULL),(1874375107,20771841,1,3847590,1,1,1,'A',1,0.993091,709,910883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 1359}, \"maximum_statistics\": {\"great\": 1375}}',244.08,176650547,1557358,NULL,'2023-01-06 05:09:54',1672981794,NULL),(1874493570,20771841,1,3423652,1,1,1,'A',1,0.947595,984,800480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 3, \"great\": 1045}, \"maximum_statistics\": {\"great\": 1164}}',244.167,176797671,1315004,NULL,'2023-01-14 04:59:11',1673672351,NULL),(1875073310,20771841,1,2964192,1,1,1,'A',1,0.954175,198,764312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 457}, \"maximum_statistics\": {\"great\": 491}}',244.424,177633087,386802,NULL,'2023-03-02 09:15:31',1677748531,NULL),(1874810593,20771841,1,3842513,1,1,1,'S',1,0.967489,446,873214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 417}, \"maximum_statistics\": {\"great\": 446}}',244.607,177247864,505356,NULL,'2023-02-08 08:21:53',1675844513,NULL),(1875040665,20771841,1,672474,0,1,1,'A',1,0.95252,363,759312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 37, \"great\": 2048}, \"maximum_statistics\": {\"great\": 2222}}',244.669,177526557,1900290,NULL,'2023-02-24 04:17:57',1677212277,NULL),(1874439982,20771841,1,1360252,0,1,1,'A',1,0.9704,850,807526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 17, \"great\": 1781}, \"maximum_statistics\": {\"great\": 1875}}',244.71,176618340,1962442,NULL,'2023-01-04 12:48:49',1672836529,NULL),(1877696796,20771841,1,3711672,1,1,1,'A',1,0.942387,414,744429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 39, \"great\": 1114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1215}}',245.051,181442852,1094390,NULL,'2023-11-03 07:13:47',1698995627,NULL),(1875049903,20771841,1,2553886,1,1,1,'A',1,0.961258,650,812949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 32, \"great\": 1806}, \"maximum_statistics\": {\"great\": 1923}}',245.143,177647237,1867628,NULL,'2023-03-03 07:32:18',1677828738,NULL),(1874986120,20771841,1,2158454,1,1,1,'A',1,0.962359,571,799272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 752}, \"maximum_statistics\": {\"great\": 797}}',245.193,177368634,902682,NULL,'2023-02-15 09:35:46',1676453746,NULL),(1874460080,20771841,1,143420,0,1,1,'A',1,0.972547,582,852462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 1057}, \"maximum_statistics\": {\"great\": 1111}}',245.347,176619620,1146268,NULL,'2023-01-04 14:09:55',1672841395,NULL),(1874571373,20771841,1,321286,0,1,1,'A',1,0.982774,291,853790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 1106}, \"maximum_statistics\": {\"great\": 1132}}',245.503,176945705,1079122,NULL,'2023-01-22 05:39:51',1674365991,NULL),(2327514885,20771841,1,4152878,1,1,1,'A',1,0.922673,198,632744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 56, \"great\": 1264, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1429}}',245.783,182748800,934720,NULL,'2024-02-11 12:03:28',1707653008,NULL),(1876412627,20771841,1,3949433,1,1,1,'A',1,0.932112,229,699628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 17, \"great\": 819}, \"maximum_statistics\": {\"great\": 928}}',245.914,179583874,751234,NULL,'2023-06-28 06:05:18',1687932318,NULL),(1874229857,20771841,1,2505670,1,1,1,'S',1,0.978682,774,898645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 741}, \"maximum_statistics\": {\"great\": 774}}',245.922,176484299,864990,NULL,'2022-12-28 10:16:21',1672222581,NULL),(1875246793,20771841,1,3615061,1,1,1,'S',1,0.997955,489,287888,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 487}, \"maximum_statistics\": {\"great\": 489}}',246.096,177775857,303864,NULL,'2023-03-10 14:43:51',1678459431,NULL),(1874872255,20771841,1,2189025,1,1,1,'A',1,0.954545,581,816776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 899}, \"maximum_statistics\": {\"great\": 968}}',246.218,177457947,1035992,NULL,'2023-02-20 05:00:34',1676869234,NULL),(1876762221,20771841,1,4181948,1,1,1,'S',1,0.990619,533,930505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 523, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 533}}',246.504,180014894,588880,NULL,'2023-07-26 05:28:58',1690349338,NULL),(1874403724,20771841,1,3497239,1,1,1,'A',1,0.986289,776,905873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 1066}, \"maximum_statistics\": {\"great\": 1094}}',246.588,176575252,1181870,NULL,'2023-01-02 04:28:43',1672633723,NULL),(1875024850,20771841,1,3471042,1,1,1,'A',1,0.963141,298,842431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 294}, \"maximum_statistics\": {\"great\": 312}}',246.686,177588807,309550,NULL,'2023-02-27 12:49:09',1677502149,NULL),(1874941305,20771841,1,3910593,1,1,1,'S',1,0.981544,298,269827,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 287}, \"maximum_statistics\": {\"great\": 298}}',246.874,177355298,163674,NULL,'2023-02-14 12:44:42',1676378682,NULL),(1875187847,20771841,1,3532330,1,1,1,'B',1,0.883403,265,680984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 13, \"great\": 378}, \"maximum_statistics\": {\"great\": 476}}',246.907,177771222,437756,NULL,'2023-03-10 09:22:31',1678440151,NULL),(1878120589,20771841,1,4226694,1,1,1,'A',1,0.940252,280,697951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 39, \"great\": 1159, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1272}}',247.088,181939746,935814,NULL,'2023-12-11 11:24:35',1702293875,NULL),(1874385390,20771841,1,3466984,1,1,1,'A',1,0.972953,1000,865024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 1263}, \"maximum_statistics\": {\"great\": 1331}}',247.163,176575426,1716652,NULL,'2023-01-02 04:41:40',1672634500,NULL),(1874892334,20771841,1,1959633,1,1,1,'A',1,0.959904,410,789129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 27, \"great\": 1369}, \"maximum_statistics\": {\"great\": 1459}}',247.516,177368874,1393854,NULL,'2023-02-15 10:02:29',1676455349,NULL),(1875171487,20771841,1,1818337,1,1,1,'A',1,0.909568,263,638167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 21, \"great\": 723}, \"maximum_statistics\": {\"great\": 857}}',248.162,177740350,661510,NULL,'2023-03-08 12:18:13',1678277893,NULL),(1874439749,20771841,1,360692,1,1,1,'S',1,0.990044,904,931735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 886}, \"maximum_statistics\": {\"great\": 904}}',248.368,176650842,1077150,NULL,'2023-01-06 05:31:04',1672983064,NULL),(1874685104,20771841,1,2673663,1,1,1,'A',1,0.958134,319,748089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 781}, \"maximum_statistics\": {\"great\": 836}}',248.48,177108578,703480,NULL,'2023-01-31 12:38:43',1675168723,NULL),(1874698338,20771841,1,2708053,0,1,1,'A',1,0.972774,858,840421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 39, \"great\": 2800}, \"maximum_statistics\": {\"great\": 2920}}',248.503,177108275,2973386,NULL,'2023-01-31 12:16:38',1675167398,NULL),(1874401081,20771841,1,1182839,1,1,1,'S',1,0.974766,535,887185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 508}, \"maximum_statistics\": {\"great\": 535}}',248.792,176576579,615320,NULL,'2023-01-02 06:22:02',1672640522,NULL),(1874789649,20771841,1,2629418,1,1,1,'A',1,0.969479,500,808920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 1385}, \"maximum_statistics\": {\"great\": 1458, \"legacy_combo_increase\": 1}}',248.989,177143943,1435680,NULL,'2023-02-02 15:13:29',1675350809,NULL),(1875750590,20771841,1,4069056,1,1,1,'A',1,0.973654,688,849814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 46, \"great\": 3390}, \"maximum_statistics\": {\"great\": 3530}}',249.263,178527281,3934678,NULL,'2023-04-22 14:28:27',1682173707,NULL),(1877330925,20771841,1,3699195,1,1,1,'A',1,0.955733,496,792933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 46, \"great\": 2105, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2259}}',249.487,180850509,2210306,NULL,'2023-09-19 11:40:55',1695123655,NULL),(1874446645,20771841,1,2412001,1,1,1,'A',1,0.96185,648,817293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 8, \"great\": 1376}, \"maximum_statistics\": {\"great\": 1481}}',249.563,176619728,1565638,NULL,'2023-01-04 14:16:53',1672841813,NULL),(1876308465,20771841,1,1017779,1,1,1,'A',1,0.945378,357,759354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 25, \"great\": 661}, \"maximum_statistics\": {\"great\": 714, \"legacy_combo_increase\": 1}}',249.564,179460945,736006,NULL,'2023-06-20 07:42:39',1687246959,NULL),(1877228454,20771841,1,3876065,1,1,1,'A',1,0.951828,647,759750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 38, \"great\": 2139, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2325}}',249.701,180744387,2458386,NULL,'2023-09-12 07:55:05',1694505305,NULL),(1877907071,20771841,1,3671141,1,1,1,'A',1,0.957513,485,793919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 1039, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1118}}',250.102,181692799,1113076,NULL,'2023-11-22 07:14:31',1700637271,NULL),(1874577976,20771841,1,2088590,1,1,1,'A',1,0.981161,425,855133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 1576}, \"maximum_statistics\": {\"great\": 1619}}',250.105,176889336,1566036,NULL,'2023-01-19 05:19:32',1674105572,NULL),(1876288585,20771841,1,2810861,1,1,1,'A',1,0.941014,296,720060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 31, \"great\": 831}, \"maximum_statistics\": {\"great\": 907}}',250.268,179567631,757924,NULL,'2023-06-27 03:29:37',1687836577,NULL),(1874401342,20771841,1,2587428,1,1,1,'A',1,0.974236,1532,869776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 1681}, \"maximum_statistics\": {\"great\": 1766}}',250.711,176615844,1982288,NULL,'2023-01-04 09:44:40',1672825480,NULL),(1874352227,20771841,1,3876598,1,1,1,'A',1,0.98773,1058,870489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 1434}, \"maximum_statistics\": {\"great\": 1467}}',250.869,176463069,1620376,NULL,'2022-12-27 06:51:45',1672123905,NULL),(1877776655,20771841,1,3839598,1,1,1,'A',1,0.90853,403,681928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 42, \"great\": 770}, \"maximum_statistics\": {\"great\": 891}}',251.265,181488675,754518,NULL,'2023-11-06 11:49:08',1699271348,NULL),(1874886462,20771841,1,1465469,1,1,1,'A',1,0.98708,586,903824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 756}, \"maximum_statistics\": {\"great\": 774}}',251.444,177481151,821360,NULL,'2023-02-21 14:23:27',1676989407,NULL),(1874414936,20771841,1,1241101,1,1,1,'S',1,0.992788,624,936790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 615}, \"maximum_statistics\": {\"great\": 624}}',251.523,176599129,702950,NULL,'2023-01-03 12:08:42',1672747722,NULL),(1876278272,20771841,1,1946932,0,1,1,'B',1,0.842271,126,519035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 8, \"great\": 225}, \"maximum_statistics\": {\"great\": 317}}',251.54,179505994,168158,NULL,'2023-06-23 04:33:36',1687494816,NULL),(1874421629,20771841,1,3780630,1,1,1,'S',1,0.990566,477,928487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 468}, \"maximum_statistics\": {\"great\": 477}}',251.58,176674826,532360,NULL,'2023-01-07 11:52:41',1673092361,NULL),(1874805121,20771841,1,1620508,0,1,1,'A',1,0.944257,285,794672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 804}, \"maximum_statistics\": {\"great\": 888}}',251.582,177218982,835460,NULL,'2023-02-06 13:17:47',1675689467,NULL),(1874459266,20771841,1,1946932,0,1,1,'S',1,0.951104,317,876262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 286}, \"maximum_statistics\": {\"great\": 317}}',251.62,176615889,314580,NULL,'2023-01-04 09:48:40',1672825720,NULL),(1874584934,20771841,1,844717,1,1,1,'A',1,0.974195,599,832617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 1721}, \"maximum_statistics\": {\"great\": 1802}}',252.67,176797628,1796256,NULL,'2023-01-14 04:55:34',1673672134,NULL),(1874882823,20771841,1,3891569,1,1,1,'S',1,0.968531,286,861212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 268}, \"maximum_statistics\": {\"great\": 286}}',253.088,177358434,325694,NULL,'2023-02-14 16:22:12',1676391732,NULL),(1876636794,20771841,1,135977,1,1,1,'A',1,0.952675,251,768975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 30, \"great\": 910}, \"maximum_statistics\": {\"great\": 972}}',253.276,179881894,863298,NULL,'2023-07-17 12:54:48',1689598488,NULL),(1877211424,20771841,1,2026167,1,1,1,'A',1,0.94025,647,730502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 39, \"great\": 1660, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1841}}',253.291,180744350,1583142,NULL,'2023-09-12 07:48:50',1694504930,NULL),(1874549787,20771841,1,2337466,1,1,1,'A',1,0.96924,817,837249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 27, \"great\": 1522}, \"maximum_statistics\": {\"great\": 1593}}',253.448,176910964,1567874,NULL,'2023-01-20 12:37:49',1674218269,NULL),(1877468180,20771841,1,4053994,1,1,1,'B',1,0.890481,301,668454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 72, \"great\": 1516, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1849}}',253.523,181174061,1492598,NULL,'2023-10-13 12:17:55',1697199475,NULL),(1878090429,20771841,1,1646707,1,1,1,'A',1,0.959883,437,755965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 42, \"great\": 1773, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1882}}',254.248,181896205,1798348,NULL,'2023-12-08 06:30:33',1702017033,NULL),(1874880269,20771841,1,2520758,1,1,1,'A',1,0.959952,402,765783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 19, \"great\": 1179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1261}}',254.34,177404973,1163608,NULL,'2023-02-17 14:38:58',1676644738,NULL),(1876482645,20771841,1,261205,0,1,1,'A',1,0.97268,593,826088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 43, \"great\": 2569}, \"maximum_statistics\": {\"great\": 2672}}',254.714,179676873,2480606,NULL,'2023-07-04 07:36:21',1688456181,NULL),(1874454692,20771841,1,783044,1,1,1,'A',1,0.979961,506,862397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 1497}, \"maximum_statistics\": {\"great\": 1547}}',254.977,176674892,1641064,NULL,'2023-01-07 11:57:39',1673092659,NULL),(1878172105,20771841,1,3977360,1,1,1,'A',1,0.93527,418,704001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 52, \"great\": 1565, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1738}}',255.157,181927777,1454552,NULL,'2023-12-10 12:00:56',1702209656,NULL),(1877739925,20771841,1,3924826,1,1,1,'A',1,0.92846,347,691635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 33, \"great\": 1129, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1279}}',255.565,181501429,1002764,NULL,'2023-11-07 12:41:48',1699360908,NULL),(1874832173,20771841,1,2124799,1,1,1,'A',1,0.925983,336,749881,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 25, \"great\": 1130}, \"maximum_statistics\": {\"great\": 1297}}',255.575,177200186,1089073,NULL,'2023-02-05 12:36:34',1675600594,NULL),(1876180143,20771841,1,3762027,1,1,1,'A',1,0.938742,367,714205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 23, \"great\": 818}, \"maximum_statistics\": {\"great\": 906}}',255.977,179312106,798796,NULL,'2023-06-10 13:36:40',1686404200,NULL),(1874923816,20771841,1,2335813,1,1,1,'A',1,0.948454,419,785682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 12, \"great\": 882}, \"maximum_statistics\": {\"great\": 970}}',255.997,177481390,964750,NULL,'2023-02-21 14:39:22',1676990362,NULL),(1877929439,20771841,1,3888069,1,1,1,'B',1,0.891334,223,659311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 29, \"great\": 598}, \"maximum_statistics\": {\"great\": 727, \"legacy_combo_increase\": 1}}',256.442,181668382,571900,NULL,'2023-11-20 06:21:11',1700461271,NULL),(1877385250,20771841,1,3280737,1,1,1,'A',1,0.945652,220,741950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 633, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 690}}',256.503,180877519,634360,NULL,'2023-09-21 12:54:14',1695300854,NULL),(1877218437,20771841,1,1842938,1,1,1,'A',1,0.955522,733,792682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 42, \"great\": 1865, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2001}}',256.707,180744436,2159392,NULL,'2023-09-12 08:00:33',1694505633,NULL),(1874432990,20771841,1,2387295,1,1,1,'A',1,0.975627,1050,876955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 1374}, \"maximum_statistics\": {\"great\": 1436}}',256.78,176675180,1623620,NULL,'2023-01-07 12:14:56',1673093696,NULL),(1878187608,20771841,1,3696114,1,1,1,'A',1,0.933033,424,711656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 50, \"great\": 1298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1441, \"legacy_combo_increase\": 9}}',257.142,181927909,1245222,NULL,'2023-12-10 12:13:05',1702210385,NULL),(1874436401,20771841,1,342847,0,1,1,'A',1,0.979957,612,878731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 888}, \"maximum_statistics\": {\"great\": 923}}',257.201,176672228,950372,NULL,'2023-01-07 08:47:10',1673081230,NULL),(1876311760,20771841,1,549211,0,1,1,'A',1,0.932756,337,695887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 42, \"great\": 1091}, \"maximum_statistics\": {\"great\": 1212}}',257.287,179567601,957794,NULL,'2023-06-27 03:26:45',1687836405,NULL),(1875531531,20771841,1,2825068,1,1,1,'A',1,0.968419,634,813337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 18, \"great\": 2139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2264, \"legacy_combo_increase\": 4}}',257.652,178341663,2391670,NULL,'2023-04-11 11:55:29',1681214129,NULL),(1877895066,20771841,1,3391381,1,1,1,'A',1,0.929091,275,685340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 29, \"great\": 973, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1100}}',257.663,181603300,917570,NULL,'2023-11-15 08:09:58',1700035798,NULL),(1876432997,20771841,1,2487194,1,1,1,'A',1,0.949744,312,719780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 21, \"great\": 1077, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1174}}',257.744,179705847,1057308,NULL,'2023-07-06 05:22:32',1688620952,NULL),(1876739016,20771841,1,2376077,1,1,1,'A',1,0.948954,560,783408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 746}, \"maximum_statistics\": {\"great\": 813}}',257.944,180034118,756952,NULL,'2023-07-27 11:46:10',1690458370,NULL),(1874827921,20771841,1,3591533,1,1,1,'S',1,0.977778,675,896576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 645}, \"maximum_statistics\": {\"great\": 675}}',258.23,177144299,778200,NULL,'2023-02-02 15:33:09',1675351989,NULL),(2354791990,20771841,1,4461992,1,1,1,'B',1,0.897555,527,641497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 44, \"great\": 987, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1186}}',258.251,182811679,1012944,NULL,'2024-02-16 12:46:38',1708087598,NULL),(1874460981,20771841,1,1654895,1,1,1,'S',1,0.995069,507,945308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 502}, \"maximum_statistics\": {\"great\": 507}}',258.488,176619038,565680,NULL,'2023-01-04 13:31:53',1672839113,NULL),(1875178456,20771841,1,3897522,1,1,1,'A',1,0.959192,514,788256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 1093}, \"maximum_statistics\": {\"great\": 1164, \"legacy_combo_increase\": 1}}',258.742,177737495,1070426,NULL,'2023-03-08 08:32:27',1678264347,NULL),(1874745473,20771841,1,3648391,1,1,1,'A',1,0.97692,1337,859044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 30, \"great\": 2117}, \"maximum_statistics\": {\"great\": 2188, \"legacy_combo_increase\": 3}}',259.221,177142389,2349834,NULL,'2023-02-02 13:33:35',1675344815,NULL),(1876236142,20771841,1,3822995,1,1,1,'A',1,0.942226,846,739416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 50, \"great\": 1091}, \"maximum_statistics\": {\"great\": 1177}}',259.262,179307229,1161982,NULL,'2023-06-10 06:57:58',1686380278,NULL),(1874770214,20771841,1,3884333,1,1,1,'A',1,0.972125,667,833640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 20, \"great\": 1917}, \"maximum_statistics\": {\"great\": 2009}}',259.397,177268128,2103712,NULL,'2023-02-09 14:15:43',1675952143,NULL),(1878374314,20771841,1,3960201,1,1,1,'A',1,0.945952,590,775866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 42, \"great\": 2113}, \"maximum_statistics\": {\"great\": 2322}}',259.519,182286802,2225312,NULL,'2024-01-06 14:14:19',1704550459,NULL),(1876656376,20771841,1,4062485,1,1,1,'A',1,0.965941,1189,834699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 44, \"great\": 2356}, \"maximum_statistics\": {\"great\": 2481}}',260.515,179895836,2665246,NULL,'2023-07-18 12:08:53',1689682133,NULL),(1876467380,20771841,1,3326906,1,1,1,'A',1,0.960366,394,816076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 763}, \"maximum_statistics\": {\"great\": 820}}',260.707,179705881,831190,NULL,'2023-07-06 05:27:27',1688621247,NULL),(1874876166,20771841,1,2201499,1,1,1,'A',1,0.957664,579,820347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 628}, \"maximum_statistics\": {\"great\": 685, \"legacy_combo_increase\": 1}}',260.782,177481625,753552,NULL,'2023-02-21 14:52:32',1676991152,NULL),(1874501095,20771841,1,3746105,1,1,1,'A',1,0.946764,278,861590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 429}, \"maximum_statistics\": {\"great\": 479}}',260.93,176929979,512793,NULL,'2023-01-21 12:00:08',1674302408,NULL),(1874416995,20771841,1,81345,0,1,1,'S',1,0.990297,876,922540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 859}, \"maximum_statistics\": {\"great\": 876}}',261.266,176640002,981350,NULL,'2023-01-05 15:41:12',1672933272,NULL),(1874703338,20771841,1,3726064,1,1,1,'S',1,0.992754,966,939578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 952}, \"maximum_statistics\": {\"great\": 966}}',261.365,176979943,1132580,NULL,'2023-01-24 04:47:53',1674535673,NULL),(1877629112,20771841,1,281675,0,1,1,'A',1,0.902439,351,682544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 35, \"great\": 761}, \"maximum_statistics\": {\"great\": 902}}',261.421,181225660,670633,NULL,'2023-10-17 05:04:05',1697519045,NULL),(1874501107,20771841,1,3746105,1,1,1,'A',1,0.947808,411,871081,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 430}, \"maximum_statistics\": {\"great\": 479}}',261.614,176930323,525013,NULL,'2023-01-21 12:19:59',1674303599,NULL),(3513969439,20771841,1,4583699,1,1,1,'A',1,0.967191,471,812711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 1384, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1463}}',261.686,185410926,1356554,NULL,'2024-09-14 06:00:28',1726293628,NULL),(2690260921,20771841,1,4411564,1,1,1,'A',1,0.925662,316,681442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 33, \"great\": 869, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 982}}',262.273,183582997,835518,NULL,'2024-04-18 08:51:19',1713430279,NULL),(1875070645,20771841,1,3692617,1,1,1,'A',1,0.955771,354,786824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 859}, \"maximum_statistics\": {\"great\": 927}}',262.636,177619126,877144,NULL,'2023-03-01 11:29:09',1677670149,NULL),(1874761314,20771841,1,1033930,0,1,1,'A',1,0.912149,293,732787,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 14, \"great\": 835}, \"maximum_statistics\": {\"great\": 996}}',262.794,177200113,884570,NULL,'2023-02-05 12:32:20',1675600340,NULL),(1874922272,20771841,1,717065,0,1,1,'A',1,0.95104,450,795174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 757}, \"maximum_statistics\": {\"great\": 817}}',262.931,177368840,836878,NULL,'2023-02-15 09:59:07',1676455147,NULL),(1876353307,20771841,1,3007830,1,1,1,'A',1,0.918893,382,756985,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 456}, \"maximum_statistics\": {\"great\": 524}}',263.235,179559155,497872,NULL,'2023-06-26 13:50:41',1687787441,NULL),(1874629031,20771841,1,1000664,1,1,1,'A',1,0.98513,396,888651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 525}, \"maximum_statistics\": {\"great\": 538}}',263.903,176980108,545628,NULL,'2023-01-24 05:02:30',1674536550,NULL),(1875047588,20771841,1,3508283,1,1,1,'A',1,0.974576,609,845028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 35, \"great\": 2387}, \"maximum_statistics\": {\"great\": 2478}}',263.963,177647292,2535312,NULL,'2023-03-03 07:37:47',1677829067,NULL),(1874610111,20771841,1,3953036,0,1,1,'A',1,0.974937,613,253295,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 34, \"great\": 2668, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2773}}',264.021,176924135,1482107,NULL,'2023-01-21 04:40:19',1674276019,NULL),(1874532929,20771841,1,3228031,1,1,1,'A',1,0.961258,241,759885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 24, \"great\": 1036}, \"maximum_statistics\": {\"great\": 1097}}',264.026,176889282,862220,NULL,'2023-01-19 05:14:10',1674105250,NULL),(1874747896,20771841,1,985778,1,1,1,'A',1,0.972922,668,860435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 755}, \"maximum_statistics\": {\"great\": 794}}',264.254,177160149,798980,NULL,'2023-02-03 14:11:13',1675433473,NULL),(2453196817,20771841,1,3680007,1,1,1,'A',1,0.953911,378,751831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 28, \"great\": 1003, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1074}}',264.277,183034344,969778,NULL,'2024-03-05 04:08:26',1709611706,NULL),(1874852530,20771841,1,2804249,1,1,1,'A',1,0.96771,929,840689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 970}, \"maximum_statistics\": {\"great\": 1022}}',264.364,177306008,1128404,NULL,'2023-02-11 15:53:32',1676130812,NULL),(1874940864,20771841,1,3716486,1,1,1,'A',1,0.9572,831,811683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 930}, \"maximum_statistics\": {\"great\": 993}}',264.455,177335833,1037358,NULL,'2023-02-13 06:23:33',1676269413,NULL),(1874987517,20771841,1,1401983,1,1,1,'A',1,0.968517,585,827221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 29, \"great\": 2038}, \"maximum_statistics\": {\"great\": 2144}}',264.534,177351162,2256028,NULL,'2023-02-14 05:54:21',1676354061,NULL),(1876135872,20771841,1,3471470,1,1,1,'A',1,0.968056,636,837501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 28, \"great\": 1713, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1800}}',264.786,179199867,1922310,NULL,'2023-06-03 09:15:58',1685783758,NULL),(3376048414,20771841,1,4652268,1,1,1,'A',1,0.956594,480,785118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 37, \"great\": 1678, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1797}}',265.065,185119331,1712690,NULL,'2024-08-21 12:28:17',1724243297,NULL),(1874725809,20771841,1,1414482,0,1,1,'A',1,0.973224,758,849844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 26, \"great\": 1705}, \"maximum_statistics\": {\"great\": 1774}}',265.187,177034895,1943064,NULL,'2023-01-27 12:34:57',1674822897,NULL),(1875573931,20771841,1,3717880,1,1,1,'A',1,0.963312,613,842415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 24, \"great\": 908, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 954}}',265.268,178354377,1028608,NULL,'2023-04-12 06:58:51',1681282731,NULL),(2275469326,20771841,1,4342873,1,1,1,'A',1,0.966012,934,830164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 56, \"great\": 3758, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 3972}}',265.561,182631341,3815980,NULL,'2024-02-02 06:02:45',1706853765,NULL),(1874698329,20771841,1,3040588,1,1,1,'A',1,0.979785,1283,875139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 1883}, \"maximum_statistics\": {\"great\": 1954}}',265.878,177095533,2158968,NULL,'2023-01-30 16:03:39',1675094619,NULL),(1876647383,20771841,1,3148212,1,1,1,'A',1,0.962228,1206,808097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 48, \"great\": 1749}, \"maximum_statistics\": {\"great\": 1840}}',265.895,179895875,1973578,NULL,'2023-07-18 12:12:41',1689682361,NULL),(1875223060,20771841,1,3342743,1,1,1,'A',1,0.959901,318,794274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 950}, \"maximum_statistics\": {\"great\": 1010}}',266.199,177740401,989226,NULL,'2023-03-08 12:21:25',1678278085,NULL),(2497661278,20771841,1,1838986,1,1,1,'A',1,0.957272,655,812187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 45, \"great\": 1768, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1884}}',266.334,183133513,2069990,NULL,'2024-03-13 09:12:11',1710321131,NULL),(1876470902,20771841,1,2576401,1,1,1,'A',1,0.941176,257,723128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 31, \"great\": 991}, \"maximum_statistics\": {\"great\": 1088}}',266.478,179709587,893210,NULL,'2023-07-06 12:09:26',1688645366,NULL),(1875126776,20771841,1,3787012,1,1,1,'A',1,0.958142,425,806136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 1015}, \"maximum_statistics\": {\"great\": 1087}}',266.801,177878433,1068130,NULL,'2023-03-16 11:41:28',1678966888,NULL),(1874722506,20771841,1,1732575,1,1,1,'A',1,0.986282,646,888568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 1747}, \"maximum_statistics\": {\"great\": 1786}}',266.842,176979856,1985986,NULL,'2023-01-24 04:38:33',1674535113,NULL),(1874970095,20771841,1,1345025,1,1,1,'A',1,0.979647,690,891123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 710, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 737}}',266.949,177335809,814710,NULL,'2023-02-13 06:20:27',1676269227,NULL),(1875058422,20771841,1,3273868,1,1,1,'A',1,0.941494,624,745643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 32, \"great\": 1013}, \"maximum_statistics\": {\"great\": 1111}}',267.125,177647503,957366,NULL,'2023-03-03 07:59:50',1677830390,NULL),(1874547552,20771841,1,739803,0,1,1,'A',1,0.982502,646,880998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 1505}, \"maximum_statistics\": {\"great\": 1543}}',267.897,176945624,1714800,NULL,'2023-01-22 05:30:21',1674365421,NULL),(1874914709,20771841,1,1100855,0,1,1,'A',1,0.976732,408,815388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 890}, \"maximum_statistics\": {\"great\": 924}}',268.48,177386017,836334,NULL,'2023-02-16 12:50:07',1676551807,NULL),(1874475171,20771841,1,904516,1,1,1,'S',1,0.992986,998,939656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 984}, \"maximum_statistics\": {\"great\": 998}}',268.582,176672305,1177640,NULL,'2023-01-07 08:53:41',1673081621,NULL),(1874515060,20771841,1,43197,0,1,1,'A',1,0.975025,394,821025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 965}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',269.072,176925178,882450,NULL,'2023-01-21 05:56:26',1674280586,NULL),(1877042210,20771841,1,4225506,1,1,1,'A',1,0.948845,206,725029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 25, \"great\": 1113}, \"maximum_statistics\": {\"great\": 1212}}',269.081,180403387,938512,NULL,'2023-08-20 07:49:48',1692517788,NULL),(3067128729,20771841,1,4573998,1,1,1,'A',1,0.938136,602,749935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 16, \"great\": 1135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1277}}',269.257,184447805,1162824,NULL,'2024-06-27 12:50:41',1719492641,NULL),(1874556653,20771841,1,2350370,1,1,1,'A',1,0.98947,985,919175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 1350, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1377}}',269.268,176911131,1604668,NULL,'2023-01-20 12:51:54',1674219114,NULL),(1875097256,20771841,1,3582379,1,1,1,'A',1,0.973513,251,814455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 1033}, \"maximum_statistics\": {\"great\": 1076}}',269.27,177605161,953042,NULL,'2023-02-28 14:00:14',1677592814,NULL),(1877804097,20771841,1,2295541,1,1,1,'A',1,0.954824,462,785900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 601, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 653}}',269.291,181499465,669674,NULL,'2023-11-07 08:13:33',1699344813,NULL),(1874622891,20771841,1,978374,1,1,1,'A',1,0.970588,464,839741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 563, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 595}}',269.391,176998788,660842,NULL,'2023-01-25 08:32:51',1674635571,NULL),(1874923970,20771841,1,3957905,1,1,1,'A',1,0.947131,533,737188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 21, \"great\": 1112}, \"maximum_statistics\": {\"great\": 1220}}',269.533,177441760,1157452,NULL,'2023-02-19 09:19:21',1676798361,NULL),(1874924037,20771841,1,3905455,1,1,1,'S',1,0.986111,252,879311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 245}, \"maximum_statistics\": {\"great\": 252}}',269.695,177358409,235490,NULL,'2023-02-14 16:20:15',1676391615,NULL),(2453190181,20771841,1,1025770,1,1,1,'A',1,0.966948,346,805073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 16, \"great\": 680}, \"maximum_statistics\": {\"great\": 711}}',269.774,183034330,615480,NULL,'2024-03-05 04:05:43',1709611543,NULL),(1875234102,20771841,1,1735445,1,1,1,'A',1,0.958137,444,800505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 793}, \"maximum_statistics\": {\"great\": 848}}',270.423,177740211,901408,NULL,'2023-03-08 12:09:22',1678277362,NULL),(1875747627,20771841,1,3471382,1,1,1,'A',1,0.968716,537,835095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 871}, \"maximum_statistics\": {\"great\": 927}}',270.594,178590116,962170,NULL,'2023-04-26 13:24:51',1682515491,NULL),(1874415695,20771841,1,3519643,1,1,1,'S',1,0.982234,394,908867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 380}, \"maximum_statistics\": {\"great\": 394}}',270.605,176618558,443924,NULL,'2023-01-04 13:00:16',1672837216,NULL),(1875279325,20771841,1,3488823,1,1,1,'A',1,0.977076,452,848556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 776}, \"maximum_statistics\": {\"great\": 807}}',270.934,178069791,745074,NULL,'2023-03-27 07:17:26',1679901446,NULL),(2597085214,20771841,1,4400396,1,1,1,'A',1,0.938387,469,708101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 48, \"great\": 1407}, \"maximum_statistics\": {\"great\": 1550}}',271.181,183364462,1338074,NULL,'2024-03-31 07:53:14',1711871594,NULL),(1875336959,20771841,1,3989822,1,1,1,'A',1,0.948546,413,730940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 40, \"great\": 2045, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2235}}',271.24,178034938,2209904,NULL,'2023-03-25 12:49:37',1679748577,NULL),(1875129795,20771841,1,3122303,1,1,1,'A',1,0.960211,474,812234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 977, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1043}}',271.299,177709576,1059294,NULL,'2023-03-06 14:09:21',1678111761,NULL),(1874422912,20771841,1,86994,0,1,1,'A',1,0.988038,813,910462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 1024}, \"maximum_statistics\": {\"great\": 1045}}',271.377,176616051,1138960,NULL,'2023-01-04 10:03:10',1672826590,NULL),(1874820983,20771841,1,813387,0,1,1,'A',1,0.973124,283,831262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 943}, \"maximum_statistics\": {\"great\": 986}}',271.561,177160636,904688,NULL,'2023-02-03 14:38:02',1675435082,NULL),(1874947943,20771841,1,2382095,1,1,1,'A',1,0.97658,877,886833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 881}, \"maximum_statistics\": {\"great\": 918}}',271.822,177441558,1161290,NULL,'2023-02-19 09:04:22',1676797462,NULL),(1874413073,20771841,1,263683,0,1,1,'A',1,0.988385,520,913646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 884}, \"maximum_statistics\": {\"great\": 904}}',272.008,176600781,974450,NULL,'2023-01-03 13:57:47',1672754267,NULL),(1875040033,20771841,1,3888417,1,1,1,'A',1,0.939929,217,782648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 505}, \"maximum_statistics\": {\"great\": 566, \"legacy_combo_increase\": 1}}',272.258,177670683,479045,NULL,'2023-03-04 12:49:51',1677934191,NULL),(1876479346,20771841,1,3002413,1,1,1,'A',1,0.964664,300,823350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 795}, \"maximum_statistics\": {\"great\": 849}}',272.313,179705826,834988,NULL,'2023-07-06 05:19:43',1688620783,NULL),(1877887779,20771841,1,1755957,1,1,1,'A',1,0.942885,307,712526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 34, \"great\": 949, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1033}}',272.371,181548959,799712,NULL,'2023-11-11 05:51:37',1699681897,NULL),(1877445508,20771841,1,2416977,1,1,1,'A',1,0.950725,483,762395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 36, \"great\": 2460, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2689}}',273.13,181126344,2509202,NULL,'2023-10-09 12:39:21',1696855161,NULL),(1874469839,20771841,1,3817228,0,1,1,'A',1,0.917857,272,723286,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 476}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 8}}',273.172,176715329,495139,NULL,'2023-01-09 12:40:06',1673268006,NULL),(1874854567,20771841,1,3079694,1,1,1,'A',1,0.964516,551,829287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 1313}, \"maximum_statistics\": {\"great\": 1395}}',273.25,177316692,1505434,NULL,'2023-02-12 05:24:14',1676179454,NULL),(1878085348,20771841,1,2423533,1,1,1,'A',1,0.954879,840,776729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 49, \"great\": 2035, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2183}}',273.535,181896122,2115400,NULL,'2023-12-08 06:13:06',1702015986,NULL),(1875272766,20771841,1,2479873,1,1,1,'A',1,0.971717,538,837407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 1468}, \"maximum_statistics\": {\"great\": 1538}}',273.637,177894937,1635818,NULL,'2023-03-17 11:34:07',1679052847,NULL),(1878023670,20771841,1,3688027,1,1,1,'A',1,0.941192,306,692385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 48, \"great\": 1721, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1896, \"legacy_combo_increase\": 1}}',273.858,181773096,1611358,NULL,'2023-11-28 13:20:06',1701177606,NULL),(1877771951,20771841,1,3385691,1,1,1,'A',1,0.955882,827,816167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 879, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 952}}',274.016,181428376,1005680,NULL,'2023-11-02 05:31:57',1698903117,NULL),(1875135602,20771841,1,3626226,1,1,1,'A',1,0.956454,561,805653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 16, \"great\": 1473}, \"maximum_statistics\": {\"great\": 1596}}',274.317,177770933,1573440,NULL,'2023-03-10 08:55:01',1678438501,NULL),(1876453728,20771841,1,1801687,1,1,1,'A',1,0.94846,568,774849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 779}, \"maximum_statistics\": {\"great\": 844}}',274.514,179735590,829588,NULL,'2023-07-08 04:46:36',1688791596,NULL),(1877754529,20771841,1,4080770,1,1,1,'A',1,0.958333,402,817579,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 34, \"great\": 1530, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1632}}',274.629,181515180,1510840,NULL,'2023-11-08 14:52:05',1699455125,NULL),(1878056593,20771841,1,3528586,1,1,1,'A',1,0.949425,1113,780383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 41, \"great\": 1916, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2086}}',274.713,181782110,2181732,NULL,'2023-11-29 07:58:11',1701244691,NULL),(1875326059,20771841,1,3913771,1,1,1,'A',1,0.97193,477,847905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 814, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 855}}',274.773,178012473,891204,NULL,'2023-03-24 08:55:21',1679648121,NULL),(1876727601,20771841,1,3946202,1,1,1,'S',1,0.991583,297,898866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 292}, \"maximum_statistics\": {\"great\": 297}}',274.916,179941226,320128,NULL,'2023-07-21 11:50:16',1689940216,NULL),(1877994650,20771841,1,3953960,1,1,1,'A',1,0.959686,547,789445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 40, \"great\": 1682, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1786}}',274.972,181817592,1756796,NULL,'2023-12-02 04:35:15',1701491715,NULL),(1877497160,20771841,1,3935726,1,1,1,'S',1,0.985342,307,919937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 298}, \"maximum_statistics\": {\"great\": 307}}',275.382,181084756,291390,NULL,'2023-10-06 16:07:57',1696608477,NULL),(1876289684,20771841,1,941146,0,1,1,'A',1,0.954846,462,744502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 842}, \"maximum_statistics\": {\"great\": 908}}',275.624,179506027,805578,NULL,'2023-06-23 04:36:39',1687494999,NULL),(1876213606,20771841,1,2336446,1,1,1,'A',1,0.975952,542,839559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 31, \"great\": 2406}, \"maximum_statistics\": {\"great\": 2495}}',275.839,179386232,2586848,NULL,'2023-06-15 12:32:05',1686832325,NULL),(1875587391,20771841,1,3336648,1,1,1,'A',1,0.957008,957,801954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 15, \"great\": 1854}, \"maximum_statistics\": {\"great\": 2012}}',276.551,178401386,1989852,NULL,'2023-04-15 04:38:39',1681533519,NULL),(1876662288,20771841,1,1408434,1,1,1,'A',1,0.969749,309,841111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 839, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 876}}',276.734,180051542,892460,NULL,'2023-07-28 13:00:14',1690549214,NULL),(1876663894,20771841,1,3227945,1,1,1,'A',1,0.929694,328,378490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 49, \"great\": 1143}, \"maximum_statistics\": {\"great\": 1273}}',278.026,179969446,722650,NULL,'2023-07-23 07:45:30',1690098330,NULL),(1877894333,20771841,1,2591444,1,1,1,'A',1,0.957841,1014,805984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 50, \"great\": 1831, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1945}}',278.42,181654994,1944278,NULL,'2023-11-19 06:07:03',1700374023,NULL),(1878426059,20771841,1,3470839,1,1,1,'A',1,0.94107,372,731966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 19, \"great\": 992, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1103}}',278.522,182357507,949062,NULL,'2024-01-12 08:55:09',1705049709,NULL),(1874767547,20771841,1,1497700,1,1,1,'A',1,0.982898,638,873511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 1085}, \"maximum_statistics\": {\"great\": 1111}}',279.206,177282589,1192910,NULL,'2023-02-10 11:41:39',1676029299,NULL),(1876359278,20771841,1,2675819,1,1,1,'A',1,0.962641,846,829930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 1077}, \"maximum_statistics\": {\"great\": 1151}}',279.396,179413322,1183130,NULL,'2023-06-17 06:44:26',1686984266,NULL),(1874874115,20771841,1,3809119,1,1,1,'A',1,0.971668,294,820099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 910}, \"maximum_statistics\": {\"great\": 953}}',279.547,177385958,930930,NULL,'2023-02-16 12:45:19',1676551519,NULL),(1874848389,20771841,1,3859767,1,1,1,'A',1,0.906059,467,687246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 29, \"great\": 1222}, \"maximum_statistics\": {\"great\": 1469}}',279.721,177267318,1268189,NULL,'2023-02-09 13:21:43',1675948903,NULL),(1877011241,20771841,1,4214871,1,1,1,'A',1,0.953252,252,762423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 25, \"great\": 1140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1230}}',279.905,180403353,1075578,NULL,'2023-08-20 07:46:52',1692517612,NULL),(1874470427,20771841,1,3705202,1,1,1,'A',1,0.98174,600,883107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 1243}, \"maximum_statistics\": {\"great\": 1287}}',279.957,176749393,1464764,NULL,'2023-01-11 12:10:56',1673439056,NULL),(1877734738,20771841,1,3920251,1,1,1,'A',1,0.957637,686,769361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 46, \"great\": 2455, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2632, \"legacy_combo_increase\": 4}}',280.061,181501251,2402156,NULL,'2023-11-07 12:22:02',1699359722,NULL),(1876479299,20771841,1,2598377,1,1,1,'A',1,0.946154,398,749727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 32, \"great\": 960}, \"maximum_statistics\": {\"great\": 1040}}',280.186,179676551,945284,NULL,'2023-07-04 07:00:49',1688454049,NULL),(1878076169,20771841,1,3168256,0,1,1,'A',1,0.90097,292,350935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 38, \"great\": 1030}, \"maximum_statistics\": {\"great\": 1237}}',280.393,181950120,708747,NULL,'2023-12-12 07:08:07',1702364887,NULL),(1877469453,20771841,1,2467771,1,1,1,'A',1,0.955485,801,780329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 38, \"great\": 1624, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1741}}',280.496,181126303,1670224,NULL,'2023-10-09 12:33:04',1696854784,NULL),(1877072015,20771841,1,3742034,1,1,1,'A',1,0.962963,402,773861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 983, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1053}}',280.541,180590882,957216,NULL,'2023-09-02 04:39:36',1693629576,NULL),(1874782094,20771841,1,3540229,1,1,1,'A',1,0.977621,743,874170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 1502, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1564}}',280.684,177160728,1753566,NULL,'2023-02-03 14:42:38',1675435358,NULL),(1874889452,20771841,1,2245964,1,1,1,'A',1,0.95727,432,787390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 841}, \"maximum_statistics\": {\"great\": 901}}',280.842,177475040,855582,NULL,'2023-02-21 06:07:53',1676959673,NULL),(1875036132,20771841,1,3816310,1,1,1,'A',1,0.985678,808,887590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 1158}, \"maximum_statistics\": {\"great\": 1187}}',280.892,177605121,1365404,NULL,'2023-02-28 13:56:47',1677592607,NULL),(1877821440,20771841,1,2753594,1,1,1,'A',1,0.948101,195,716807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 25, \"great\": 733}, \"maximum_statistics\": {\"great\": 790}}',281.127,181692924,633742,NULL,'2023-11-22 07:33:27',1700638407,NULL),(1874739699,20771841,1,2510404,1,1,1,'A',1,0.961132,571,785645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 30, \"great\": 1774}, \"maximum_statistics\": {\"great\": 1891}}',281.168,177316490,1838594,NULL,'2023-02-12 05:00:21',1676178021,NULL),(1877892797,20771841,1,1410506,1,1,1,'A',1,0.971523,534,822785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 42, \"great\": 2476, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2581}}',281.274,181654722,2576728,NULL,'2023-11-19 05:36:03',1700372163,NULL),(1875912545,20771841,1,3549965,1,1,1,'A',1,0.954436,934,792811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 15, \"great\": 1910}, \"maximum_statistics\": {\"great\": 2085}}',281.39,178894902,2264248,NULL,'2023-05-15 08:37:03',1684139823,NULL),(1878109803,20771841,1,3276629,1,1,1,'A',1,0.958047,381,760956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 20, \"great\": 1352, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1454}}',281.576,181924756,1334040,NULL,'2023-12-10 06:23:44',1702189424,NULL),(1876452191,20771841,1,3891704,1,1,1,'S',1,0.997475,396,950961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 394}, \"maximum_statistics\": {\"great\": 396}}',281.899,179726282,468242,NULL,'2023-07-07 14:19:02',1688739542,NULL),(1874666075,20771841,1,1176481,0,1,1,'A',1,0.97563,960,875289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 1179}, \"maximum_statistics\": {\"great\": 1231}}',281.918,176996716,1344820,NULL,'2023-01-25 05:06:51',1674623211,NULL),(1877914520,20771841,1,1473448,1,1,1,'A',1,0.955496,761,774608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 53, \"great\": 2755, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2966}}',282.03,181640454,2609372,NULL,'2023-11-18 07:08:17',1700291297,NULL),(1876525213,20771841,1,1382443,0,1,1,'A',1,0.941228,179,743338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 521}, \"maximum_statistics\": {\"great\": 570}}',282.129,179665096,438574,NULL,'2023-07-03 11:39:01',1688384341,NULL),(1875214420,20771841,1,3906825,1,1,1,'A',1,0.963441,958,821030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 21, \"great\": 1314, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1395}}',282.143,177709457,1408884,NULL,'2023-03-06 14:02:20',1678111340,NULL),(1878184678,20771841,1,3106314,1,1,1,'A',1,0.962774,595,805345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 22, \"great\": 1924, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2055}}',282.19,181924811,2036938,NULL,'2023-12-10 06:29:44',1702189784,NULL),(1876499507,20771841,1,3923044,1,1,1,'A',1,0.941661,399,715180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 34, \"great\": 1427}, \"maximum_statistics\": {\"great\": 1577}}',282.391,179752628,1453668,NULL,'2023-07-09 05:45:11',1688881511,NULL),(1874978410,20771841,1,2452993,1,1,1,'A',1,0.959054,657,809988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 1023}, \"maximum_statistics\": {\"great\": 1099}}',282.503,177368794,1080382,NULL,'2023-02-15 09:52:57',1676454777,NULL),(1874773858,20771841,1,3817229,1,1,1,'A',1,0.924765,189,720543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 557}, \"maximum_statistics\": {\"great\": 638, \"legacy_combo_increase\": 8}}',283.143,177248297,515240,NULL,'2023-02-08 09:02:12',1675846932,NULL),(1877842686,20771841,1,3915300,1,1,1,'A',1,0.982169,614,883890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 654, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 673}}',283.457,181627120,716590,NULL,'2023-11-17 07:25:29',1700205929,NULL),(1874771245,20771841,1,1507328,1,1,1,'A',1,0.980347,472,859225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 837, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 865}}',283.486,177305863,890660,NULL,'2023-02-11 15:43:15',1676130195,NULL),(1875374607,20771841,1,3615772,1,1,1,'A',1,0.977977,784,862785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 1396}, \"maximum_statistics\": {\"great\": 1453}}',283.548,178069865,1548910,NULL,'2023-03-27 07:26:29',1679901989,NULL),(1876692150,20771841,1,2255453,1,1,1,'A',1,0.948187,598,758555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 20, \"great\": 1231}, \"maximum_statistics\": {\"great\": 1351}}',283.705,179937406,1204236,NULL,'2023-07-21 05:24:44',1689917084,NULL),(2449931844,20771841,1,3735890,1,1,1,'A',1,0.963494,977,815448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 33, \"great\": 3042, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 3246}}',283.831,183027437,3155350,NULL,'2024-03-04 13:51:38',1709560298,NULL),(1874805357,20771841,1,3557959,1,1,1,'A',1,0.981655,607,897253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 1131}, \"maximum_statistics\": {\"great\": 1172}}',283.845,177228739,1366614,NULL,'2023-02-07 02:44:17',1675737857,NULL),(1874473930,20771841,1,1682932,1,1,1,'S',1,0.988782,624,927377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 610}, \"maximum_statistics\": {\"great\": 624}}',283.858,176651109,748858,NULL,'2023-01-06 05:52:36',1672984356,NULL),(1876651000,20771841,1,1946932,0,1,1,'B',1,0.839117,97,519957,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 4, \"great\": 219}, \"maximum_statistics\": {\"great\": 317}}',283.964,179834093,174197,NULL,'2023-07-14 11:54:31',1689335671,NULL),(2493045355,20771841,1,4444324,1,1,1,'S',1,0.995049,1414,941273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1400, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1414}}',283.983,183123377,1726380,NULL,'2024-03-12 11:50:04',1710244204,NULL),(1876267252,20771841,1,3687870,1,1,1,'A',1,0.961823,876,821601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 17, \"great\": 1517}, \"maximum_statistics\": {\"great\": 1624}}',283.995,179386064,1706374,NULL,'2023-06-15 12:19:01',1686831541,NULL),(1874664012,20771841,1,2949587,1,1,1,'A',1,0.985383,543,878337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 1134}, \"maximum_statistics\": {\"great\": 1163}}',284.157,177017102,1306502,NULL,'2023-01-26 12:18:54',1674735534,NULL),(1877032680,20771841,1,3767404,1,1,1,'A',1,0.965044,565,831272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 1058, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1130}}',284.29,180298154,1218692,NULL,'2023-08-13 04:55:16',1691902516,NULL),(1874890686,20771841,1,2546430,1,1,1,'S',1,0.987565,764,902148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 745}, \"maximum_statistics\": {\"great\": 764}}',284.882,177441502,953210,NULL,'2023-02-19 09:00:57',1676797257,NULL),(1875118630,20771841,1,3610013,1,1,1,'A',1,0.97527,559,851806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 1242}, \"maximum_statistics\": {\"great\": 1294}}',285.242,177619237,1280272,NULL,'2023-03-01 11:37:48',1677670668,NULL),(1876191538,20771841,1,3306893,1,1,1,'A',1,0.976411,817,855709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 22, \"great\": 2183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2268}}',285.279,179369712,2273230,NULL,'2023-06-14 09:24:56',1686734696,NULL),(1874545204,20771841,1,1582840,1,1,1,'A',1,0.963636,591,822590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 7, \"great\": 1486}, \"maximum_statistics\": {\"great\": 1595}}',285.396,176910413,1682222,NULL,'2023-01-20 11:59:45',1674215985,NULL),(1877927544,20771841,1,2708468,1,1,1,'A',1,0.902103,620,718809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 27, \"great\": 1136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1379}}',285.548,181668375,1359200,NULL,'2023-11-20 06:19:03',1700461143,NULL),(1874878410,20771841,1,3199703,1,1,1,'A',1,0.968789,947,835288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 1523}, \"maximum_statistics\": {\"great\": 1602}}',285.607,177383061,1553150,NULL,'2023-02-16 08:16:01',1676535361,NULL),(1874697087,20771841,1,2366903,1,1,1,'S',1,0.975309,486,892677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 462}, \"maximum_statistics\": {\"great\": 486}}',285.612,177054683,522440,NULL,'2023-01-28 12:09:43',1674907783,NULL),(2541241768,20771841,1,2543933,1,1,1,'A',1,0.946607,328,739003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 45, \"great\": 1651, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1798}}',285.647,183233743,1523934,NULL,'2024-03-21 07:04:40',1711004680,NULL),(1874468612,20771841,1,3817225,0,1,1,'S',1,0.993984,748,899427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 739}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',286.278,176600826,846990,NULL,'2023-01-03 14:00:09',1672754409,NULL),(1874901900,20771841,1,3899718,1,1,1,'A',1,0.984259,333,881570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 526, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 540, \"legacy_combo_increase\": 1}}',286.375,177357917,564882,NULL,'2023-02-14 15:46:34',1676389594,NULL),(1877736008,20771841,1,1278441,0,1,1,'A',1,0.961957,439,792685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 782, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 828, \"legacy_combo_increase\": 4}}',286.719,181499566,776502,NULL,'2023-11-07 08:33:57',1699346037,NULL),(1874693359,20771841,1,3828480,1,1,1,'S',1,0.987457,877,924635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 855}, \"maximum_statistics\": {\"great\": 877}}',286.969,177022489,991210,NULL,'2023-01-26 18:29:11',1674757751,NULL),(1874718922,20771841,1,866288,0,1,1,'A',1,0.98478,1021,889547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 2145}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',287.069,177049252,2367834,NULL,'2023-01-28 05:13:59',1674882839,NULL),(1877685096,20771841,1,3459544,1,1,1,'A',1,0.963111,552,814045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 1166, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1247}}',287.448,181488713,1317572,NULL,'2023-11-06 11:52:08',1699271528,NULL),(1875587718,20771841,1,4026792,1,1,1,'A',1,0.964,344,798539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 829}, \"maximum_statistics\": {\"great\": 875}}',287.49,178354388,815366,NULL,'2023-04-12 07:00:41',1681282841,NULL),(1878000401,20771841,1,4246067,1,1,1,'A',1,0.959588,879,823817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 1179}, \"maximum_statistics\": {\"great\": 1262}}',287.507,181817665,1270362,NULL,'2023-12-02 04:43:35',1701492215,NULL),(1874787533,20771841,1,2336328,1,1,1,'A',1,0.955157,278,753991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 825}, \"maximum_statistics\": {\"great\": 892}}',287.948,177316849,808070,NULL,'2023-02-12 05:39:26',1676180366,NULL),(2298634860,20771841,1,4188001,1,1,1,'S',1,0.998538,684,949596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 682}, \"maximum_statistics\": {\"great\": 684}}',288.011,182685917,781530,NULL,'2024-02-06 12:02:38',1707220958,NULL),(1875076210,20771841,1,2043188,1,1,1,'A',1,0.976496,554,853132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 904}, \"maximum_statistics\": {\"great\": 936}}',288.067,177633282,884816,NULL,'2023-03-02 09:39:59',1677749999,NULL),(1874755286,20771841,1,3660916,1,1,1,'A',1,0.974665,441,849084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 1282}, \"maximum_statistics\": {\"great\": 1342}}',288.836,177228622,1433416,NULL,'2023-02-07 02:34:19',1675737259,NULL),(1876331505,20771841,1,3900630,1,1,1,'A',1,0.956873,328,226362,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 694}, \"maximum_statistics\": {\"great\": 742, \"legacy_combo_increase\": 1}}',288.895,179464958,362224,NULL,'2023-06-20 13:41:32',1687268492,NULL),(1874688571,20771841,1,1620508,1,1,1,'S',1,0.992117,888,936118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 874}, \"maximum_statistics\": {\"great\": 888}}',288.987,176996433,1054880,NULL,'2023-01-25 04:45:30',1674621930,NULL),(1878144895,20771841,1,3392364,1,1,1,'A',1,0.965458,777,806891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 51, \"great\": 2746, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2895}}',289.228,181928040,2687668,NULL,'2023-12-10 12:24:18',1702211058,NULL),(1875970201,20771841,1,3915518,1,1,1,'A',1,0.969741,679,848002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 28, \"great\": 2279}, \"maximum_statistics\": {\"great\": 2396}}',290.109,178883892,2702004,NULL,'2023-05-14 14:27:23',1684074443,NULL),(1876014903,20771841,1,3692621,1,1,1,'A',1,0.964425,266,770090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 967}, \"maximum_statistics\": {\"great\": 1026, \"legacy_combo_increase\": 1}}',290.378,178894942,933782,NULL,'2023-05-15 08:42:34',1684140154,NULL),(1874890430,20771841,1,3223214,1,1,1,'A',1,0.96789,490,852807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 718}, \"maximum_statistics\": {\"great\": 763}}',290.469,177458100,805894,NULL,'2023-02-20 05:19:17',1676870357,NULL),(1875038203,20771841,1,3944490,1,1,1,'S',1,0.991409,291,929891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 286}, \"maximum_statistics\": {\"great\": 291}}',290.785,177670214,327810,NULL,'2023-03-04 12:19:13',1677932353,NULL),(1878010445,20771841,1,4332825,1,1,1,'A',1,0.967791,259,814138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 929, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 978}}',290.975,181758413,885460,NULL,'2023-11-27 07:32:11',1701070331,NULL),(1874476572,20771841,1,3824659,1,1,1,'S',1,0.986017,1323,919821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1286}, \"maximum_statistics\": {\"great\": 1323}}',291.031,176749469,1631850,NULL,'2023-01-11 12:17:05',1673439425,NULL),(1874387654,20771841,1,1525300,1,1,1,'A',1,0.98871,703,909207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 1214}, \"maximum_statistics\": {\"great\": 1240}}',291.155,176674970,1353860,NULL,'2023-01-07 12:01:48',1673092908,NULL),(1874991008,20771841,1,3448308,1,1,1,'A',1,0.976582,490,867853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 1576}, \"maximum_statistics\": {\"great\": 1644}}',291.531,177481590,1724920,NULL,'2023-02-21 14:50:15',1676991015,NULL),(1877508994,20771841,1,1379208,1,1,1,'A',1,0.962996,783,814566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 35, \"great\": 2112, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2243}}',291.679,181067588,2228916,NULL,'2023-10-05 07:13:01',1696489981,NULL),(1874814799,20771841,1,86994,0,1,1,'A',1,0.980861,524,921170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 1014}, \"maximum_statistics\": {\"great\": 1045}}',291.769,177219018,1091631,NULL,'2023-02-06 13:21:05',1675689665,NULL),(1874947133,20771841,1,314179,1,1,1,'S',1,0.995033,906,945090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 897}, \"maximum_statistics\": {\"great\": 906}}',291.788,177441436,1060030,NULL,'2023-02-19 08:55:39',1676796939,NULL),(2354778150,20771841,1,4240002,1,1,1,'S',1,0.981121,874,869776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 841, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 874}}',292.045,182811650,1031730,NULL,'2024-02-16 12:43:38',1708087418,NULL),(1876473983,20771841,1,3615432,1,1,1,'A',1,0.966407,776,815841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 1332}, \"maximum_statistics\": {\"great\": 1414}}',292.047,179737724,1363382,NULL,'2023-07-08 08:22:18',1688804538,NULL),(1874661305,20771841,1,2942409,1,1,1,'S',1,0.996094,768,943998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 762}, \"maximum_statistics\": {\"great\": 768}}',292.165,176979909,938548,NULL,'2023-01-24 04:43:43',1674535423,NULL),(2259756006,20771841,1,4336862,1,1,1,'A',1,0.962322,395,792825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 465, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 491}}',292.244,182594313,475600,NULL,'2024-01-30 04:28:48',1706588928,NULL),(1877369450,20771841,1,4183308,1,1,1,'A',1,0.968023,528,801522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 1470}, \"maximum_statistics\": {\"great\": 1548}}',292.749,180989062,1604274,NULL,'2023-09-29 11:50:05',1695988205,NULL),(1876370417,20771841,1,2708468,1,1,1,'A',1,0.922045,392,759491,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 29, \"great\": 1193}, \"maximum_statistics\": {\"great\": 1379}}',292.825,179557891,1344649,NULL,'2023-06-26 12:14:16',1687781656,NULL),(1877457358,20771841,1,3734413,1,1,1,'A',1,0.938617,321,694412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 23, \"great\": 759}, \"maximum_statistics\": {\"great\": 839}}',293.134,181161333,673692,NULL,'2023-10-12 12:05:49',1697112349,NULL),(1875048781,20771841,1,3894898,1,1,1,'A',1,0.953947,755,915518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 691}, \"maximum_statistics\": {\"great\": 760}}',293.211,177670485,908553,NULL,'2023-03-04 12:36:08',1677933368,NULL),(1874769592,20771841,1,3680020,1,1,1,'A',1,0.967325,875,856005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 1234}, \"maximum_statistics\": {\"great\": 1316}}',293.319,177304862,1459950,NULL,'2023-02-11 14:42:42',1676126562,NULL),(1878185680,20771841,1,4167759,1,1,1,'A',1,0.955788,434,785266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 65, \"great\": 2333}, \"maximum_statistics\": {\"great\": 2488}}',293.653,181950534,2211632,NULL,'2023-12-12 08:02:48',1702368168,NULL),(1875040900,20771841,1,1497967,1,1,1,'A',1,0.968616,551,802936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 663}, \"maximum_statistics\": {\"great\": 701}}',293.794,177605190,710020,NULL,'2023-02-28 14:02:15',1677592935,NULL),(1875150854,20771841,1,1496609,1,1,1,'A',1,0.963938,509,827245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 23, \"great\": 975, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1026}}',294.008,177709236,1028444,NULL,'2023-03-06 13:46:54',1678110414,NULL),(1874645755,20771841,1,2884979,1,1,1,'A',1,0.982862,927,878721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 1133}, \"maximum_statistics\": {\"great\": 1167}}',294.082,177108552,1136178,NULL,'2023-01-31 12:36:04',1675168564,NULL),(1875630404,20771841,1,3432435,1,1,1,'A',1,0.975149,784,856496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 19, \"great\": 2562}, \"maximum_statistics\": {\"great\": 2676}}',294.381,178401481,2701822,NULL,'2023-04-15 04:47:01',1681534021,NULL),(1877815609,20771841,1,4192209,1,1,1,'A',1,0.94947,341,761658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 20, \"great\": 1123, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1227}}',294.557,181654829,1095036,NULL,'2023-11-19 05:48:04',1700372884,NULL),(1874629707,20771841,1,491412,0,1,1,'A',1,0.991127,678,919889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 942}, \"maximum_statistics\": {\"great\": 958}}',294.78,177054649,1094524,NULL,'2023-01-28 12:07:38',1674907658,NULL),(1874835022,20771841,1,3599279,1,1,1,'A',1,0.964286,1203,834337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 8, \"great\": 1672, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1792}}',294.795,177250514,1932624,NULL,'2023-02-08 12:15:58',1675858558,NULL),(1874728541,20771841,1,2445404,1,1,1,'A',1,0.961538,296,807304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 402}, \"maximum_statistics\": {\"great\": 429}}',295.104,177076857,385964,NULL,'2023-01-29 13:37:15',1674999435,NULL),(1874449269,20771841,1,403323,1,1,1,'A',1,0.984522,1291,905145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 1441}, \"maximum_statistics\": {\"great\": 1486}}',295.281,176576707,1728574,NULL,'2023-01-02 06:32:18',1672641138,NULL),(1874754303,20771841,1,2539220,1,1,1,'A',1,0.985388,751,892441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 1371}, \"maximum_statistics\": {\"great\": 1403}}',295.83,177197276,1524414,NULL,'2023-02-05 09:34:19',1675589659,NULL),(1874537163,20771841,1,3241817,1,1,1,'A',1,0.974847,857,858084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 1561, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1630}}',295.84,176929835,1758092,NULL,'2023-01-21 11:50:09',1674301809,NULL),(1874965535,20771841,1,120132,0,1,1,'A',1,0.987818,1826,921325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 17, \"great\": 1859}, \"maximum_statistics\": {\"great\": 1888}}',295.852,177368925,2165020,NULL,'2023-02-15 10:07:57',1676455677,NULL),(1876679685,20771841,1,4007196,1,1,1,'S',1,0.99192,1609,933384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1583, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1609}}',296.188,180096921,1927420,NULL,'2023-07-31 07:49:50',1690789790,NULL),(1878131397,20771841,1,2548622,1,1,1,'A',1,0.961578,718,810655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 921, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 976, \"legacy_combo_increase\": 1}}',296.469,181924836,948666,NULL,'2023-12-10 06:33:00',1702189980,NULL),(1874827251,20771841,1,105917,0,1,1,'A',1,0.988743,936,909554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 1565}, \"maximum_statistics\": {\"great\": 1599}}',296.739,177143834,1720938,NULL,'2023-02-02 15:06:45',1675350405,NULL),(1876762369,20771841,1,3168256,0,1,1,'B',1,0.881568,550,649901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 48, \"great\": 992}, \"maximum_statistics\": {\"great\": 1237}}',297.214,179969333,1002087,NULL,'2023-07-23 07:32:03',1690097523,NULL),(1876919483,20771841,1,2268536,1,1,1,'S',1,0.984398,673,917018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 652, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 673}}',297.35,180318838,785670,NULL,'2023-08-14 12:41:02',1692016862,NULL),(1875047789,20771841,1,3508307,1,1,1,'A',1,0.977362,475,267943,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 979}, \"maximum_statistics\": {\"great\": 1016}}',297.414,177586473,601841,NULL,'2023-02-27 08:48:22',1677487702,NULL),(2649512597,20771841,1,3408920,1,1,1,'A',1,0.948432,242,749115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 40, \"great\": 1327, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1435}}',297.556,183488571,1223772,NULL,'2024-04-10 12:01:49',1712750509,NULL),(1878159000,20771841,1,4119950,1,1,1,'A',1,0.948372,1307,794832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 53, \"great\": 2615, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2857}}',297.822,181899310,2977546,NULL,'2023-12-08 12:36:21',1702038981,NULL),(1874829665,20771841,1,2429042,1,1,1,'A',1,0.979782,789,878799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 1239}, \"maximum_statistics\": {\"great\": 1286}}',297.94,177306113,1506174,NULL,'2023-02-11 16:00:00',1676131200,NULL),(1874407053,20771841,1,2599694,1,1,1,'S',1,0.985597,729,918122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 708}, \"maximum_statistics\": {\"great\": 729}}',298.053,176730276,850650,NULL,'2023-01-10 09:02:33',1673341353,NULL),(1877775403,20771841,1,3838279,1,1,1,'S',1,0.978386,694,891898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 664}, \"maximum_statistics\": {\"great\": 694}}',298.143,181475454,807350,NULL,'2023-11-05 12:02:12',1699185732,NULL),(1875023425,20771841,1,557818,0,1,1,'A',1,0.979072,669,864566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 18, \"great\": 1277}, \"maximum_statistics\": {\"great\": 1314}}',298.426,177633257,1330778,NULL,'2023-03-02 09:37:37',1677749857,NULL),(1876672375,20771841,1,4004193,1,1,1,'A',1,0.949153,161,736007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 267}, \"maximum_statistics\": {\"great\": 295}}',298.526,180014824,253426,NULL,'2023-07-26 05:19:22',1690348762,NULL),(1874720906,20771841,1,383455,0,1,1,'A',1,0.982001,657,868592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 2695}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',299.14,177001444,3019868,NULL,'2023-01-25 12:40:37',1674650437,NULL),(1874579626,20771841,1,107392,1,1,1,'S',1,0.99359,1170,942252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1155}, \"maximum_statistics\": {\"great\": 1170}}',299.241,176945890,1366100,NULL,'2023-01-22 05:55:33',1674366933,NULL),(1874808971,20771841,1,2377792,1,1,1,'A',1,0.967879,596,830684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 785}, \"maximum_statistics\": {\"great\": 825}}',299.286,177316964,823460,NULL,'2023-02-12 05:50:03',1676181003,NULL),(1876237422,20771841,1,2391493,1,1,1,'A',1,0.965398,616,829215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 1091}, \"maximum_statistics\": {\"great\": 1156}}',299.637,179381911,1177568,NULL,'2023-06-15 04:35:47',1686803747,NULL),(1876398701,20771841,1,4044945,1,1,1,'A',1,0.95671,581,827157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 846}, \"maximum_statistics\": {\"great\": 924}}',299.644,179400879,946174,NULL,'2023-06-16 11:58:02',1686916682,NULL),(1875343282,20771841,1,3352925,1,1,1,'S',1,0.985901,993,919882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 965, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 993}}',299.9,178069831,1142638,NULL,'2023-03-27 07:21:31',1679901691,NULL),(1876493160,20771841,1,2353987,1,1,1,'A',1,0.933498,430,708673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 37, \"great\": 917}, \"maximum_statistics\": {\"great\": 1015}}',300.325,179752399,806456,NULL,'2023-07-09 05:22:20',1688880140,NULL),(1878096074,20771841,1,3229499,1,1,1,'A',1,0.912019,403,662462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 39, \"great\": 1088, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1273}}',300.513,181974774,1102270,NULL,'2023-12-14 06:37:22',1702535842,NULL),(1874945289,20771841,1,93167,1,1,1,'S',1,0.990138,1014,916863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 994}, \"maximum_statistics\": {\"great\": 1014}}',300.517,177335872,1142370,NULL,'2023-02-13 06:28:41',1676269721,NULL),(1877498896,20771841,1,2941146,1,1,1,'A',1,0.969893,591,830647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 1248, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1312}}',300.749,181015060,1341240,NULL,'2023-10-01 06:44:17',1696142657,NULL),(1874980777,20771841,1,3420259,1,1,1,'S',1,0.971904,961,840116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 907}, \"maximum_statistics\": {\"great\": 961}}',301.049,177383177,1116820,NULL,'2023-02-16 08:30:40',1676536240,NULL),(1875906985,20771841,1,3722655,1,1,1,'A',1,0.972086,583,844003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 972}, \"maximum_statistics\": {\"great\": 1021}}',301.314,179006331,1037536,NULL,'2023-05-22 09:07:18',1684746438,NULL),(1875227865,20771841,1,1715844,1,1,1,'A',1,0.990145,467,899464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 748}, \"maximum_statistics\": {\"great\": 761}}',301.36,177737594,848334,NULL,'2023-03-08 08:43:30',1678265010,NULL),(2806478300,20771841,1,2518134,1,1,1,'A',1,0.97703,554,869880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 900, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 936}}',301.374,183858802,1021394,NULL,'2024-05-10 09:04:48',1715331888,NULL),(1877462709,20771841,1,718447,0,1,1,'A',1,0.939141,405,820873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 24, \"great\": 1496, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1676}}',301.433,181067664,1647255,NULL,'2023-10-05 07:23:58',1696490638,NULL),(1877924823,20771841,1,3074704,1,1,1,'A',1,0.963374,1234,834868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 44, \"great\": 3346, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 3563}}',301.509,181627266,3665464,NULL,'2023-11-17 07:51:49',1700207509,NULL),(1875038950,20771841,1,2241389,1,1,1,'A',1,0.946979,520,797976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 744}, \"maximum_statistics\": {\"great\": 811}}',301.836,177586040,770240,NULL,'2023-02-27 07:57:48',1677484668,NULL),(1877447240,20771841,1,1565331,1,1,1,'A',1,0.980164,389,857064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 704, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 731}}',302.009,181159593,783816,NULL,'2023-10-12 09:03:01',1697101381,NULL),(1875233396,20771841,1,2083710,1,1,1,'A',1,0.966811,626,812777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 1316}, \"maximum_statistics\": {\"great\": 1386}}',302.144,177770969,1322682,NULL,'2023-03-10 08:58:35',1678438715,NULL),(1878099405,20771841,1,4307557,1,1,1,'A',1,0.926576,365,686026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 41, \"great\": 1354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1539}}',302.2,181927965,1257656,NULL,'2023-12-10 12:18:05',1702210685,NULL),(1876471695,20771841,1,3612619,1,1,1,'A',1,0.988962,492,914766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 887}, \"maximum_statistics\": {\"great\": 906}}',302.327,179705803,1043314,NULL,'2023-07-06 05:15:48',1688620548,NULL),(1875914591,20771841,1,2237538,1,1,1,'A',1,0.977183,598,851178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 1230}, \"maximum_statistics\": {\"great\": 1271}}',302.451,179006357,1245970,NULL,'2023-05-22 09:10:41',1684746641,NULL),(1877427438,20771841,1,4289638,1,1,1,'A',1,0.975102,1388,855891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 26, \"great\": 3060, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 3193}}',302.737,181003582,3508782,NULL,'2023-09-30 12:05:21',1696075521,NULL),(2449860101,20771841,1,2180259,1,1,1,'A',1,0.959024,460,785286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 1016, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1086}}',302.916,183027257,994556,NULL,'2024-03-04 13:35:20',1709559320,NULL),(1874709593,20771841,1,2397489,1,1,1,'A',1,0.98374,457,897793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 480, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 492}}',303.017,177049283,508124,NULL,'2023-01-28 05:15:40',1674882940,NULL),(1874990106,20771841,1,153393,0,1,1,'A',1,0.940024,499,821300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 6, \"great\": 725}, \"maximum_statistics\": {\"great\": 817}}',303.709,177511685,825034,NULL,'2023-02-23 09:11:07',1677143467,NULL),(1877842307,20771841,1,1610757,1,1,1,'A',1,0.957009,999,800934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 52, \"great\": 2295, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2454}}',303.799,181640794,2368342,NULL,'2023-11-18 07:47:43',1700293663,NULL),(1877979452,20771841,1,778483,0,1,1,'A',1,0.952304,415,800836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 3, \"great\": 847, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 933}}',303.878,181758399,969964,NULL,'2023-11-27 07:30:03',1701070203,NULL),(1876203395,20771841,1,3332998,1,1,1,'A',1,0.976094,977,886587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 937, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 983}}',304.058,179290281,1157090,NULL,'2023-06-09 06:13:10',1686291190,NULL),(1874656910,20771841,1,1531533,1,1,1,'S',1,0.986068,969,916963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 942}, \"maximum_statistics\": {\"great\": 969}}',304.187,177017067,1097730,NULL,'2023-01-26 12:15:48',1674735348,NULL),(2388275166,20771841,1,2234328,1,1,1,'A',1,0.961181,519,799851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 44, \"great\": 1731, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1829}}',304.192,182888488,1682150,NULL,'2024-02-22 11:40:05',1708602005,NULL),(1874688260,20771841,1,81344,0,1,1,'A',1,0.987978,525,896837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 898}, \"maximum_statistics\": {\"great\": 915}}',304.347,177077008,936940,NULL,'2023-01-29 13:45:10',1674999910,NULL),(1874686239,20771841,1,3826642,1,1,1,'A',1,0.98745,1042,278948,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 1488}, \"maximum_statistics\": {\"great\": 1514}}',304.521,177088328,937046,NULL,'2023-01-30 04:55:17',1675054517,NULL),(1877736714,20771841,1,3271478,1,1,1,'A',1,0.97909,601,868154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 784, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 813}}',304.793,181475562,847972,NULL,'2023-11-05 12:12:42',1699186362,NULL),(1876305363,20771841,1,3532330,1,1,1,'A',1,0.923319,267,739381,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 410}, \"maximum_statistics\": {\"great\": 476}}',305.094,179559172,392936,NULL,'2023-06-26 13:51:58',1687787518,NULL),(1875228608,20771841,1,3748584,1,1,1,'A',1,0.908801,289,711949,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 13, \"great\": 654}, \"maximum_statistics\": {\"great\": 784}}',305.235,177772981,674100,NULL,'2023-03-10 11:52:38',1678449158,NULL),(1874629125,20771841,1,3869482,1,1,1,'A',1,0.971468,1082,866321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 1358}, \"maximum_statistics\": {\"great\": 1437}}',305.893,177108695,1735908,NULL,'2023-01-31 12:46:57',1675169217,NULL),(1875118634,20771841,1,153393,0,1,1,'A',1,0.94798,500,877823,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 739}, \"maximum_statistics\": {\"great\": 817}}',306.013,177544681,942083,NULL,'2023-02-25 03:37:52',1677296272,NULL),(1878416875,20771841,1,3441104,1,1,1,'A',1,0.970969,702,838738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 33, \"great\": 2142}, \"maximum_statistics\": {\"great\": 2239}}',306.264,182286694,2236124,NULL,'2024-01-06 14:06:37',1704549997,NULL),(2541220523,20771841,1,3721579,1,1,1,'A',1,0.945874,771,770795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 32, \"great\": 1037, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1127}}',306.443,183233681,1091128,NULL,'2024-03-21 06:55:26',1711004126,NULL),(1874957010,20771841,1,1273614,0,1,1,'A',1,0.974619,528,847856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 1510, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1576}}',306.667,177368740,1603018,NULL,'2023-02-15 09:47:22',1676454442,NULL),(1874799565,20771841,1,263914,1,1,1,'A',1,0.988258,777,903702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 1502}, \"maximum_statistics\": {\"great\": 1533}}',306.723,177228704,1742344,NULL,'2023-02-07 02:41:03',1675737663,NULL),(1875296813,20771841,1,3901118,1,1,1,'S',1,0.990435,575,933160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 564}, \"maximum_statistics\": {\"great\": 575}}',306.745,178069808,615110,NULL,'2023-03-27 07:19:07',1679901547,NULL),(1877704024,20771841,1,3508306,1,1,1,'A',1,0.978413,579,852778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 832, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 857}}',306.869,181475593,901764,NULL,'2023-11-05 12:15:24',1699186524,NULL),(1874887271,20771841,1,2239271,1,1,1,'A',1,0.979681,669,859587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 666}, \"maximum_statistics\": {\"great\": 689}}',307.304,177458166,772940,NULL,'2023-02-20 05:26:11',1676870771,NULL),(1876390335,20771841,1,1932756,1,1,1,'A',1,0.969631,605,846443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 1316}, \"maximum_statistics\": {\"great\": 1383}}',307.374,179491056,1391460,NULL,'2023-06-22 05:44:45',1687412685,NULL),(1874745396,20771841,1,1462004,1,1,1,'S',1,0.990798,815,930484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 800}, \"maximum_statistics\": {\"great\": 815}}',307.582,177144078,1000230,NULL,'2023-02-02 15:20:55',1675351255,NULL),(1876281716,20771841,1,3698644,1,1,1,'A',1,0.963735,640,819541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 1222}, \"maximum_statistics\": {\"great\": 1296}}',307.699,179413350,1305992,NULL,'2023-06-17 06:48:04',1686984484,NULL),(1876373212,20771841,1,113409,0,1,1,'A',1,0.911821,448,700464,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 34, \"great\": 898}, \"maximum_statistics\": {\"great\": 1049}}',307.809,179567697,831584,NULL,'2023-06-27 03:36:58',1687837018,NULL),(1876295618,20771841,1,2833072,1,1,1,'A',1,0.969941,1246,856528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 22, \"great\": 2711}, \"maximum_statistics\": {\"great\": 2861}}',307.992,179449772,3118398,NULL,'2023-06-19 13:26:16',1687181176,NULL),(1875113301,20771841,1,2723695,1,1,1,'A',1,0.995569,1437,938583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 1455}, \"maximum_statistics\": {\"great\": 1467}}',308.542,177567657,1829756,NULL,'2023-02-26 07:32:07',1677396727,NULL),(1874714217,20771841,1,3099612,1,1,1,'S',1,0.979208,1515,898605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1452}, \"maximum_statistics\": {\"great\": 1515}}',308.697,177079190,1795592,NULL,'2023-01-29 15:53:51',1675007631,NULL),(1875071757,20771841,1,2962062,1,1,1,'A',1,0.977356,482,861568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 783}, \"maximum_statistics\": {\"great\": 817}}',308.92,177544580,846802,NULL,'2023-02-25 03:29:54',1677295794,NULL),(1877784793,20771841,1,1469708,0,1,1,'A',1,0.961507,706,783041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 29, \"great\": 1168}, \"maximum_statistics\": {\"great\": 1234}}',309.054,181501139,1220248,NULL,'2023-11-07 12:09:43',1699358983,NULL),(1874753171,20771841,1,3657215,1,1,1,'A',1,0.983029,725,886725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 1920}, \"maximum_statistics\": {\"great\": 1974}}',309.28,177250576,2133148,NULL,'2023-02-08 12:21:12',1675858872,NULL),(1874501065,20771841,1,1000101,0,1,1,'A',1,0.964437,600,822752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 18, \"great\": 1768}, \"maximum_statistics\": {\"great\": 1884}}',309.317,176930738,1955748,NULL,'2023-01-21 12:40:28',1674304828,NULL),(1874663734,20771841,1,1558422,0,1,1,'A',1,0.973715,652,859267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 1630}, \"maximum_statistics\": {\"great\": 1712}}',309.763,177018431,1745290,NULL,'2023-01-26 13:43:10',1674740590,NULL),(1874940956,20771841,1,3716953,1,1,1,'A',1,0.977291,1092,878541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 1187}, \"maximum_statistics\": {\"great\": 1233}}',309.882,177335793,1347572,NULL,'2023-02-13 06:18:16',1676269096,NULL),(1877528138,20771841,1,4289218,1,1,1,'S',1,0.969262,488,948452,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 458}, \"maximum_statistics\": {\"great\": 488}}',310.572,181031617,551454,NULL,'2023-10-02 11:56:21',1696247781,NULL),(1874989103,20771841,1,1408023,1,1,1,'A',1,0.986134,861,898162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 2362}, \"maximum_statistics\": {\"great\": 2416}}',310.636,177351245,2728700,NULL,'2023-02-14 06:06:38',1676354798,NULL),(1876330281,20771841,1,3294273,1,1,1,'A',1,0.926761,466,771460,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 15, \"great\": 924, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1065, \"legacy_combo_increase\": 1}}',310.706,179557776,979235,NULL,'2023-06-26 12:02:32',1687780952,NULL),(1877870894,20771841,1,1314445,1,1,1,'A',1,0.95992,942,787076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 38, \"great\": 1874}, \"maximum_statistics\": {\"great\": 1996}}',310.798,181668712,2023598,NULL,'2023-11-20 07:23:53',1700465033,NULL),(1876777195,20771841,1,887675,1,1,1,'A',1,0.981361,1103,881669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 24, \"great\": 3123, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3219}}',310.955,180051687,3482022,NULL,'2023-07-28 13:11:14',1690549874,NULL),(1874745841,20771841,1,3648625,1,1,1,'S',1,0.975345,507,882264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 482}, \"maximum_statistics\": {\"great\": 507}}',310.973,177174981,612346,NULL,'2023-02-04 07:57:00',1675497420,NULL),(1875030365,20771841,1,3884404,1,1,1,'A',1,0.960585,650,820263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 25, \"great\": 1474}, \"maximum_statistics\": {\"great\": 1573}}',310.982,177670538,1595336,NULL,'2023-03-04 12:40:26',1677933626,NULL),(1877487656,20771841,1,2209096,1,1,1,'A',1,0.973965,609,870260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 712}, \"maximum_statistics\": {\"great\": 749}}',311.029,181159553,780230,NULL,'2023-10-12 08:57:49',1697101069,NULL),(1874716928,20771841,1,361159,1,1,1,'S',1,0.995536,784,941197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 777, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 784}}',311.031,176980147,945420,NULL,'2023-01-24 05:05:27',1674536727,NULL),(1876185951,20771841,1,2922688,1,1,1,'A',1,0.96875,505,837539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 1517}, \"maximum_statistics\": {\"great\": 1600}}',311.291,179370900,1657132,NULL,'2023-06-14 11:16:21',1686741381,NULL),(1876687769,20771841,1,3913773,1,1,1,'A',1,0.958669,344,790089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 930, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 992}}',311.501,180063290,933682,NULL,'2023-07-29 05:44:50',1690609490,NULL),(1877419499,20771841,1,1420629,1,1,1,'A',1,0.976636,1183,856320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 28, \"great\": 2374, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2461}}',311.507,180888422,2650122,NULL,'2023-09-22 07:52:11',1695369131,NULL),(1875006326,20771841,1,3933603,1,1,1,'A',1,0.984848,476,859857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 578}, \"maximum_statistics\": {\"great\": 594}}',311.803,177691234,619392,NULL,'2023-03-05 12:50:26',1678020626,NULL),(1878095173,20771841,1,3227945,1,1,1,'A',1,0.912019,246,702474,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 48, \"great\": 1097}, \"maximum_statistics\": {\"great\": 1273}}',312.482,181950144,994650,NULL,'2023-12-12 07:11:25',1702365085,NULL),(1877713297,20771841,1,1884714,1,1,1,'A',1,0.932976,261,798325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 25, \"great\": 671, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 746}}',312.842,181535945,766003,NULL,'2023-11-10 08:03:00',1699603380,NULL),(3376014117,20771841,1,4505972,1,1,1,'A',1,0.937173,366,719876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 32, \"great\": 1201, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1337}}',312.981,185119265,1118518,NULL,'2024-08-21 12:20:56',1724242856,NULL),(1875295653,20771841,1,2230910,1,1,1,'A',1,0.978337,671,869897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 820, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 854}}',313.045,177895117,894914,NULL,'2023-03-17 11:45:29',1679053529,NULL),(1875380966,20771841,1,157233,1,1,1,'A',1,0.991188,976,920510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 1287}, \"maximum_statistics\": {\"great\": 1305}}',313.145,178137602,1545422,NULL,'2023-03-31 08:50:07',1680252607,NULL),(1875218230,20771841,1,2356383,1,1,1,'A',1,0.949876,349,782106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 731}, \"maximum_statistics\": {\"great\": 808}}',313.605,177793079,830224,NULL,'2023-03-11 11:56:24',1678535784,NULL),(2860738393,20771841,1,4524960,1,1,1,'A',1,0.958474,781,825064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 835}, \"maximum_statistics\": {\"great\": 891}}',313.92,183980962,958970,NULL,'2024-05-20 07:49:24',1716191364,NULL),(1875445558,20771841,1,4010409,1,1,1,'A',1,0.971774,449,827201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 1541}, \"maximum_statistics\": {\"great\": 1612}}',314.297,178125459,1614334,NULL,'2023-03-30 15:04:55',1680188695,NULL),(1876608841,20771841,1,802293,1,1,1,'A',1,0.965983,759,831240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 875}, \"maximum_statistics\": {\"great\": 926}}',314.846,179907810,974472,NULL,'2023-07-19 06:08:43',1689746923,NULL),(1875645878,20771841,1,165988,0,1,1,'A',1,0.990884,755,914744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 1407}, \"maximum_statistics\": {\"great\": 1426}}',315.52,178590289,1622680,NULL,'2023-04-26 13:36:14',1682516174,NULL),(1877688176,20771841,1,3695729,1,1,1,'A',1,0.952773,634,780841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 37, \"great\": 1964, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2128}}',316.074,181501659,1999846,NULL,'2023-11-07 13:00:41',1699362041,NULL),(1877495568,20771841,1,3592676,1,1,1,'S',1,0.985833,600,915320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 583}, \"maximum_statistics\": {\"great\": 600}}',316.172,181084697,641570,NULL,'2023-10-06 16:03:55',1696608235,NULL),(1875567937,20771841,1,3860353,1,1,1,'S',1,0.977916,883,891588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 844}, \"maximum_statistics\": {\"great\": 883}}',316.211,178357243,1068180,NULL,'2023-04-12 12:03:52',1681301032,NULL),(1877492694,20771841,1,3933416,1,1,1,'A',1,0.944934,372,747149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 26, \"great\": 1036}, \"maximum_statistics\": {\"great\": 1135}}',316.268,181161004,1027322,NULL,'2023-10-12 11:34:29',1697110469,NULL),(1874683175,20771841,1,1242099,0,1,1,'S',1,0.987758,776,921744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 757}, \"maximum_statistics\": {\"great\": 776}}',316.496,176980165,873660,NULL,'2023-01-24 05:07:24',1674536844,NULL),(1874750403,20771841,1,3492625,1,1,1,'A',1,0.988455,988,897539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 1237}, \"maximum_statistics\": {\"great\": 1256}}',316.653,177248150,1379624,NULL,'2023-02-08 08:48:55',1675846135,NULL),(1874785184,20771841,1,3826051,1,1,1,'A',1,0.947222,507,868189,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 486}, \"maximum_statistics\": {\"great\": 540}}',317.113,177199871,606723,NULL,'2023-02-05 12:19:56',1675599596,NULL),(1874904191,20771841,1,2573450,1,1,1,'A',1,0.98759,596,908085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 947}, \"maximum_statistics\": {\"great\": 967}}',317.483,177368767,1062120,NULL,'2023-02-15 09:50:18',1676454618,NULL),(1875244837,20771841,1,156706,0,1,1,'A',1,0.947102,755,864063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 7, \"great\": 1334}, \"maximum_statistics\": {\"great\": 1484}}',317.601,177772820,1614495,NULL,'2023-03-10 11:39:57',1678448397,NULL),(1874916861,20771841,1,1548175,1,1,1,'S',1,0.99374,1278,937616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1262}, \"maximum_statistics\": {\"great\": 1278}}',317.708,177355005,1568070,NULL,'2023-02-14 12:26:07',1676377567,NULL),(1878037832,20771841,1,3710839,1,1,1,'A',1,0.922541,599,703079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 44, \"great\": 1075}, \"maximum_statistics\": {\"great\": 1220}}',317.779,181861631,1097908,NULL,'2023-12-05 12:22:19',1701778939,NULL),(1876782834,20771841,1,4076383,1,1,1,'A',1,0.988021,1326,899274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 2213}, \"maximum_statistics\": {\"great\": 2254}}',317.786,179968960,2513932,NULL,'2023-07-23 06:53:49',1690095229,NULL),(1877870200,20771841,1,1932756,1,1,1,'A',1,0.970716,403,877758,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 24, \"great\": 1326}, \"maximum_statistics\": {\"great\": 1383}}',317.803,181692829,1341307,NULL,'2023-11-22 07:19:13',1700637553,NULL),(1875973630,20771841,1,3081832,1,1,1,'A',1,0.956636,746,803904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 704}, \"maximum_statistics\": {\"great\": 761}}',317.823,178958763,771960,NULL,'2023-05-19 14:52:20',1684507940,NULL),(1877761413,20771841,1,3343471,1,1,1,'A',1,0.985588,1268,908935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 1755, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1804}}',318.168,181428344,2240212,NULL,'2023-11-02 05:26:00',1698902760,NULL),(1874941344,20771841,1,2365298,1,1,1,'A',1,0.961942,472,800848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 709}, \"maximum_statistics\": {\"great\": 762}}',318.663,177444425,726158,NULL,'2023-02-19 12:33:53',1676810033,NULL),(1877521160,20771841,1,1421041,0,1,1,'A',1,0.953276,638,851544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 33, \"great\": 1721, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1862}}',318.818,181173936,1868591,NULL,'2023-10-13 12:04:27',1697198667,NULL),(1875355117,20771841,1,3389418,1,1,1,'S',1,0.9893,1028,927027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1006}, \"maximum_statistics\": {\"great\": 1028}}',318.83,178069896,1223860,NULL,'2023-03-27 07:29:40',1679902180,NULL),(1877307347,20771841,1,3968906,1,1,1,'A',1,0.964747,573,820412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 1599, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1702}}',318.957,180903631,1706302,NULL,'2023-09-23 08:04:22',1695456262,NULL),(1874711176,20771841,1,3409903,1,1,1,'A',1,0.962232,485,793178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 1086}, \"maximum_statistics\": {\"great\": 1165}}',319.148,177092508,1049748,NULL,'2023-01-30 12:22:07',1675081327,NULL),(1877815469,20771841,1,2737702,1,1,1,'A',1,0.957562,726,795101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 38, \"great\": 1472, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1567}}',319.258,181672961,1503870,NULL,'2023-11-20 15:13:59',1700493239,NULL),(1874997499,20771841,1,158851,0,1,1,'A',1,0.963542,340,894727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 896}, \"maximum_statistics\": {\"great\": 960}}',319.468,177526633,1067426,NULL,'2023-02-24 04:25:43',1677212743,NULL),(1877338442,20771841,1,3137646,1,1,1,'A',1,0.959057,467,782722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 1128}, \"maximum_statistics\": {\"great\": 1209}}',319.961,180989265,1115832,NULL,'2023-09-29 12:09:19',1695989359,NULL),(1878440054,20771841,1,4039955,1,1,1,'A',1,0.936585,373,744020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 44, \"great\": 1118, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1230}}',320.103,182217242,1237784,NULL,'2024-01-01 04:59:18',1704085158,NULL),(1875310249,20771841,1,2271916,1,1,1,'A',1,0.971804,663,846886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 756}, \"maximum_statistics\": {\"great\": 798}}',320.158,177930883,819908,NULL,'2023-03-19 07:25:00',1679210700,NULL),(2275400376,20771841,1,4415175,1,1,1,'A',1,0.991277,1385,923127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 1578, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1605}}',320.186,182631180,1879710,NULL,'2024-02-02 05:36:45',1706852205,NULL),(1874823079,20771841,1,814553,1,1,1,'A',1,0.959368,579,882766,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 16, \"great\": 1644}, \"maximum_statistics\": {\"great\": 1772}}',320.288,177316632,1847661,NULL,'2023-02-12 05:17:32',1676179052,NULL),(1876332016,20771841,1,2589426,1,1,1,'A',1,0.954754,360,771494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 809}, \"maximum_statistics\": {\"great\": 873}}',320.672,179523638,836494,NULL,'2023-06-24 08:09:43',1687594183,NULL),(1875175520,20771841,1,1184132,1,1,1,'A',1,0.948661,257,831643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 406}, \"maximum_statistics\": {\"great\": 448}}',321.056,177772933,443994,NULL,'2023-03-10 11:48:42',1678448922,NULL),(1876736931,20771841,1,3676404,1,1,1,'A',1,0.982187,417,824996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 21, \"great\": 1970, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2021}}',321.252,180063275,1932402,NULL,'2023-07-29 05:42:29',1690609349,NULL),(1878014792,20771841,1,3854325,1,1,1,'A',1,0.927165,271,682969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 442, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 508}}',321.412,181874009,490952,NULL,'2023-12-06 12:56:16',1701867376,NULL),(1876324779,20771841,1,3780092,1,1,1,'S',1,0.992806,1251,936687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1233}, \"maximum_statistics\": {\"great\": 1251}}',321.514,179449654,1497760,NULL,'2023-06-19 13:17:06',1687180626,NULL),(1874798038,20771841,1,3897329,1,1,1,'S',1,0.950673,223,883041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 201}, \"maximum_statistics\": {\"great\": 223}}',321.722,177197641,241525,NULL,'2023-02-05 10:00:55',1675591255,NULL),(1874990634,20771841,1,3162564,1,1,1,'A',1,0.977462,1521,888201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 1720}, \"maximum_statistics\": {\"great\": 1797}}',322.516,177404735,2053808,NULL,'2023-02-17 14:26:59',1676644019,NULL),(1876617143,20771841,1,103052,1,1,1,'A',1,0.973001,434,819973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 924}, \"maximum_statistics\": {\"great\": 963}}',322.667,179881946,866364,NULL,'2023-07-17 12:57:38',1689598658,NULL),(1877714224,20771841,1,3201992,1,1,1,'A',1,0.97619,598,863783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 1693, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1764}}',323.719,181499490,1830052,NULL,'2023-11-07 08:20:36',1699345236,NULL),(1877788189,20771841,1,2202720,1,1,1,'A',1,0.982665,1403,880593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 30, \"great\": 3037, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3115}}',323.999,181522303,3240578,NULL,'2023-11-09 05:48:55',1699508935,NULL),(1876368339,20771841,1,106792,1,1,1,'A',1,0.936055,391,821048,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 8, \"great\": 1215}, \"maximum_statistics\": {\"great\": 1384}}',324.025,179507528,1449112,NULL,'2023-06-23 07:40:52',1687506052,NULL),(1875091574,20771841,1,3574921,1,1,1,'A',1,0.950831,596,792762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 658}, \"maximum_statistics\": {\"great\": 722}}',324.397,177586535,706460,NULL,'2023-02-27 08:55:11',1677488111,NULL),(1876092574,20771841,1,1633120,1,1,1,'S',1,0.981043,844,907273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 812}, \"maximum_statistics\": {\"great\": 844}}',324.529,179180179,949970,NULL,'2023-06-02 05:47:43',1685684863,NULL),(1877677906,20771841,1,4303446,1,1,1,'A',1,0.976243,1000,853742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 24, \"great\": 2610}, \"maximum_statistics\": {\"great\": 2715}}',324.568,181316119,2670514,NULL,'2023-10-24 05:41:10',1698126070,NULL),(1874628457,20771841,1,1000660,1,1,1,'S',1,0.995726,585,946290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 580}, \"maximum_statistics\": {\"great\": 585}}',324.572,176980091,652350,NULL,'2023-01-24 05:00:25',1674536425,NULL),(1874896427,20771841,1,3824661,1,1,1,'A',1,0.978902,620,881636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 1438, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1493}}',324.697,177335931,1717378,NULL,'2023-02-13 06:38:07',1676270287,NULL),(1875940196,20771841,1,3334196,1,1,1,'A',1,0.967254,1012,853931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 9, \"great\": 1707}, \"maximum_statistics\": {\"great\": 1817}}',324.817,178993878,1999670,NULL,'2023-05-21 12:47:20',1684673240,NULL),(1878031451,20771841,1,3463099,1,1,1,'A',1,0.984043,547,892193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 1098, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1128}}',325.035,181817618,1278760,NULL,'2023-12-02 04:38:11',1701491891,NULL),(3691221487,20771841,1,4675546,1,1,1,'A',1,0.971961,935,848821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 29, \"great\": 2436, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2550}}',325.597,185805754,2735844,NULL,'2024-10-16 14:04:20',1729087460,NULL),(1877526503,20771841,1,1438772,1,1,1,'A',1,0.964029,446,911415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 906, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 973}}',326.614,181040151,1052596,NULL,'2023-10-03 03:30:27',1696303827,NULL),(1876209095,20771841,1,2991699,1,1,1,'A',1,0.978232,1634,885919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 2147}, \"maximum_statistics\": {\"great\": 2228}}',326.883,179353678,2543262,NULL,'2023-06-13 06:12:07',1686636727,NULL),(1876368029,20771841,1,3402987,1,1,1,'A',1,0.956537,554,881363,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 13, \"great\": 1326}, \"maximum_statistics\": {\"great\": 1438}}',327.419,179559120,1515287,NULL,'2023-06-26 13:48:35',1687787315,NULL),(1877942539,20771841,1,2089727,1,1,1,'A',1,0.980612,544,866521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 1894, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1960}}',327.487,181722673,1984906,NULL,'2023-11-24 15:59:37',1700841577,NULL),(1877828562,20771841,1,1135874,1,1,1,'A',1,0.966198,515,820979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 31, \"great\": 2086, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2204}}',327.749,181654881,2158826,NULL,'2023-11-19 05:54:51',1700373291,NULL),(1876517552,20771841,1,1688435,1,1,1,'A',1,0.967072,570,808143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 933}, \"maximum_statistics\": {\"great\": 987}}',328.044,179752523,977998,NULL,'2023-07-09 05:33:47',1688880827,NULL),(1877974752,20771841,1,4223180,1,1,1,'A',1,0.974464,942,857929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 34, \"great\": 3174, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 3309}}',328.184,181782084,3230832,NULL,'2023-11-29 07:52:48',1701244368,NULL),(1874897782,20771841,1,3513036,1,1,1,'S',1,0.982118,727,904975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 701, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 727}}',328.265,177385878,836140,NULL,'2023-02-16 12:38:41',1676551121,NULL),(1876605991,20771841,1,795198,1,1,1,'A',1,0.978466,567,859617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 921}, \"maximum_statistics\": {\"great\": 952}}',328.655,179895567,1013020,NULL,'2023-07-18 11:47:28',1689680848,NULL),(1874668679,20771841,1,1183029,0,1,1,'A',1,0.984247,848,893303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 2124}, \"maximum_statistics\": {\"great\": 2190}}',329.034,177035046,2383508,NULL,'2023-01-27 12:44:15',1674823455,NULL),(1877838880,20771841,1,2442400,1,1,1,'A',1,0.955784,827,812810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 12, \"great\": 1651, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1798}}',329.144,181548651,1955602,NULL,'2023-11-11 05:22:18',1699680138,NULL),(1875634188,20771841,1,4062970,1,1,1,'S',1,0.991543,473,930215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 465}, \"maximum_statistics\": {\"great\": 473}}',329.578,178269690,484460,NULL,'2023-04-07 12:06:20',1680869180,NULL),(1878035706,20771841,1,4353103,1,1,1,'A',1,0.955109,409,787023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 20, \"great\": 1267, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1370}}',329.631,181795206,1298528,NULL,'2023-11-30 11:36:38',1701344198,NULL),(1877738175,20771841,1,4297493,1,1,1,'A',1,0.95004,742,778887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 19, \"great\": 1145, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1251}}',330.228,181407102,1231764,NULL,'2023-10-31 11:57:13',1698753433,NULL),(1875000536,20771841,1,3615271,1,1,1,'A',1,0.976118,632,860594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 9, \"great\": 2202}, \"maximum_statistics\": {\"great\": 2303}}',330.449,177586329,2437544,NULL,'2023-02-27 08:32:56',1677486776,NULL),(1877914658,20771841,1,3440244,1,1,1,'A',1,0.9679,331,811213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 873, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 919}}',330.541,181654579,841704,NULL,'2023-11-19 05:18:55',1700371135,NULL),(1876415364,20771841,1,1967051,1,1,1,'A',1,0.980734,1108,859062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 2111}, \"maximum_statistics\": {\"great\": 2180}}',330.852,179752484,2309520,NULL,'2023-07-09 05:31:06',1688880666,NULL),(2354800641,20771841,1,4271427,1,1,1,'A',1,0.940964,317,751126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 17, \"great\": 749}, \"maximum_statistics\": {\"great\": 830}}',330.955,182811696,771182,NULL,'2024-02-16 12:48:29',1708087709,NULL),(1875994657,20771841,1,2445145,1,1,1,'A',1,0.986744,583,898637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 1178}, \"maximum_statistics\": {\"great\": 1207}}',331.023,179006291,1400298,NULL,'2023-05-22 09:03:10',1684746190,NULL),(1877891607,20771841,1,2259190,1,1,1,'A',1,0.948613,516,787760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 10, \"great\": 1110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1226}}',331.614,181630227,1235812,NULL,'2023-11-17 13:28:11',1700227691,NULL),(1878052081,20771841,1,3730585,1,1,1,'A',1,0.937544,513,724044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 38, \"great\": 1278, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1417, \"legacy_combo_increase\": 23}}',331.618,181805487,1289842,NULL,'2023-12-01 06:28:10',1701412090,NULL),(1877973174,20771841,1,4074431,1,1,1,'A',1,0.937086,334,718310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 38, \"great\": 1490, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1661}}',332.261,181874254,1427850,NULL,'2023-12-06 13:14:31',1701868471,NULL),(1877944374,20771841,1,4035715,1,1,1,'A',1,0.964794,422,805174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 1192}, \"maximum_statistics\": {\"great\": 1264}}',332.399,181781882,1143396,NULL,'2023-11-29 07:15:06',1701242106,NULL),(1875158949,20771841,1,1781766,1,1,1,'A',1,0.976035,375,841620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 879}, \"maximum_statistics\": {\"great\": 918}}',332.561,177752326,950588,NULL,'2023-03-09 05:53:25',1678341205,NULL),(1875441664,20771841,1,2061960,1,1,1,'A',1,0.981913,543,874388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 1210}, \"maximum_statistics\": {\"great\": 1244}}',332.851,178137500,1277730,NULL,'2023-03-31 08:39:13',1680251953,NULL),(1878013290,20771841,1,3671298,1,1,1,'A',1,0.971211,1095,843081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 30, \"great\": 1945, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2032}}',333.244,181795781,2059686,NULL,'2023-11-30 12:35:29',1701347729,NULL),(1875287024,20771841,1,1538448,1,1,1,'S',1,0.993289,1341,940462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1323}, \"maximum_statistics\": {\"great\": 1341}}',333.601,178069920,1609430,NULL,'2023-03-27 07:33:46',1679902426,NULL),(1875765388,20771841,1,3466915,1,1,1,'S',1,0.985319,579,919098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 562}, \"maximum_statistics\": {\"great\": 579}}',333.788,178796020,642670,NULL,'2023-05-09 09:50:45',1683625845,NULL),(1876015296,20771841,1,3697521,1,1,1,'A',1,0.970294,799,854595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 1411, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1498}}',334.734,179006193,1633440,NULL,'2023-05-22 08:53:09',1684745589,NULL),(1874529922,20771841,1,3859914,1,1,1,'A',1,0.947391,1188,850955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"great\": 1063}, \"maximum_statistics\": {\"great\": 1188, \"legacy_combo_increase\": 16}}',335.066,176930097,1418151,NULL,'2023-01-21 12:07:06',1674302826,NULL),(1876333403,20771841,1,2026430,1,1,1,'A',1,0.982316,759,853561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 1708}, \"maximum_statistics\": {\"great\": 1753}}',335.158,179460788,1899766,NULL,'2023-06-20 07:24:50',1687245890,NULL),(1877723696,20771841,1,3911285,1,1,1,'A',1,0.926018,531,771746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 30, \"great\": 1579, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1818}}',335.233,181536225,1708549,NULL,'2023-11-10 08:40:36',1699605636,NULL),(1878032455,20771841,1,3982809,1,1,1,'A',1,0.946474,483,751098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 31, \"great\": 1424}, \"maximum_statistics\": {\"great\": 1560}}',335.293,181861737,1357310,NULL,'2023-12-05 12:33:26',1701779606,NULL),(1875128263,20771841,1,2111261,1,1,1,'A',1,0.986413,773,870246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 897}, \"maximum_statistics\": {\"great\": 920}}',335.427,177740515,1142470,NULL,'2023-03-08 12:29:25',1678278565,NULL),(2860755465,20771841,1,4472302,1,1,1,'A',1,0.968398,912,831024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 41, \"great\": 2205}, \"maximum_statistics\": {\"great\": 2310}}',335.536,183980988,2383164,NULL,'2024-05-20 07:56:29',1716191789,NULL),(1875134880,20771841,1,2785956,1,1,1,'S',1,0.986932,880,921703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 857}, \"maximum_statistics\": {\"great\": 880}}',336.109,177864923,1062900,NULL,'2023-03-15 14:29:19',1678890559,NULL),(1875958973,20771841,1,4102957,1,1,1,'A',1,0.980106,1312,882154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 17, \"great\": 2382}, \"maximum_statistics\": {\"great\": 2463}}',336.114,178894666,2776490,NULL,'2023-05-15 08:04:44',1684137884,NULL),(1875070300,20771841,1,3837830,1,1,1,'S',1,0.98711,737,898431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 718}, \"maximum_statistics\": {\"great\": 737, \"legacy_combo_increase\": 1}}',336.473,177588677,922790,NULL,'2023-02-27 12:38:01',1677501481,NULL),(1874659055,20771841,1,1146971,0,1,1,'A',1,0.98226,733,901661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 739}, \"maximum_statistics\": {\"great\": 761}}',336.512,177054531,895780,NULL,'2023-01-28 11:57:47',1674907067,NULL),(1876343637,20771841,1,4068078,1,1,1,'A',1,0.977747,566,867926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 1746}, \"maximum_statistics\": {\"great\": 1820}}',336.925,179444645,1754530,NULL,'2023-06-19 03:35:33',1687145733,NULL),(1874935050,20771841,1,2991949,1,1,1,'S',1,0.986204,1196,917416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1163}, \"maximum_statistics\": {\"great\": 1196}}',336.991,177458080,1562590,NULL,'2023-02-20 05:16:50',1676870210,NULL),(1875954666,20771841,1,1879405,0,1,1,'A',1,0.984102,1110,874118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 2179}, \"maximum_statistics\": {\"great\": 2233}}',337.226,178884641,2230986,NULL,'2023-05-14 15:08:15',1684076895,NULL),(1877554615,20771841,1,4231738,1,1,1,'A',1,0.968566,767,819468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 956, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1018}}',337.889,181125953,1202318,NULL,'2023-10-09 11:52:44',1696852364,NULL),(1876587674,20771841,1,2599830,1,1,1,'A',1,0.968684,612,841975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 888}, \"maximum_statistics\": {\"great\": 942}}',337.937,179784063,986612,NULL,'2023-07-11 06:47:12',1689058032,NULL),(3067197975,20771841,1,4546076,1,1,1,'A',1,0.95658,325,774640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 32, \"great\": 1052, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1117}}',338.08,184447966,1083344,NULL,'2024-06-27 13:05:35',1719493535,NULL),(1876171603,20771841,1,3545780,1,1,1,'A',1,0.990576,938,929446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 941}, \"maximum_statistics\": {\"great\": 955}}',338.177,179205485,1094430,NULL,'2023-06-03 16:01:02',1685808062,NULL),(1877436373,20771841,1,1097542,0,1,1,'A',1,0.958546,532,868344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 25, \"great\": 1640}, \"maximum_statistics\": {\"great\": 1761}}',338.194,181044148,1753426,NULL,'2023-10-03 12:42:11',1696336931,NULL),(1877791254,20771841,1,3047452,1,1,1,'B',1,0.888646,233,634371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 19, \"great\": 553}, \"maximum_statistics\": {\"great\": 687}}',338.631,181472123,533860,NULL,'2023-11-05 05:56:08',1699163768,NULL),(1876556308,20771841,1,3977362,1,1,1,'A',1,0.98058,898,867183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 1564}, \"maximum_statistics\": {\"great\": 1622}}',339.385,179895719,1764368,NULL,'2023-07-18 12:00:51',1689681651,NULL),(1876673079,20771841,1,3252484,1,1,1,'A',1,0.964833,599,840133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 1033, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1109}}',339.502,180063206,1248676,NULL,'2023-07-29 05:35:43',1690608943,NULL),(2721704326,20771841,1,3921789,1,1,1,'A',1,0.965696,406,821555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 1002, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1064}}',339.549,183660407,1031924,NULL,'2024-04-24 08:18:05',1713946685,NULL),(2493065133,20771841,1,4326036,1,1,1,'A',1,0.968817,415,793439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 1327}, \"maximum_statistics\": {\"great\": 1395}}',339.682,183123423,1220662,NULL,'2024-03-12 11:55:48',1710244548,NULL),(1875199143,20771841,1,3975980,1,1,1,'A',1,0.973466,646,857019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 1148}, \"maximum_statistics\": {\"great\": 1206}}',340.046,177709635,1303290,NULL,'2023-03-06 14:12:52',1678111972,NULL),(1876969443,20771841,1,3426282,1,1,1,'A',1,0.961428,448,804085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 1293, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1387}}',340.133,180318692,1432140,NULL,'2023-08-14 12:28:58',1692016138,NULL),(1874813677,20771841,1,2954825,1,1,1,'A',1,0.953125,578,783080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 816}, \"maximum_statistics\": {\"great\": 896}}',340.531,177250695,861560,NULL,'2023-02-08 12:30:00',1675859400,NULL),(1875614330,20771841,1,3886146,1,1,1,'S',1,0.992393,986,937118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 971}, \"maximum_statistics\": {\"great\": 986}}',340.629,178431315,1205770,NULL,'2023-04-16 15:39:34',1681659574,NULL),(1875096097,20771841,1,1659898,1,1,1,'A',1,0.985197,901,891442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 1909}, \"maximum_statistics\": {\"great\": 1959}}',340.629,177586249,2066170,NULL,'2023-02-27 08:22:29',1677486149,NULL),(1877472586,20771841,1,3773916,1,1,1,'A',1,0.936508,501,796484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 41, \"great\": 2131}, \"maximum_statistics\": {\"great\": 2394}}',340.723,181126835,2158873,NULL,'2023-10-09 13:27:19',1696858039,NULL),(1877762627,20771841,1,1404088,1,1,1,'A',1,0.970617,531,812390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 971}, \"maximum_statistics\": {\"great\": 1021}}',341.206,181428525,1019298,NULL,'2023-11-02 05:55:26',1698904526,NULL),(1876534176,20771841,1,2454660,1,1,1,'A',1,0.984122,854,873778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 1508}, \"maximum_statistics\": {\"great\": 1543}}',341.451,179882305,1701198,NULL,'2023-07-17 13:20:21',1689600021,NULL),(1877456578,20771841,1,2104777,1,1,1,'A',1,0.943715,487,733117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 26, \"great\": 972, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1066}}',341.615,181134840,1110730,NULL,'2023-10-10 04:44:23',1696913063,NULL),(1874997511,20771841,1,158851,1,1,1,'S',1,0.969792,960,954782,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 902}, \"maximum_statistics\": {\"great\": 960}}',341.954,177544657,1236751,NULL,'2023-02-25 03:35:52',1677296152,NULL),(1875246302,20771841,1,3609938,1,1,1,'A',1,0.980284,909,888513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 1494}, \"maximum_statistics\": {\"great\": 1547}}',341.96,177772574,1746142,NULL,'2023-03-10 11:20:12',1678447212,NULL),(1877881981,20771841,1,1733133,1,1,1,'A',1,0.952235,780,788087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 1052, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1141}}',342.271,181630446,1138302,NULL,'2023-11-17 13:45:32',1700228732,NULL),(1876207063,20771841,1,2034220,1,1,1,'A',1,0.981352,627,880731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 1250}, \"maximum_statistics\": {\"great\": 1287}}',342.817,179381973,1304290,NULL,'2023-06-15 04:48:58',1686804538,NULL),(1876009979,20771841,1,3504276,1,1,1,'A',1,0.973954,885,857605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 1122}, \"maximum_statistics\": {\"great\": 1171}}',343.482,178894706,1181988,NULL,'2023-05-15 08:09:36',1684138176,NULL),(1876248507,20771841,1,3827405,1,1,1,'A',1,0.979146,664,869224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 997}, \"maximum_statistics\": {\"great\": 1031}}',343.779,179205382,1042900,NULL,'2023-06-03 15:55:22',1685807722,NULL),(1875910660,20771841,1,3874699,1,1,1,'S',1,0.990133,1723,891996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1689}, \"maximum_statistics\": {\"great\": 1723}}',344.375,178894764,2024220,NULL,'2023-05-15 08:17:31',1684138651,NULL),(1878165044,20771841,1,3455279,1,1,1,'S',1,0.957885,1116,924443,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 1022, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1116}}',344.554,181898766,1373954,NULL,'2023-12-08 11:45:01',1702035901,NULL),(1876633218,20771841,1,1392900,1,1,1,'A',1,0.972073,470,842974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 887}, \"maximum_statistics\": {\"great\": 931}}',344.591,179881815,955874,NULL,'2023-07-17 12:50:00',1689598200,NULL),(1877163746,20771841,1,4264564,1,1,1,'A',1,0.975049,640,857960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 19, \"great\": 2418, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2525}}',345.426,180642643,2681096,NULL,'2023-09-05 14:32:02',1693924322,NULL),(1877681717,20771841,1,3949378,1,1,1,'A',1,0.972889,599,815367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 1233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1291}}',345.8,181225915,1249760,NULL,'2023-10-17 05:46:43',1697521603,NULL),(1876350920,20771841,1,3001709,1,1,1,'A',1,0.968792,844,831981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 14, \"great\": 2117}, \"maximum_statistics\": {\"great\": 2243}}',345.881,179493032,2274306,NULL,'2023-06-22 09:25:36',1687425936,NULL),(2649534108,20771841,1,4383288,1,1,1,'A',1,0.967849,1087,816397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 1288}, \"maximum_statistics\": {\"great\": 1353}}',346.365,183488635,1483424,NULL,'2024-04-10 12:07:24',1712750844,NULL),(1877511502,20771841,1,4212449,1,1,1,'A',1,0.964082,356,816445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 824}, \"maximum_statistics\": {\"great\": 877}}',346.945,181056411,812266,NULL,'2023-10-04 11:42:50',1696419770,NULL),(2309759362,20771841,1,2236237,1,1,1,'A',1,0.955656,373,794750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 22, \"great\": 1327}, \"maximum_statistics\": {\"great\": 1432}}',346.96,182710374,1368644,NULL,'2024-02-08 13:05:33',1707397533,NULL),(1877916391,20771841,1,3043632,1,1,1,'A',1,0.973906,600,844986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 1714, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1782}}',347.064,181640589,1907570,NULL,'2023-11-18 07:22:41',1700292161,NULL),(1876216549,20771841,1,3016998,1,1,1,'A',1,0.969712,672,809952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 961}, \"maximum_statistics\": {\"great\": 1007}}',347.248,179311964,1049516,NULL,'2023-06-10 13:27:24',1686403644,NULL),(1877509726,20771841,1,102998,0,1,1,'A',1,0.948328,225,822668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 603}, \"maximum_statistics\": {\"great\": 658}}',347.29,181126691,598453,NULL,'2023-10-09 13:12:55',1696857175,NULL),(1877632968,20771841,1,818554,0,1,1,'A',1,0.97146,579,827711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 875, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 911}}',347.459,181206131,899970,NULL,'2023-10-15 14:17:38',1697379458,NULL),(1874491412,20771841,1,155101,1,1,1,'S',1,0.993197,882,939611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 870}, \"maximum_statistics\": {\"great\": 882}}',347.701,176889580,1075760,NULL,'2023-01-19 05:51:20',1674107480,NULL),(1874406747,20771841,1,3859915,1,1,1,'S',1,0.998821,1697,913833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1693}, \"maximum_statistics\": {\"great\": 1697, \"legacy_combo_increase\": 16}}',347.947,176715182,1994840,NULL,'2023-01-09 12:29:49',1673267389,NULL),(1875175516,20771841,1,1184132,1,1,1,'A',1,0.947545,448,872234,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 401}, \"maximum_statistics\": {\"great\": 448}}',348.504,177772905,518851,NULL,'2023-03-10 11:47:12',1678448832,NULL),(1876430095,20771841,1,174316,0,1,1,'A',1,0.974037,1073,862390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 1136}, \"maximum_statistics\": {\"great\": 1194}}',348.577,179735502,1309770,NULL,'2023-07-08 04:38:23',1688791103,NULL),(1875049875,20771841,1,3825077,1,1,1,'A',1,0.980097,647,261971,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 1603}, \"maximum_statistics\": {\"great\": 1658}}',348.61,177647143,842364,NULL,'2023-03-03 07:22:08',1677828128,NULL),(1877878628,20771841,1,3329020,1,1,1,'A',1,0.974176,835,850834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 22, \"great\": 1950, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2033}}',348.65,181654775,2298380,NULL,'2023-11-19 05:41:24',1700372484,NULL),(1876461791,20771841,1,3991413,1,1,1,'A',1,0.976643,1064,842529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 1875}, \"maximum_statistics\": {\"great\": 1948}}',348.658,179695213,2007380,NULL,'2023-07-05 12:42:43',1688560963,NULL),(1876936684,20771841,1,3936921,1,1,1,'A',1,0.985214,2077,908657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 2143, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2198}}',348.729,180318757,2516230,NULL,'2023-08-14 12:35:18',1692016518,NULL),(1877309529,20771841,1,3664335,1,1,1,'A',1,0.973162,552,855857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 1779, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1863}}',349.244,180834018,1998166,NULL,'2023-09-18 04:48:37',1695012517,NULL),(1877987357,20771841,1,3623802,1,1,1,'A',1,0.958595,735,819335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 22, \"great\": 1772, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1908}}',349.392,181769332,2014278,NULL,'2023-11-28 05:52:25',1701150745,NULL),(1877543792,20771841,1,2674204,0,1,1,'A',1,0.972632,705,846532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 18, \"great\": 2004, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2101}}',349.927,181184953,2289972,NULL,'2023-10-14 06:11:44',1697263904,NULL),(1877945198,20771841,1,3549964,1,1,1,'A',1,0.952123,676,785801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 27, \"great\": 2114, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2308}}',349.933,181717812,2468352,NULL,'2023-11-24 08:02:01',1700812921,NULL),(1875070412,20771841,1,2956369,1,1,1,'S',1,0.997696,651,952567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 648}, \"maximum_statistics\": {\"great\": 651}}',350.757,177633125,788430,NULL,'2023-03-02 09:21:01',1677748861,NULL),(1877796159,20771841,1,3448407,1,1,1,'A',1,0.961926,437,806928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 20, \"great\": 1488}, \"maximum_statistics\": {\"great\": 1589, \"legacy_combo_increase\": 1}}',350.765,181442948,1586302,NULL,'2023-11-03 07:22:15',1698996135,NULL),(1877500084,20771841,1,1735440,1,1,1,'A',1,0.954203,367,758133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 856, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 928}}',351.148,181172331,854152,NULL,'2023-10-13 09:18:58',1697188738,NULL),(1876980161,20771841,1,3976300,1,1,1,'S',1,0.981607,1033,909352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 995, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1033}}',351.345,180403329,1200410,NULL,'2023-08-20 07:43:29',1692517409,NULL),(1874992192,20771841,1,3797322,1,1,1,'S',1,0.991163,679,935590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 667}, \"maximum_statistics\": {\"great\": 679}}',351.421,177511844,822220,NULL,'2023-02-23 09:22:04',1677144124,NULL),(1877154642,20771841,1,3959932,1,1,1,'A',1,0.972771,643,824040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 1590, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1671}}',351.426,180590975,1698206,NULL,'2023-09-02 04:48:45',1693630125,NULL),(1877623383,20771841,1,3461972,1,1,1,'A',1,0.981,534,265632,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 969}, \"maximum_statistics\": {\"great\": 1000}}',352.127,181275897,512752,NULL,'2023-10-21 05:58:17',1697867897,NULL),(1876975546,20771841,1,1186548,1,1,1,'A',1,0.988325,768,909551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 966, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 985}}',352.136,180333737,1115652,NULL,'2023-08-15 12:07:46',1692101266,NULL),(1877095756,20771841,1,3272216,1,1,1,'A',1,0.959459,896,883328,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 9, \"great\": 1199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1295}}',352.351,180613017,1418625,NULL,'2023-09-03 13:31:27',1693747887,NULL),(1878061861,20771841,1,3069371,1,1,1,'A',1,0.951582,347,769761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 25, \"great\": 967, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1043}}',352.437,181805534,945180,NULL,'2023-12-01 06:37:04',1701412624,NULL),(1875508087,20771841,1,1418603,1,1,1,'A',1,0.987145,1570,902997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 1826}, \"maximum_statistics\": {\"great\": 1867}}',352.904,178401225,2138568,NULL,'2023-04-15 04:24:36',1681532676,NULL),(1878133409,20771841,1,3832638,1,1,1,'A',1,0.943519,282,752805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 23, \"great\": 981, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1080}}',353.107,181961962,997346,NULL,'2023-12-13 06:11:35',1702447895,NULL),(1876302966,20771841,1,3735913,1,1,1,'A',1,0.982711,562,891281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 700}, \"maximum_statistics\": {\"great\": 723}}',353.511,179557735,759416,NULL,'2023-06-26 11:58:55',1687780735,NULL),(2565332676,20771841,1,4387940,1,1,1,'A',1,0.962193,710,809174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 26, \"great\": 1872, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1997}}',353.675,183289324,2035634,NULL,'2024-03-25 13:24:13',1711373053,NULL),(2449968224,20771841,1,3906298,1,1,1,'A',1,0.956109,558,751116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 780, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 843}}',353.927,183027532,753906,NULL,'2024-03-04 13:59:47',1709560787,NULL),(2493028110,20771841,1,4445536,1,1,1,'A',1,0.972222,1240,875969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 16, \"great\": 1920, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2016}}',354.305,183123335,2258930,NULL,'2024-03-12 11:45:01',1710243901,NULL),(1876249542,20771841,1,3138531,1,1,1,'A',1,0.95124,975,785177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 5, \"great\": 1060}, \"maximum_statistics\": {\"great\": 1169}}',354.553,179248520,1278018,NULL,'2023-06-06 11:33:10',1686051190,NULL),(1874898659,20771841,1,2882110,1,1,1,'S',1,0.982249,845,910040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 815}, \"maximum_statistics\": {\"great\": 845}}',354.779,177444892,915310,NULL,'2023-02-19 13:02:07',1676811727,NULL),(1877764095,20771841,1,3831465,1,1,1,'A',1,0.954257,612,791216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 721, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 787}}',355.059,181501374,799176,NULL,'2023-11-07 12:36:48',1699360608,NULL),(1876400645,20771841,1,4106798,1,1,1,'A',1,0.981264,1384,887064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 12, \"great\": 2632, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2722}}',355.902,179400790,2999340,NULL,'2023-06-16 11:51:13',1686916273,NULL),(1876304013,20771841,1,1463029,1,1,1,'A',1,0.989226,633,908522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 1002, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1021}}',357.41,179460212,1195670,NULL,'2023-06-20 06:08:16',1687241296,NULL),(1875019227,20771841,1,3170171,1,1,1,'A',1,0.985155,535,897986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 1441}, \"maximum_statistics\": {\"great\": 1482}}',357.545,177544787,1650720,NULL,'2023-02-25 03:46:18',1677296778,NULL),(1877545421,20771841,1,3036461,1,1,1,'A',1,0.940348,514,835265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 18, \"great\": 1081}, \"maximum_statistics\": {\"great\": 1207}}',357.925,181173978,1221721,NULL,'2023-10-13 12:08:41',1697198921,NULL),(3679912551,20771841,1,4666684,1,1,1,'A',1,0.952436,391,765956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 794, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 862}}',357.98,185776262,791492,NULL,'2024-10-14 08:35:03',1728894903,NULL),(1877681952,20771841,1,4100908,1,1,1,'A',1,0.984308,479,877988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 1368, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1402}}',358.174,181206030,1474624,NULL,'2023-10-15 14:11:21',1697379081,NULL),(1875946450,20771841,1,2997994,1,1,1,'A',1,0.990984,1070,906075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 1799, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1830}}',358.763,179005189,2165514,NULL,'2023-05-22 06:39:49',1684737589,NULL),(1876744827,20771841,1,2393974,0,1,1,'A',1,0.942705,343,801413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 17, \"great\": 1346}, \"maximum_statistics\": {\"great\": 1501}}',359.034,179969139,1427536,NULL,'2023-07-23 07:11:06',1690096266,NULL),(1875342440,20771841,1,1679305,1,1,1,'A',1,0.97402,905,874514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 968}, \"maximum_statistics\": {\"great\": 1020}}',359.188,177955188,1163166,NULL,'2023-03-20 15:53:48',1679327628,NULL),(1875295407,20771841,1,3515258,1,1,1,'S',1,0.995202,1042,940702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1032}, \"maximum_statistics\": {\"great\": 1042}}',359.739,177931063,1228480,NULL,'2023-03-19 07:42:23',1679211743,NULL),(1875231655,20771841,1,3914174,1,1,1,'A',1,0.987699,713,908345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 1470}, \"maximum_statistics\": {\"great\": 1504}}',360.138,177878397,1665390,NULL,'2023-03-16 11:38:53',1678966733,NULL),(1875852933,20771841,1,3389695,1,1,1,'A',1,0.980392,789,853965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 1182}, \"maximum_statistics\": {\"great\": 1224}}',360.779,178795993,1265184,NULL,'2023-05-09 09:47:44',1683625664,NULL),(1877695851,20771841,1,3492625,1,1,1,'A',1,0.988854,539,931648,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 1233, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1256}}',360.982,181475656,1339089,NULL,'2023-11-05 12:19:56',1699186796,NULL),(2716683792,20771841,1,4447514,1,1,1,'A',1,0.976385,777,863687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 2122, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2202}}',361.045,183647267,2383720,NULL,'2024-04-23 07:07:29',1713856049,NULL),(1875215085,20771841,1,2351939,1,1,1,'A',1,0.949095,491,809509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 801}, \"maximum_statistics\": {\"great\": 884}}',361.455,177757217,904390,NULL,'2023-03-09 13:27:50',1678368470,NULL),(1877451636,20771841,1,3508273,1,1,1,'A',1,0.977331,1101,881542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 1881, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1963}}',361.569,181108541,2287508,NULL,'2023-10-08 05:58:44',1696744724,NULL),(1876345556,20771841,1,3909357,1,1,1,'A',1,0.993555,1307,934805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 1842}, \"maximum_statistics\": {\"great\": 1862}}',362.555,179490943,2038216,NULL,'2023-06-22 05:31:05',1687411865,NULL),(1877900334,20771841,1,2607739,1,1,1,'A',1,0.973849,633,869827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 907, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 956}}',362.732,181629652,1010448,NULL,'2023-11-17 12:38:01',1700224681,NULL),(1874722009,20771841,1,2777592,1,1,1,'S',1,0.986825,759,918655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 739, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 759}}',362.743,177093127,870400,NULL,'2023-01-30 13:07:24',1675084044,NULL),(1876069172,20771841,1,724040,1,1,1,'S',1,0.988861,808,925802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 790}, \"maximum_statistics\": {\"great\": 808}}',363.566,179180215,888400,NULL,'2023-06-02 05:52:04',1685685124,NULL),(2444993913,20771841,1,3947107,1,1,1,'A',1,0.979973,1014,880162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 1423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1473}}',363.885,183016829,1541702,NULL,'2024-03-03 14:23:54',1709475834,NULL),(1877624024,20771841,1,3903838,1,1,1,'A',1,0.977557,451,835479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 1312, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1359}}',364.155,181206085,1346138,NULL,'2023-10-15 14:14:53',1697379293,NULL),(1877440717,20771841,1,4008311,1,1,1,'A',1,0.979715,752,890421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 1352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1405}}',364.767,181067714,1614350,NULL,'2023-10-05 07:31:22',1696491082,NULL),(1876554659,20771841,1,187015,1,1,1,'S',1,0.988731,843,924791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 824}, \"maximum_statistics\": {\"great\": 843}}',364.997,179897650,1033800,NULL,'2023-07-18 14:29:49',1689690589,NULL),(1877987889,20771841,1,2230907,1,1,1,'A',1,0.948792,676,793953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 12, \"great\": 941}, \"maximum_statistics\": {\"great\": 1035}}',365.053,181772498,1060512,NULL,'2023-11-28 12:32:51',1701174771,NULL),(1876219060,20771841,1,2680771,1,1,1,'S',1,0.988243,723,925261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 706}, \"maximum_statistics\": {\"great\": 723}}',365.233,179381931,812020,NULL,'2023-06-15 04:40:29',1686804029,NULL),(2327531059,20771841,1,4109142,1,1,1,'S',1,0.988962,453,929430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 443}, \"maximum_statistics\": {\"great\": 453}}',365.337,182748839,483420,NULL,'2024-02-11 12:07:02',1707653222,NULL),(1876452395,20771841,1,2911898,1,1,1,'A',1,0.984332,920,902221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 1052}, \"maximum_statistics\": {\"great\": 1085}}',365.361,179661522,1188704,NULL,'2023-07-03 04:38:51',1688359131,NULL),(1874773149,20771841,1,3817228,1,1,1,'S',1,0.979464,560,943757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 537}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 8}}',365.464,177200587,667106,NULL,'2023-02-05 12:57:53',1675601873,NULL),(1875039856,20771841,1,3661587,1,1,1,'S',1,0.993414,987,941396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 974}, \"maximum_statistics\": {\"great\": 987}}',365.519,177588549,1114330,NULL,'2023-02-27 12:27:16',1677500836,NULL),(1874975310,20771841,1,2112927,1,1,1,'A',1,0.983537,922,894345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 1590}, \"maximum_statistics\": {\"great\": 1640}}',365.878,177366528,1799290,NULL,'2023-02-15 05:21:49',1676438509,NULL),(1878103611,20771841,1,777192,0,1,1,'A',1,0.959075,497,749387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 1051, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1124}}',365.963,181928102,997002,NULL,'2023-12-10 12:28:06',1702211286,NULL),(1877983314,20771841,1,4092828,1,1,1,'A',1,0.967689,545,884218,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 1152}, \"maximum_statistics\": {\"great\": 1207}}',366.19,181758779,1261634,NULL,'2023-11-27 08:17:55',1701073075,NULL),(1877870222,20771841,1,3608518,1,1,1,'A',1,0.969521,723,836373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 13, \"great\": 1954, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2067}}',367.009,181594780,2121944,NULL,'2023-11-14 14:31:20',1699972280,NULL),(1874969476,20771841,1,3607886,1,1,1,'S',1,0.985977,1961,920695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1906}, \"maximum_statistics\": {\"great\": 1961}}',367.046,177494518,2359080,NULL,'2023-02-22 10:11:31',1677060691,NULL),(1876768534,20771841,1,3980098,1,1,1,'A',1,0.929698,442,808391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 11, \"great\": 665}, \"maximum_statistics\": {\"great\": 761}}',367.076,179969168,744894,NULL,'2023-07-23 07:13:25',1690096405,NULL),(1874805333,20771841,1,3557958,1,1,1,'A',1,0.978586,848,839801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 1415}, \"maximum_statistics\": {\"great\": 1471}}',367.741,177317131,1612828,NULL,'2023-02-12 06:02:26',1676181746,NULL),(1875205909,20771841,1,1655486,1,1,1,'A',1,0.985337,660,902732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 995}, \"maximum_statistics\": {\"great\": 1023}}',367.967,177793189,1215162,NULL,'2023-03-11 12:02:30',1678536150,NULL),(1875526966,20771841,1,1466716,0,1,1,'A',1,0.987019,822,910450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 1014}, \"maximum_statistics\": {\"great\": 1040}}',368.221,178401288,1157548,NULL,'2023-04-15 04:29:45',1681532985,NULL),(1876621560,20771841,1,3660539,1,1,1,'A',1,0.981459,798,903328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 786}, \"maximum_statistics\": {\"great\": 809}}',368.222,179846621,919560,NULL,'2023-07-15 06:15:12',1689401712,NULL),(1876762643,20771841,1,3974298,1,1,1,'A',1,0.948837,436,849223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 585, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 645}}',369.557,179969104,627645,NULL,'2023-07-23 07:07:50',1690096070,NULL),(1877436320,20771841,1,2391552,1,1,1,'A',1,0.981665,1177,875957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 1952}, \"maximum_statistics\": {\"great\": 2018}}',369.714,181160981,2079610,NULL,'2023-10-12 11:31:56',1697110316,NULL),(1876603862,20771841,1,2989254,1,1,1,'S',1,0.997138,1223,936673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1216}, \"maximum_statistics\": {\"great\": 1223}}',369.816,179907847,1481840,NULL,'2023-07-19 06:14:13',1689747253,NULL),(1876759448,20771841,1,3708639,1,1,1,'S',1,0.983597,1646,873349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1592}, \"maximum_statistics\": {\"great\": 1646}}',370.22,179969611,1947580,NULL,'2023-07-23 08:07:12',1690099632,NULL),(1876034294,20771841,1,4080770,1,1,1,'A',1,0.983762,986,905884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 1581}, \"maximum_statistics\": {\"great\": 1632}}',370.396,179200024,1924060,NULL,'2023-06-03 09:29:00',1685784540,NULL),(1876378144,20771841,1,1307348,0,1,1,'A',1,0.938107,438,831357,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 5, \"great\": 727}, \"maximum_statistics\": {\"great\": 824}}',370.626,179464261,939801,NULL,'2023-06-20 12:56:27',1687265787,NULL),(1875004655,20771841,1,3874008,1,1,1,'A',1,0.992288,1408,928506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 1534}, \"maximum_statistics\": {\"great\": 1556}}',371.189,177586362,1842110,NULL,'2023-02-27 08:37:34',1677487054,NULL),(1877839185,20771841,1,3773916,1,1,1,'A',1,0.943191,1000,829540,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 33, \"great\": 2155}, \"maximum_statistics\": {\"great\": 2394}}',371.396,181668492,2309376,NULL,'2023-11-20 06:42:13',1700462533,NULL),(1877639942,20771841,1,2180046,1,1,1,'A',1,0.980617,1160,876685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 2322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2399}}',371.426,181216848,2772198,NULL,'2023-10-16 12:00:03',1697457603,NULL),(1875346481,20771841,1,3747011,1,1,1,'S',1,0.985825,1164,920239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1131}, \"maximum_statistics\": {\"great\": 1164}}',371.486,177916704,1401660,NULL,'2023-03-18 14:29:52',1679149792,NULL),(1877549559,20771841,1,1053295,1,1,1,'A',1,0.966912,1063,922286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 1540, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1632}}',371.54,181174171,1885736,NULL,'2023-10-13 12:29:20',1697200160,NULL),(1877755703,20771841,1,2935189,1,1,1,'A',1,0.975877,377,897334,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 656, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 684}}',371.772,181499709,709362,NULL,'2023-11-07 08:57:18',1699347438,NULL),(1877740391,20771841,1,3799711,1,1,1,'A',1,0.984238,1360,898467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 23, \"great\": 2235, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2284}}',371.99,181536181,2518826,NULL,'2023-11-10 08:35:45',1699605345,NULL),(1878388371,20771841,1,3360122,1,1,1,'A',1,0.979643,670,867804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 1942, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2014}}',372.062,182286523,2106050,NULL,'2024-01-06 13:54:10',1704549250,NULL),(1875246798,20771841,1,3615061,1,1,1,'S',1,0.98364,489,905907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 473}, \"maximum_statistics\": {\"great\": 489}}',372.204,177775873,559500,NULL,'2023-03-10 14:44:54',1678459494,NULL),(1877859661,20771841,1,3811227,1,1,1,'A',1,0.961485,396,819568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 662}, \"maximum_statistics\": {\"great\": 714}}',372.324,181629670,744364,NULL,'2023-11-17 12:40:15',1700224815,NULL),(1877560684,20771841,1,2028938,1,1,1,'A',1,0.975799,646,866503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 992}, \"maximum_statistics\": {\"great\": 1033}}',372.779,181216734,1031590,NULL,'2023-10-16 11:44:50',1697456690,NULL),(1877907417,20771841,1,3671908,1,1,1,'A',1,0.979034,1669,883909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 2281, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2361}}',372.864,181672453,2548690,NULL,'2023-11-20 14:38:46',1700491126,NULL),(1878151650,20771841,1,2987655,1,1,1,'A',1,0.96735,687,834515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 32, \"great\": 2766, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2925}}',373.137,181974869,3142456,NULL,'2023-12-14 06:54:15',1702536855,NULL),(1877854050,20771841,1,3264856,1,1,1,'A',1,0.982847,668,891094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 1327, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1370}}',373.91,181640145,1476478,NULL,'2023-11-18 06:37:21',1700289441,NULL),(1875925201,20771841,1,4069722,1,1,1,'S',1,0.986522,1150,920926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1119}, \"maximum_statistics\": {\"great\": 1150}}',375.262,178883789,1280660,NULL,'2023-05-14 14:21:00',1684074060,NULL),(1875113306,20771841,1,1382443,1,1,1,'S',1,0.992105,570,933936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 561}, \"maximum_statistics\": {\"great\": 570}}',375.882,177633430,667476,NULL,'2023-03-02 09:54:15',1677750855,NULL),(2940830084,20771841,1,4191502,1,1,1,'A',1,0.985541,705,901158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 1043, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1072}}',375.909,184168275,1164536,NULL,'2024-06-04 11:35:04',1717500904,NULL),(1876571706,20771841,1,2560854,1,1,1,'A',1,0.995116,1260,930997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 1626}, \"maximum_statistics\": {\"great\": 1638}}',376.045,179882464,1873390,NULL,'2023-07-17 13:29:08',1689600548,NULL),(1875153323,20771841,1,1082284,0,1,1,'A',1,0.993637,1016,924096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 2563}, \"maximum_statistics\": {\"great\": 2593}}',376.247,177709181,3038588,NULL,'2023-03-06 13:43:50',1678110230,NULL),(1876100672,20771841,1,1265257,1,1,1,'A',1,0.980052,1356,891264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 1472}, \"maximum_statistics\": {\"great\": 1529}}',376.284,179199970,1838372,NULL,'2023-06-03 09:23:56',1685784236,NULL),(1876713314,20771841,1,2317766,1,1,1,'S',1,0.980026,776,901918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 745}, \"maximum_statistics\": {\"great\": 776}}',376.799,180063225,916692,NULL,'2023-07-29 05:37:44',1690609064,NULL),(1876157695,20771841,1,2502210,1,1,1,'A',1,0.979866,486,872755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 717}, \"maximum_statistics\": {\"great\": 745}}',377.029,179205340,814106,NULL,'2023-06-03 15:53:08',1685807588,NULL),(1877387162,20771841,1,1958813,1,1,1,'A',1,0.97137,573,841068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 1608}, \"maximum_statistics\": {\"great\": 1694}}',377.168,180888381,1745724,NULL,'2023-09-22 07:47:20',1695368840,NULL),(1875122185,20771841,1,3927691,1,1,1,'A',1,0.987756,1042,911673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 1717}, \"maximum_statistics\": {\"great\": 1756}}',377.511,177567705,2010520,NULL,'2023-02-26 07:36:29',1677396989,NULL),(1877738944,20771841,1,3797322,1,1,1,'SH',1,0.987482,679,978499,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 662, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 679}}',377.918,181475764,849276,NULL,'2023-11-05 12:28:21',1699187301,NULL),(1874805933,20771841,1,2935189,1,1,1,'S',1,0.987573,684,922817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 667}, \"maximum_statistics\": {\"great\": 684}}',379.295,177142426,805010,NULL,'2023-02-02 13:35:56',1675344956,NULL),(1877483607,20771841,1,4066958,1,1,1,'A',1,0.989325,1319,914267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 1424, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1452, \"legacy_combo_increase\": 1}}',379.44,181056478,1777158,NULL,'2023-10-04 11:49:49',1696420189,NULL),(1877699722,20771841,1,3144747,1,1,1,'A',1,0.945407,313,840452,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 516}, \"maximum_statistics\": {\"great\": 577}}',379.643,181535993,595366,NULL,'2023-11-10 08:08:52',1699603732,NULL),(1877936338,20771841,1,2041626,1,1,1,'A',1,0.957484,311,776625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 20, \"great\": 1322, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1423, \"legacy_combo_increase\": 1}}',379.783,181692987,1255172,NULL,'2023-11-22 07:43:20',1700639000,NULL),(1876594748,20771841,1,4137844,1,1,1,'A',1,0.941447,871,881953,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"great\": 769}, \"maximum_statistics\": {\"great\": 871}}',379.814,179834460,1023508,NULL,'2023-07-14 12:23:24',1689337404,NULL),(1877443472,20771841,1,3482519,1,1,1,'A',1,0.946671,444,854756,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 19, \"great\": 1468}, \"maximum_statistics\": {\"great\": 1622}}',379.877,181015145,1704218,NULL,'2023-10-01 06:54:50',1696143290,NULL),(1877553834,20771841,1,4127942,1,1,1,'A',1,0.986542,1041,910248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 1195}, \"maximum_statistics\": {\"great\": 1226}}',379.915,181015031,1401118,NULL,'2023-10-01 06:39:30',1696142370,NULL),(1877415176,20771841,1,2917279,1,1,1,'A',1,0.98513,1452,908793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 1571}, \"maximum_statistics\": {\"great\": 1614}}',380.506,180892907,1836254,NULL,'2023-09-22 14:32:58',1695393178,NULL),(1876530680,20771841,1,4165927,1,1,1,'A',1,0.984955,1776,911211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 2079}, \"maximum_statistics\": {\"great\": 2127}}',380.867,179724183,2508446,NULL,'2023-07-07 11:44:08',1688730248,NULL),(1875251324,20771841,1,4033419,1,1,1,'S',1,0.992624,949,900805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 935}, \"maximum_statistics\": {\"great\": 949}}',380.885,177878318,1140820,NULL,'2023-03-16 11:33:58',1678966438,NULL),(1877538988,20771841,1,3007830,1,1,1,'A',1,0.967557,312,896833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 492}, \"maximum_statistics\": {\"great\": 524}}',380.967,181067635,546672,NULL,'2023-10-05 07:20:06',1696490406,NULL),(2453178420,20771841,1,4319067,1,1,1,'A',1,0.989744,970,928897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 956, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 975}}',381.482,183034309,1116500,NULL,'2024-03-05 04:00:56',1709611256,NULL),(1874941317,20771841,1,3910593,1,1,1,'S',1,0.963087,298,851192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 276}, \"maximum_statistics\": {\"great\": 298}}',381.625,177366488,289620,NULL,'2023-02-15 05:16:46',1676438206,NULL),(2575224350,20771841,1,4336272,1,1,1,'A',1,0.984288,1589,898618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 2629, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2705}}',381.944,183312886,3210816,NULL,'2024-03-27 11:27:16',1711538836,NULL),(1877428525,20771841,1,4304566,1,1,1,'A',1,0.988295,2026,916991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 2797, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2862}}',382.085,181003503,3248004,NULL,'2023-09-30 11:57:47',1696075067,NULL),(1875273834,20771841,1,661517,1,1,1,'A',1,0.988241,1056,913864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 1039}, \"maximum_statistics\": {\"great\": 1063}}',383.907,177931105,1230460,NULL,'2023-03-19 07:46:40',1679212000,NULL),(1875085810,20771841,1,3561752,1,1,1,'S',1,0.988211,1442,923922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1408, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1442}}',384.808,177691201,1724200,NULL,'2023-03-05 12:48:09',1678020489,NULL),(1877872957,20771841,1,3824992,1,1,1,'S',1,0.982721,926,907207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 894, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 926}}',384.942,181672922,1095270,NULL,'2023-11-20 15:10:35',1700493035,NULL),(1878009549,20771841,1,3666116,1,1,1,'A',1,0.949549,1071,863116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 19, \"great\": 2612, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2884}}',385.251,181722523,3146455,NULL,'2023-11-24 15:49:04',1700840944,NULL),(1877774780,20771841,1,4230079,1,1,1,'S',1,0.982009,667,910005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 643}, \"maximum_statistics\": {\"great\": 667}}',386.337,181475506,734260,NULL,'2023-11-05 12:07:48',1699186068,NULL),(1877441197,20771841,1,3888251,1,1,1,'A',1,0.947434,553,847165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 5, \"great\": 1086, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1208}}',386.561,181174283,1307706,NULL,'2023-10-13 12:38:35',1697200715,NULL),(3513958728,20771841,1,4446788,1,1,1,'A',1,0.988642,847,900489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 1857, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1893}}',388.04,185410900,2054346,NULL,'2024-09-14 05:57:12',1726293432,NULL),(1876476117,20771841,1,2990084,1,1,1,'A',1,0.974417,341,827927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 1272}, \"maximum_statistics\": {\"great\": 1329}}',388.856,179706946,1385452,NULL,'2023-07-06 07:55:13',1688630113,NULL),(1877628388,20771841,1,3740144,1,1,1,'A',1,0.980174,1854,881248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 12, \"great\": 2434, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2522}}',390.031,181225703,2859546,NULL,'2023-10-17 05:12:05',1697519525,NULL),(1875566598,20771841,1,2938203,1,1,1,'S',1,0.993173,1245,940104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1228}, \"maximum_statistics\": {\"great\": 1245}}',390.53,178357322,1390680,NULL,'2023-04-12 12:10:06',1681301406,NULL),(1877439751,20771841,1,3701741,1,1,1,'A',1,0.989704,679,898890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 1527, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1554}}',390.803,181159716,1667602,NULL,'2023-10-12 09:16:55',1697102215,NULL),(1876643925,20771841,1,3692447,1,1,1,'S',1,0.989149,1797,916713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1758}, \"maximum_statistics\": {\"great\": 1797}}',391.037,179834811,2144480,NULL,'2023-07-14 12:49:38',1689338978,NULL),(1877349346,20771841,1,3521273,1,1,1,'A',1,0.989434,841,911873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 1578, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1609}}',392.043,180892779,1857210,NULL,'2023-09-22 14:23:07',1695392587,NULL),(1878020662,20771841,1,4144277,1,1,1,'A',1,0.985377,761,895841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 1899, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1949}}',392.293,181717544,2254106,NULL,'2023-11-24 07:24:52',1700810692,NULL),(1876700699,20771841,1,2942319,1,1,1,'S',1,0.996183,917,944551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 910}, \"maximum_statistics\": {\"great\": 917}}',392.359,180045584,1131710,NULL,'2023-07-28 02:51:07',1690512667,NULL),(1876422456,20771841,1,2813715,1,1,1,'S',1,0.971631,846,839596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 798}, \"maximum_statistics\": {\"great\": 846}}',392.603,179604236,959690,NULL,'2023-06-29 13:10:31',1688044231,NULL),(1877821212,20771841,1,1097541,0,1,1,'A',1,0.940662,856,820179,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 20, \"great\": 1884}, \"maximum_statistics\": {\"great\": 2115}}',392.86,181668515,2040616,NULL,'2023-11-20 06:47:50',1700462870,NULL),(1876484108,20771841,1,3817229,1,1,1,'S',1,0.970219,638,916547,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 600}, \"maximum_statistics\": {\"great\": 638, \"legacy_combo_increase\": 8}}',392.89,179665192,752358,NULL,'2023-07-03 11:48:53',1688384933,NULL),(1877507869,20771841,1,3272216,1,1,1,'S',1,0.971429,1295,954059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 1221, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1295}}',393.365,181044004,1626005,NULL,'2023-10-03 12:30:27',1696336227,NULL),(1877853732,20771841,1,3579862,1,1,1,'S',1,0.993097,2173,940573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 2143, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2173}}',393.394,181591266,2537920,NULL,'2023-11-14 07:54:30',1699948470,NULL),(1877962919,20771841,1,1642078,1,1,1,'A',1,0.970536,613,829907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 1070}, \"maximum_statistics\": {\"great\": 1120}}',393.429,181782020,1164136,NULL,'2023-11-29 07:40:05',1701243605,NULL),(1877545237,20771841,1,3034224,1,1,1,'A',1,0.983718,522,860257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 1433, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1474}}',393.539,181161515,1625608,NULL,'2023-10-12 12:21:03',1697113263,NULL),(1877481428,20771841,1,3204394,1,1,1,'A',1,0.983662,1026,893753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 2173, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2234}}',394.01,181174442,2470912,NULL,'2023-10-13 12:50:53',1697201453,NULL),(2536410690,20771841,1,4429913,1,1,1,'A',1,0.978221,458,859772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 1568, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1630}}',394.941,183222878,1704672,NULL,'2024-03-20 09:22:24',1710926544,NULL),(1877476029,20771841,1,3919461,1,1,1,'S',1,0.978848,1111,897814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1064, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1111}}',394.972,181172214,1277080,NULL,'2023-10-13 09:04:29',1697187869,NULL),(1877831504,20771841,1,1150699,0,1,1,'A',1,0.946875,991,860787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 22, \"great\": 1452, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1600}}',395.034,181668422,1807211,NULL,'2023-11-20 06:30:06',1700461806,NULL),(2575236181,20771841,1,4148386,1,1,1,'A',1,0.967857,638,812330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 922, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 980}}',395.479,183312916,1132600,NULL,'2024-03-27 11:30:51',1711539051,NULL),(1877936991,20771841,1,4017741,1,1,1,'A',1,0.980263,707,888521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 1025, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1064, \"legacy_combo_increase\": 1}}',396.066,181594687,1205750,NULL,'2023-11-14 14:22:49',1699971769,NULL),(1877771013,20771841,1,903809,0,1,1,'A',1,0.979915,511,905329,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 1585}, \"maximum_statistics\": {\"great\": 1643}}',396.087,181475822,1814745,NULL,'2023-11-05 12:33:16',1699187596,NULL),(1877312711,20771841,1,2326574,1,1,1,'A',1,0.980254,1225,891051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 1363, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1418}}',396.398,180888498,1559816,NULL,'2023-09-22 08:02:27',1695369747,NULL),(1877847835,20771841,1,2112927,1,1,1,'A',1,0.978049,1635,946061,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 1571}, \"maximum_statistics\": {\"great\": 1640}}',396.483,181692903,1947906,NULL,'2023-11-22 07:30:36',1700638236,NULL),(1877933222,20771841,1,4006318,1,1,1,'A',1,0.990389,2013,921304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 2146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2185}}',396.943,181569400,2615250,NULL,'2023-11-12 12:43:29',1699793009,NULL),(1876371334,20771841,1,4092455,1,1,1,'A',1,0.982993,642,884562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 996, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1029}}',397.156,179460742,1151960,NULL,'2023-06-20 07:18:57',1687245537,NULL),(1876548140,20771841,1,3217457,1,1,1,'S',1,0.987762,1144,923827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1116}, \"maximum_statistics\": {\"great\": 1144}}',397.963,179834329,1362400,NULL,'2023-07-14 12:12:39',1689336759,NULL),(1877715662,20771841,1,3752737,1,1,1,'A',1,0.993475,792,888595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 1817, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1839}}',398.497,181522186,2007336,NULL,'2023-11-09 05:36:31',1699508191,NULL),(1877041563,20771841,1,4161098,1,1,1,'S',1,0.993581,1402,939846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1384, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1402}}',398.575,180298070,1663240,NULL,'2023-08-13 04:46:49',1691902009,NULL),(1878187794,20771841,1,4367661,1,1,1,'A',1,0.988235,1250,919464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 1911, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1955}}',399.626,181990724,2382556,NULL,'2023-12-15 14:20:25',1702650025,NULL),(1878017361,20771841,1,2892814,1,1,1,'A',1,0.976299,1040,862421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 1680, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1751}}',399.72,181769300,1910762,NULL,'2023-11-28 05:47:59',1701150479,NULL),(1877491469,20771841,1,818080,0,1,1,'A',1,0.983021,853,906177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 826, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 854}}',400.565,181018950,931480,NULL,'2023-10-01 12:53:27',1696164807,NULL),(2727221632,20771841,1,4514602,1,1,1,'A',1,0.972645,617,846160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 1688, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1773}}',401.14,183674388,1856878,NULL,'2024-04-25 12:05:09',1714046709,NULL),(1877524369,20771841,1,4287944,1,1,1,'S',1,0.967532,385,816167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 360, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 385}}',401.246,181084770,374750,NULL,'2023-10-06 16:09:19',1696608559,NULL),(1878115336,20771841,1,3606863,1,1,1,'A',1,0.97807,1077,887435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 1535, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1596}}',401.255,181976930,1798438,NULL,'2023-12-14 11:52:23',1702554743,NULL),(1875263383,20771841,1,3452250,1,1,1,'A',1,0.96994,562,927895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 1411, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1497}}',402.85,178052707,1731290,NULL,'2023-03-26 09:17:41',1679822261,NULL),(1877774649,20771841,1,3651781,1,1,1,'A',1,0.982637,1213,901436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 1504}, \"maximum_statistics\": {\"great\": 1555}}',402.88,181499523,1828740,NULL,'2023-11-07 08:25:28',1699345528,NULL),(1876451115,20771841,1,2531793,1,1,1,'S',1,0.983556,973,906407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 941}, \"maximum_statistics\": {\"great\": 973}}',403.355,179651486,1165910,NULL,'2023-07-02 12:08:36',1688299716,NULL),(1877159208,20771841,1,4263292,1,1,1,'S',1,0.990538,1691,932397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1659, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1691}}',403.8,180520142,2081490,NULL,'2023-08-28 08:35:32',1693211732,NULL),(1878023049,20771841,1,3687627,1,1,1,'A',1,0.974733,1258,860401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 10, \"great\": 1964, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2058}}',403.843,181761044,2279112,NULL,'2023-11-27 12:38:52',1701088732,NULL),(1875110490,20771841,1,903809,1,1,1,'S',1,0.989349,1643,919859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1608}, \"maximum_statistics\": {\"great\": 1643}}',404.714,177544839,2030400,NULL,'2023-02-25 03:50:30',1677297030,NULL),(1876341000,20771841,1,4065993,1,1,1,'A',1,0.98232,1141,893390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 1369}, \"maximum_statistics\": {\"great\": 1414}}',404.739,179507400,1659240,NULL,'2023-06-23 07:27:02',1687505222,NULL),(2327590146,20771841,1,4351160,1,1,1,'A',1,0.95251,321,728778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 678, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 737}}',404.803,182748994,631902,NULL,'2024-02-11 12:20:01',1707654001,NULL),(2536426263,20771841,1,3914991,1,1,1,'A',1,0.970759,544,827696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 1640, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1727, \"legacy_combo_increase\": 1}}',405.863,183222922,1857496,NULL,'2024-03-20 09:28:00',1710926880,NULL),(1878401924,20771841,1,4376940,1,1,1,'A',1,0.98865,1238,911338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 2417, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2467}}',406.244,182357333,2885444,NULL,'2024-01-12 08:37:34',1705048654,NULL),(1875016763,20771841,1,3937706,1,1,1,'A',1,0.983953,619,905775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 1147}, \"maximum_statistics\": {\"great\": 1184}}',406.733,177654283,1396864,NULL,'2023-03-03 16:06:58',1677859618,NULL),(2309745604,20771841,1,4151935,1,1,1,'A',1,0.967647,398,806228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 805}, \"maximum_statistics\": {\"great\": 850}}',407.022,182710340,873012,NULL,'2024-02-08 13:02:24',1707397344,NULL),(1877890069,20771841,1,3644313,1,1,1,'A',1,0.982166,726,886062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 2227, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2299}}',407.13,181594608,2632886,NULL,'2023-11-14 14:16:39',1699971399,NULL),(1877470486,20771841,1,3769306,1,1,1,'A',1,0.973091,845,867012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 1517, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1598}}',407.315,181174543,1822952,NULL,'2023-10-13 12:58:51',1697201931,NULL),(1878195960,20771841,1,2376877,1,1,1,'A',1,0.950446,420,771067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 923, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1009}}',407.548,181896275,885970,NULL,'2023-12-08 06:43:48',1702017828,NULL),(1877509483,20771841,1,2564670,1,1,1,'S',1,0.981125,1404,899467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1351}, \"maximum_statistics\": {\"great\": 1404}}',407.742,181080441,1661770,NULL,'2023-10-06 08:40:03',1696581603,NULL),(1876529940,20771841,1,4142474,1,1,1,'S',1,0.990842,1638,932075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1608}, \"maximum_statistics\": {\"great\": 1638}}',407.776,179709383,1937500,NULL,'2023-07-06 11:49:21',1688644161,NULL),(1878412540,20771841,1,4387526,1,1,1,'A',1,0.986645,1444,906710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 2088, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2134}}',408.35,182357383,2376280,NULL,'2024-01-12 08:42:57',1705048977,NULL),(2275414619,20771841,1,4463947,1,1,1,'A',1,0.995413,1133,937742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 2161}, \"maximum_statistics\": {\"great\": 2180}}',408.63,182631214,2519210,NULL,'2024-02-02 05:42:02',1706852522,NULL),(1877872845,20771841,1,3937678,1,1,1,'A',1,0.987814,653,906074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 1286}, \"maximum_statistics\": {\"great\": 1313}}',409.198,181591233,1508480,NULL,'2023-11-14 07:49:03',1699948143,NULL),(1877893802,20771841,1,102998,0,1,1,'A',1,0.963526,265,884846,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 614}, \"maximum_statistics\": {\"great\": 658}}',410.044,181707487,657738,NULL,'2023-11-23 12:16:01',1700741761,NULL),(1877745651,20771841,1,3601873,1,1,1,'A',1,0.963672,1265,925472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 8, \"great\": 1412, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1514}}',411.281,181535927,1798681,NULL,'2023-11-10 08:00:55',1699603255,NULL),(1878093235,20771841,1,3560205,1,1,1,'A',1,0.952232,520,754346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 17, \"great\": 1172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1277}}',411.909,181928146,1276872,NULL,'2023-12-10 12:31:37',1702211497,NULL),(1878110977,20771841,1,4218429,1,1,1,'A',1,0.978821,1053,877674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 11, \"great\": 2317, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2408}}',413.556,181899597,2684190,NULL,'2023-12-08 13:04:28',1702040668,NULL),(1877929547,20771841,1,3706571,1,1,1,'A',1,0.993257,2499,935733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 2932, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2966}}',413.753,181694800,3586292,NULL,'2023-11-22 11:38:28',1700653108,NULL),(1877958489,20771841,1,2133889,1,1,1,'A',1,0.988867,792,877104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 1981, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2021}}',414.108,181760736,2232892,NULL,'2023-11-27 12:09:31',1701086971,NULL),(1878179753,20771841,1,3082395,1,1,1,'A',1,0.985306,1356,884096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 2423, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2484}}',414.417,181974937,2664134,NULL,'2023-12-14 07:05:05',1702537505,NULL),(1876472925,20771841,1,2584209,1,1,1,'S',1,0.988506,2349,927559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 2295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2349}}',414.716,179604508,2696900,NULL,'2023-06-29 13:28:40',1688045320,NULL),(1877547032,20771841,1,3867081,1,1,1,'S',1,0.990496,1473,929068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1445}, \"maximum_statistics\": {\"great\": 1473}}',414.862,181015539,1747470,NULL,'2023-10-01 07:39:00',1696145940,NULL),(1876343363,20771841,1,1828695,1,1,1,'S',1,0.993874,1714,941691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1693}, \"maximum_statistics\": {\"great\": 1714}}',415.098,179461231,2045700,NULL,'2023-06-20 08:15:30',1687248930,NULL),(1875191739,20771841,1,3832494,1,1,1,'A',1,0.988174,1764,914423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 2523}, \"maximum_statistics\": {\"great\": 2579}}',415.172,177771346,2930260,NULL,'2023-03-10 09:32:29',1678440749,NULL),(1876757855,20771841,1,3150437,1,1,1,'A',1,0.986746,970,897607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 1876}, \"maximum_statistics\": {\"great\": 1924}}',417.178,179999456,2272646,NULL,'2023-07-25 06:15:20',1690265720,NULL),(2497715920,20771841,1,3670966,1,1,1,'A',1,0.966852,912,848658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 11, \"great\": 2194, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2338, \"legacy_combo_increase\": 2}}',418.757,183133677,2785002,NULL,'2024-03-13 09:33:52',1710322432,NULL),(1876393649,20771841,1,3452250,1,1,1,'S',1,0.970942,1497,960680,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 1410}, \"maximum_statistics\": {\"great\": 1497}}',419.093,179557956,1907774,NULL,'2023-06-26 12:20:07',1687782007,NULL),(1878076173,20771841,1,3168256,0,1,1,'A',1,0.924818,403,775786,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 20, \"great\": 1071}, \"maximum_statistics\": {\"great\": 1237}}',419.457,181950191,1161340,NULL,'2023-12-12 07:19:28',1702365568,NULL),(1878187682,20771841,1,4274233,1,1,1,'A',1,0.986589,806,905090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 1420, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1454}}',419.963,181976870,1590540,NULL,'2023-12-14 11:46:49',1702554409,NULL),(2475534901,20771841,1,4326040,1,1,1,'A',1,0.9874,1528,280295,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 1587}, \"maximum_statistics\": {\"great\": 1627}}',420.914,183084251,952260,NULL,'2024-03-09 07:50:59',1709970659,NULL),(1877902424,20771841,1,3969609,1,1,1,'S',1,0.991879,862,937267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 848, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 862}}',420.969,181591294,1005800,NULL,'2023-11-14 07:58:49',1699948729,NULL),(1876414371,20771841,1,3859767,1,1,1,'A',1,0.975834,1259,930674,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 1402}, \"maximum_statistics\": {\"great\": 1469}}',421.767,179695535,1778348,NULL,'2023-07-05 13:02:14',1688562134,NULL),(1876696306,20771841,1,1039016,1,1,1,'S',1,0.994757,1812,937505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1793}, \"maximum_statistics\": {\"great\": 1812}}',422.281,179941316,2340990,NULL,'2023-07-21 11:59:31',1689940771,NULL),(2940812825,20771841,1,4607988,1,1,1,'A',1,0.99019,1144,922174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 1500, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1529}}',422.813,184168248,1749454,NULL,'2024-06-04 11:30:27',1717500627,NULL),(1876735653,20771841,1,3431170,1,1,1,'A',1,0.990818,1890,922873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 1874, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1906}}',422.924,180015351,2284770,NULL,'2023-07-26 06:23:57',1690352637,NULL),(1877508875,20771841,1,4282978,1,1,1,'A',1,0.987356,2133,906637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 2976, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3045}}',422.972,181056619,3464738,NULL,'2023-10-04 12:02:34',1696420954,NULL),(2309789259,20771841,1,4113912,1,1,1,'A',1,0.98863,1442,915400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 1678, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1715}}',424.218,182710448,2075500,NULL,'2024-02-08 13:12:21',1707397941,NULL),(1877527356,20771841,1,3961768,1,1,1,'A',1,0.961538,1309,915961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 5, \"great\": 1721, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1859}}',424.506,181015350,2157116,NULL,'2023-10-01 07:16:29',1696144589,NULL),(2421935948,20771841,1,4492934,1,1,1,'S',1,0.969311,668,876116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 627, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 668}}',424.903,182964365,737850,NULL,'2024-02-28 12:56:59',1709125019,NULL),(1876098087,20771841,1,2665951,1,1,1,'S',1,0.989832,1721,927532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1686}, \"maximum_statistics\": {\"great\": 1721}}',425.193,179122941,2194204,NULL,'2023-05-29 14:48:29',1685371709,NULL),(1877443481,20771841,1,3482519,1,1,1,'A',1,0.956535,877,892018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 9, \"great\": 1490}, \"maximum_statistics\": {\"great\": 1622}}',425.481,181015176,1784598,NULL,'2023-10-01 06:58:50',1696143530,NULL),(1878128870,20771841,1,3934519,1,1,1,'S',1,0.987193,2889,923303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 2815, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2889}}',426.972,181990890,3451720,NULL,'2023-12-15 14:33:46',1702650826,NULL),(1877582205,20771841,1,3670170,1,1,1,'A',1,0.964799,519,803238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 1307, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1392}}',427.097,181226100,1329972,NULL,'2023-10-17 06:19:42',1697523582,NULL),(1877813735,20771841,1,1828695,1,1,1,'A',1,0.986873,1501,966560,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 1672, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1714}}',427.184,181569210,2050712,NULL,'2023-11-12 12:28:01',1699792081,NULL),(1877499242,20771841,1,3598708,1,1,1,'A',1,0.989634,1056,880817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 1419}, \"maximum_statistics\": {\"great\": 1447}}',428.2,181184858,1631852,NULL,'2023-10-14 06:01:11',1697263271,NULL),(1877933162,20771841,1,4006317,1,1,1,'A',1,0.971446,963,854875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 19, \"great\": 2314, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2434}}',428.399,181707610,2704032,NULL,'2023-11-23 12:28:38',1700742518,NULL),(1877378328,20771841,1,3916436,1,1,1,'A',1,0.989495,676,904889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 2198}, \"maximum_statistics\": {\"great\": 2237}}',428.779,180861408,2330420,NULL,'2023-09-20 07:00:52',1695193252,NULL),(1876744922,20771841,1,2393974,1,1,1,'A',1,0.962692,722,906848,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 3, \"great\": 1392, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1501}}',428.806,180015002,1770158,NULL,'2023-07-26 05:43:25',1690350205,NULL),(2475622170,20771841,1,3557681,1,1,1,'S',1,0.968037,657,832111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 615}, \"maximum_statistics\": {\"great\": 657}}',429.307,183084448,798070,NULL,'2024-03-09 08:16:38',1709972198,NULL),(2536394792,20771841,1,4284692,1,1,1,'A',1,0.992427,2573,933826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 2537, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2575}}',429.628,183222835,3117410,NULL,'2024-03-20 09:16:31',1710926191,NULL),(1877515142,20771841,1,3953036,1,1,1,'A',1,0.968626,709,834984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 30, \"great\": 2629, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2773}}',430.401,181185295,2891208,NULL,'2023-10-14 06:45:54',1697265954,NULL),(1877435581,20771841,1,4140503,1,1,1,'A',1,0.976723,1202,957845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 1580}, \"maximum_statistics\": {\"great\": 1654}}',430.426,181174228,2065701,NULL,'2023-10-13 12:35:05',1697200505,NULL),(1877978787,20771841,1,3312821,1,1,1,'A',1,0.973892,764,858727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 1572, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1647}}',431.55,181795527,1792258,NULL,'2023-11-30 12:09:02',1701346142,NULL),(1877660915,20771841,1,2944441,1,1,1,'A',1,0.983726,475,890996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 865}, \"maximum_statistics\": {\"great\": 891}}',432.034,181216958,981536,NULL,'2023-10-16 12:08:38',1697458118,NULL),(1877528016,20771841,1,2332095,1,1,1,'A',1,0.989205,1895,913627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 2137, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2177}}',432.127,181185400,2485346,NULL,'2023-10-14 06:57:30',1697266650,NULL),(1878057829,20771841,1,4018619,1,1,1,'A',1,0.952344,555,785845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 18, \"great\": 1195}, \"maximum_statistics\": {\"great\": 1301, \"legacy_combo_increase\": 1}}',432.34,181717875,1304220,NULL,'2023-11-24 08:11:30',1700813490,NULL),(1877978970,20771841,1,3607885,1,1,1,'A',1,0.975127,943,869226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 15, \"great\": 2269, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2372}}',432.429,181718008,2616972,NULL,'2023-11-24 08:29:59',1700814599,NULL),(1877523944,20771841,1,935271,1,1,1,'A',1,0.987098,2413,911182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 2456, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2519}}',434.086,181184911,2955252,NULL,'2023-10-14 06:07:07',1697263627,NULL),(1877746415,20771841,1,3602577,1,1,1,'A',1,0.98998,1450,919062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 2496, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2545}}',434.107,181522389,2959598,NULL,'2023-11-09 05:58:30',1699509510,NULL),(3371629087,20771841,1,3134004,1,1,1,'S',1,0.985069,2478,916861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 2404, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2478}}',434.24,185110012,2926640,NULL,'2024-08-20 16:36:46',1724171806,NULL),(1876408422,20771841,1,3171818,1,1,1,'S',1,0.989509,1954,925493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1913}, \"maximum_statistics\": {\"great\": 1954}}',435.054,179604604,2226896,NULL,'2023-06-29 13:35:05',1688045705,NULL),(1878060130,20771841,1,3043966,1,1,1,'A',1,0.982314,1520,897221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 9, \"great\": 3227, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 3336}}',435.699,181874699,3838396,NULL,'2023-12-06 13:48:57',1701870537,NULL),(3067145494,20771841,1,4606397,1,1,1,'S',1,0.999593,1229,958832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1229}}',436.141,184447838,1438940,NULL,'2024-06-27 12:54:16',1719492856,NULL),(1877821319,20771841,1,1097542,1,1,1,'A',1,0.980125,857,964800,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 1695}, \"maximum_statistics\": {\"great\": 1761}}',436.179,181668533,2025374,NULL,'2023-11-20 06:52:06',1700463126,NULL),(1877952674,20771841,1,3557958,1,1,1,'A',1,0.987763,1423,930540,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 1437, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1471}}',437.006,181769076,1794948,NULL,'2023-11-28 05:16:26',1701148586,NULL),(2327575427,20771841,1,4093629,1,1,1,'A',1,0.965166,691,826022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 12, \"great\": 1521, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1622}}',437.353,182748955,1655424,NULL,'2024-02-11 12:16:47',1707653807,NULL),(1878049685,20771841,1,3513035,1,1,1,'S',1,0.982701,896,869079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 865, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 896}}',437.483,181760980,1024140,NULL,'2023-11-27 12:33:45',1701088425,NULL),(1877947553,20771841,1,1148996,0,1,1,'A',1,0.98569,578,886969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 1157}, \"maximum_statistics\": {\"great\": 1188}}',437.845,181760847,1156790,NULL,'2023-11-27 12:20:09',1701087609,NULL),(3108490319,20771841,1,4585864,1,1,1,'A',1,0.986679,2065,912865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 2597, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2665}}',438.479,184537797,2992432,NULL,'2024-07-05 05:02:31',1720155751,NULL),(2475513923,20771841,1,4041736,1,1,1,'A',1,0.981466,878,880420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 2363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2428}}',438.484,183084186,2570020,NULL,'2024-03-09 07:44:44',1709970284,NULL),(2421980283,20771841,1,4491043,1,1,1,'S',1,0.988596,570,877680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 557}, \"maximum_statistics\": {\"great\": 570}}',439.451,182964487,628210,NULL,'2024-02-28 13:07:42',1709125662,NULL),(1878064677,20771841,1,3122375,1,1,1,'S',1,0.988194,2287,926074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 2233, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2287}}',439.521,181837347,2769920,NULL,'2023-12-03 12:21:13',1701606073,NULL),(1878133942,20771841,1,3638104,1,1,1,'S',1,0.989403,1793,925591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1755, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1793}}',440.713,181991014,2166490,NULL,'2023-12-15 14:43:53',1702651433,NULL),(1876745187,20771841,1,3459061,1,1,1,'A',1,0.974125,999,875332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 1256}, \"maximum_statistics\": {\"great\": 1314}}',440.993,179973277,1481690,NULL,'2023-07-23 13:21:32',1690118492,NULL),(1877837711,20771841,1,4058176,1,1,1,'A',1,0.96559,1093,840487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 11, \"great\": 1770, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1889}}',441.792,181695121,2039424,NULL,'2023-11-22 12:08:43',1700654923,NULL),(1877531380,20771841,1,3654236,1,1,1,'S',1,0.9865,2000,908638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1946}, \"maximum_statistics\": {\"great\": 2000}}',442.9,181019074,2281140,NULL,'2023-10-01 13:02:34',1696165354,NULL),(1878140463,20771841,1,3373278,1,1,1,'S',1,0.991263,1774,932440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1743, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1774}}',442.938,181899485,2059370,NULL,'2023-12-08 12:53:06',1702039986,NULL),(1878048602,20771841,1,4001585,1,1,1,'A',1,0.978513,768,879075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 1412}, \"maximum_statistics\": {\"great\": 1466}}',444.104,181782203,1572838,NULL,'2023-11-29 08:11:57',1701245517,NULL),(1877831511,20771841,1,1150699,1,1,1,'A',1,0.962188,730,909490,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 13, \"great\": 1492, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1600}}',445.087,181668469,1877790,NULL,'2023-11-20 06:38:06',1700462286,NULL),(2514552377,20771841,1,4173387,1,1,1,'A',1,0.978898,853,881472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 10, \"great\": 2461}, \"maximum_statistics\": {\"great\": 2559}}',445.159,183171188,2869942,NULL,'2024-03-16 07:32:02',1710574322,NULL),(2891882979,20771841,1,4485917,1,1,1,'A',1,0.978387,1753,885095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 1821, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1897}}',446.487,184054398,2296232,NULL,'2024-05-26 05:06:13',1716699973,NULL),(1877791263,20771841,1,3047452,1,1,1,'A',1,0.927948,473,783478,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 5, \"great\": 593}, \"maximum_statistics\": {\"great\": 687}}',446.549,181472163,725970,NULL,'2023-11-05 05:59:24',1699163964,NULL),(1877880126,20771841,1,3624462,1,1,1,'S',1,0.992969,2418,936204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 2384, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2418}}',447.151,181627417,2888120,NULL,'2023-11-17 08:17:25',1700209045,NULL),(1877524707,20771841,1,3958208,1,1,1,'A',1,0.955733,708,870503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 1, \"great\": 1257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1378}}',448.856,181044363,1718839,NULL,'2023-10-03 12:58:47',1696337927,NULL),(1876621340,20771841,1,4040089,1,1,1,'A',1,0.995009,1051,934799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 1093}, \"maximum_statistics\": {\"great\": 1102}}',449.689,179834001,1367138,NULL,'2023-07-14 11:48:50',1689335330,NULL),(1878027124,20771841,1,3867909,1,1,1,'S',1,0.989933,1043,925376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1022, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1043}}',449.839,181795396,1210450,NULL,'2023-11-30 11:57:06',1701345426,NULL),(2514599181,20771841,1,1191922,1,1,1,'S',1,0.992977,1495,937956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1474, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1495}}',450.132,183171305,1793790,NULL,'2024-03-16 07:46:59',1710575219,NULL),(1878007319,20771841,1,890435,1,1,1,'S',1,0.995853,1447,948254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1435, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1447}}',450.572,181795274,1693350,NULL,'2023-11-30 11:44:09',1701344649,NULL),(1877389325,20771841,1,1315674,1,1,1,'S',1,0.993309,1644,941091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1622, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1644}}',450.584,180861313,1960510,NULL,'2023-09-20 06:41:39',1695192099,NULL),(1876621448,20771841,1,4040089,1,1,1,'S',1,0.993194,1102,938828,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1087}, \"maximum_statistics\": {\"great\": 1102}}',451.942,179911470,1404790,NULL,'2023-07-19 11:56:24',1689767784,NULL),(1876449868,20771841,1,3579080,1,1,1,'S',1,0.980608,954,902840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 917}, \"maximum_statistics\": {\"great\": 954}}',452.434,179652122,1113680,NULL,'2023-07-02 12:57:49',1688302669,NULL),(1877871173,20771841,1,1315674,1,1,1,'A',1,0.989051,1344,972693,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 1615, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1644}}',453.134,181569298,1963706,NULL,'2023-11-12 12:35:27',1699792527,NULL),(1877762895,20771841,1,4092828,1,1,1,'S',1,0.992544,1207,937971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1189, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1207}}',453.382,181535868,1406260,NULL,'2023-11-10 07:53:10',1699602790,NULL),(2475585551,20771841,1,4411471,1,1,1,'A',1,0.977861,1627,876765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 2301, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2394}}',453.575,183084368,2702464,NULL,'2024-03-09 08:05:56',1709971556,NULL),(1877540549,20771841,1,4222959,1,1,1,'A',1,0.977064,784,879822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 1249, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1308}}',454.342,181161097,1544890,NULL,'2023-10-12 11:44:06',1697111046,NULL),(1877885600,20771841,1,3952364,1,1,1,'S',1,0.986664,2512,922542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 2445, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2512}}',455.004,181672241,2931520,NULL,'2023-11-20 14:22:17',1700490137,NULL),(1876348716,20771841,1,2642647,1,1,1,'S',1,0.992359,1636,930434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1611}, \"maximum_statistics\": {\"great\": 1636}}',455.162,179461125,2018870,NULL,'2023-06-20 08:03:35',1687248215,NULL),(1876933393,20771841,1,4062459,1,1,1,'A',1,0.982735,825,889251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 2165, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2230, \"legacy_combo_increase\": 1}}',455.761,180403470,2481050,NULL,'2023-08-20 07:57:16',1692518236,NULL),(1876477491,20771841,1,3618473,1,1,1,'S',1,0.987838,1480,922304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1444}, \"maximum_statistics\": {\"great\": 1480}}',455.808,179706986,1701560,NULL,'2023-07-06 07:58:53',1688630333,NULL),(1877427881,20771841,1,4291522,1,1,1,'A',1,0.978158,1325,885241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 4, \"great\": 2631, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2747}}',456.257,180833896,3238028,NULL,'2023-09-18 04:31:16',1695011476,NULL),(1877447695,20771841,1,1153788,1,1,1,'A',1,0.97525,910,956749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 3, \"great\": 1808}, \"maximum_statistics\": {\"great\": 1899}}',456.345,181173880,2332491,NULL,'2023-10-13 12:00:08',1697198408,NULL),(1875303286,20771841,1,3829220,1,1,1,'S',1,0.99469,1695,944001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1677, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1695}}',457.047,177931022,2112770,NULL,'2023-03-19 07:38:04',1679211484,NULL),(1877966156,20771841,1,4297976,1,1,1,'A',1,0.985778,619,871649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 1094, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1125}}',457.819,181837415,1265870,NULL,'2023-12-03 12:28:30',1701606510,NULL),(2259784882,20771841,1,4206222,1,1,1,'S',1,0.992338,2284,935852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 2249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2284}}',458.91,182594418,2657160,NULL,'2024-01-30 04:39:41',1706589581,NULL),(1878195443,20771841,1,3713547,1,1,1,'S',1,0.991822,1773,932611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1744, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1773}}',459.843,181899532,2236220,NULL,'2023-12-08 12:57:33',1702040253,NULL),(2388316379,20771841,1,1550322,1,1,1,'S',1,0.980583,721,897492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 693, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 721}}',460.881,182888575,850140,NULL,'2024-02-22 11:50:42',1708602642,NULL),(2497688780,20771841,1,3370596,1,1,1,'A',1,0.972139,632,865526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 631}, \"maximum_statistics\": {\"great\": 664, \"legacy_combo_increase\": 1}}',462.017,183133595,729576,NULL,'2024-03-13 09:23:15',1710321795,NULL),(2475638739,20771841,1,3998580,1,1,1,'S',1,0.993078,1517,938196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1496}, \"maximum_statistics\": {\"great\": 1517}}',463.013,183084473,1828300,NULL,'2024-03-09 08:21:22',1709972482,NULL),(1878079065,20771841,1,4006315,1,1,1,'A',1,0.995556,2350,276144,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 2678, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2700}}',464.338,181899173,1638818,NULL,'2023-12-08 12:25:03',1702038303,NULL),(1878127582,20771841,1,3826642,1,1,1,'A',1,0.970938,526,852777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 1438}, \"maximum_statistics\": {\"great\": 1514}}',467.256,181899434,1745946,NULL,'2023-12-08 12:46:57',1702039617,NULL),(1877933783,20771841,1,3493439,1,1,1,'S',1,0.995046,1413,944406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1399}, \"maximum_statistics\": {\"great\": 1413}}',467.324,181594540,1632590,NULL,'2023-11-14 14:10:54',1699971054,NULL),(1877770858,20771841,1,3642568,1,1,1,'A',1,0.988212,875,906936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 2201, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2248}}',468.618,181536050,2511992,NULL,'2023-11-10 08:17:54',1699604274,NULL),(1877982390,20771841,1,3320720,1,1,1,'A',1,0.979492,1449,880819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 12, \"great\": 2958, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 3072}}',468.705,181795485,3296720,NULL,'2023-11-30 12:05:00',1701345900,NULL),(1877506081,20771841,1,3824662,1,1,1,'A',1,0.989086,1173,919113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 1665, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1695}}',469.346,181067741,2020732,NULL,'2023-10-05 07:34:58',1696491298,NULL),(1877989159,20771841,1,3328174,1,1,1,'A',1,0.982092,1888,902086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 2023, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2094}}',469.857,181874759,2345334,NULL,'2023-12-06 13:54:29',1701870869,NULL),(2304583867,20771841,1,4413034,1,1,1,'A',1,0.990777,1220,911976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 2511, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2548}}',471.227,182699160,2909374,NULL,'2024-02-07 14:02:40',1707314560,NULL),(1878041891,20771841,1,4180401,1,1,1,'A',1,0.974155,597,900960,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 18, \"great\": 1981}, \"maximum_statistics\": {\"great\": 2070}}',471.353,181758758,2170892,NULL,'2023-11-27 08:15:15',1701072915,NULL),(1876729442,20771841,1,3946642,1,1,1,'S',1,0.996886,1766,946842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1755}, \"maximum_statistics\": {\"great\": 1766}}',472.569,179983500,2163260,NULL,'2023-07-24 05:58:22',1690178302,NULL),(1877524718,20771841,1,3958208,1,1,1,'S',1,0.975689,1378,934292,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1311, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1378}}',472.607,181044489,1805836,NULL,'2023-10-03 13:07:40',1696338460,NULL),(1877869640,20771841,1,3310098,1,1,1,'S',1,0.994333,1147,944031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1134}, \"maximum_statistics\": {\"great\": 1147}}',472.785,181569860,1339166,NULL,'2023-11-12 13:16:48',1699795008,NULL),(1877831663,20771841,1,3753881,1,1,1,'A',1,0.992593,1300,930409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 1598}, \"maximum_statistics\": {\"great\": 1620}}',473.778,181694879,1821586,NULL,'2023-11-22 11:46:37',1700653597,NULL),(1878126945,20771841,1,3932474,1,1,1,'A',1,0.962617,641,780395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 28, \"great\": 2503, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2675}}',473.969,181977294,2641288,NULL,'2023-12-14 12:29:48',1702556988,NULL),(1876507297,20771841,1,3670528,1,1,1,'A',1,0.992028,1484,931165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 2843}, \"maximum_statistics\": {\"great\": 2885}}',475.599,179679648,3432838,NULL,'2023-07-04 12:00:59',1688472059,NULL),(2721693764,20771841,1,4463972,1,1,1,'S',1,0.996502,1858,948828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1845, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1858}}',481.673,183660373,2342350,NULL,'2024-04-24 08:13:32',1713946412,NULL),(1878165336,20771841,1,3969098,1,1,1,'A',1,0.959417,727,830699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 900, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 961}}',481.705,181950285,1017100,NULL,'2023-12-12 07:31:12',1702366272,NULL),(2304664773,20771841,1,4290271,1,1,1,'S',1,0.992629,1628,934527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1604, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1628}}',482.255,182699337,2037910,NULL,'2024-02-07 14:19:33',1707315573,NULL),(1876356257,20771841,1,3817225,0,1,1,'A',1,0.955214,744,875302,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 683}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',482.507,179464109,874030,NULL,'2023-06-20 12:45:56',1687265156,NULL),(2676222561,20771841,1,4159751,1,1,1,'A',1,0.98745,982,913637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 972}, \"maximum_statistics\": {\"great\": 996}}',483.516,183550418,1188600,NULL,'2024-04-15 11:32:05',1713180725,NULL),(1878012902,20771841,1,3957908,1,1,1,'A',1,0.955439,541,769872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 12, \"great\": 1494, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1627}}',486.499,181795569,1632560,NULL,'2023-11-30 12:13:35',1701346415,NULL),(2377028352,20771841,1,3996740,1,1,1,'A',1,0.980804,980,889212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 1612, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1667}}',487.299,182861780,1885434,NULL,'2024-02-20 07:18:07',1708413487,NULL),(1877540339,20771841,1,3859915,1,1,1,'A',1,0.964643,1151,873773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 1594}, \"maximum_statistics\": {\"great\": 1697, \"legacy_combo_increase\": 16}}',488.176,181126728,1847741,NULL,'2023-10-09 13:16:18',1696857378,NULL),(1877878845,20771841,1,3829220,1,1,1,'A',1,0.9941,848,989672,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 1677, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1695}}',490.036,181627298,2145091,NULL,'2023-11-17 07:58:20',1700207900,NULL),(1877899396,20771841,1,3849919,1,1,1,'S',1,0.992819,1880,937338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1853, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1880}}',492.894,181694942,2205710,NULL,'2023-11-22 11:52:56',1700653976,NULL),(1876589244,20771841,1,3914442,1,1,1,'A',1,0.982813,1128,906673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 2166}, \"maximum_statistics\": {\"great\": 2240}}',494.353,179897177,2441750,NULL,'2023-07-18 13:56:28',1689688588,NULL),(1877988303,20771841,1,3946642,1,1,1,'A',1,0.994337,1378,979910,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 1749, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1766}}',494.821,181758819,2139846,NULL,'2023-11-27 08:24:32',1701073472,NULL),(1878032505,20771841,1,3464655,1,1,1,'A',1,0.977331,1071,865811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 1497, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1566}}',495.1,181861891,1812988,NULL,'2023-12-05 12:51:19',1701780679,NULL),(1877539364,20771841,1,3859913,1,1,1,'S',1,0.970234,1495,915001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 1406}, \"maximum_statistics\": {\"great\": 1495, \"legacy_combo_increase\": 16}}',503.107,181126770,1812725,NULL,'2023-10-09 13:20:49',1696857649,NULL),(1876379556,20771841,1,3930183,1,1,1,'A',1,0.988188,1687,917602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 3020}, \"maximum_statistics\": {\"great\": 3090}}',508.43,179538505,3618780,NULL,'2023-06-25 05:29:55',1687670995,NULL),(1877801291,20771841,1,4255161,1,1,1,'A',1,0.989101,1216,915379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 2157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2202}}',508.611,181499664,2420880,NULL,'2023-11-07 08:51:42',1699347102,NULL),(1877989650,20771841,1,3829220,1,1,1,'SH',1,0.99705,1695,1005548,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1685, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1695}}',509.465,181769109,2199144,NULL,'2023-11-28 05:22:07',1701148927,NULL),(1878057661,20771841,1,3741640,1,1,1,'S',1,0.997101,1035,948766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1029, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1035}}',512.367,181861602,1169970,NULL,'2023-12-05 12:18:35',1701778715,NULL),(1877517315,20771841,1,3626457,1,1,1,'A',1,0.992384,2426,927701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 2785, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2823}}',512.675,181080591,3124976,NULL,'2023-10-06 09:05:39',1696583139,NULL),(1877506090,20771841,1,3824662,1,1,1,'S',1,0.993805,1695,940848,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1674, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1695}}',513.199,181067769,2087330,NULL,'2023-10-05 07:38:29',1696491509,NULL),(1876758095,20771841,1,3859915,1,1,1,'A',1,0.964938,954,887022,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 12, \"great\": 1590}, \"maximum_statistics\": {\"great\": 1697, \"legacy_combo_increase\": 16}}',514.065,180015079,1942982,NULL,'2023-07-26 05:54:27',1690350867,NULL),(1877752987,20771841,1,3935662,1,1,1,'A',1,0.991275,1494,924948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 2028, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2063}}',515.592,181536022,2406650,NULL,'2023-11-10 08:13:21',1699604001,NULL),(1878054392,20771841,1,3734552,1,1,1,'A',1,0.986412,2071,913400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 7, \"great\": 3694, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 3790}}',515.748,181758645,4568216,NULL,'2023-11-27 07:58:41',1701071921,NULL),(2860725685,20771841,1,4597695,1,1,1,'S',1,0.993823,2671,939594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 2638, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2671}}',515.964,183980936,3048240,NULL,'2024-05-20 07:44:13',1716191053,NULL),(1878048863,20771841,1,3508307,1,1,1,'A',1,0.981299,712,886997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 980}, \"maximum_statistics\": {\"great\": 1016}}',516.275,181761285,1184420,NULL,'2023-11-27 13:00:09',1701090009,NULL),(1878192956,20771841,1,3710129,1,1,1,'A',1,0.953247,587,869589,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 702, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 770}}',521.851,181977140,850116,NULL,'2023-12-14 12:15:01',1702556101,NULL),(1877462251,20771841,1,4263291,1,1,1,'S',1,0.984679,2056,914941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1993, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2056}}',526.281,181080627,2346210,NULL,'2023-10-06 09:11:20',1696583480,NULL),(1877917724,20771841,1,4158362,1,1,1,'A',1,0.990491,1302,885225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 2840, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2892}}',527.838,181569662,3299626,NULL,'2023-11-12 13:02:52',1699794172,NULL),(1877865413,20771841,1,3817225,1,1,1,'S',1,0.985963,748,964383,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 727}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',530.032,181707454,906640,NULL,'2023-11-23 12:12:12',1700741532,NULL),(1878182900,20771841,1,3874008,1,1,1,'A',1,0.940874,456,830777,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 13, \"great\": 1385, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1556}}',531.644,181977214,1637242,NULL,'2023-12-14 12:22:41',1702556561,NULL),(1877433700,20771841,1,3880227,1,1,1,'A',1,0.984987,1012,870267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 1908, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1965}}',532.132,181123408,2214780,NULL,'2023-10-09 06:12:59',1696831979,NULL),(1877932152,20771841,1,3710129,1,1,1,'A',1,0.933117,770,846608,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"great\": 667}, \"maximum_statistics\": {\"great\": 770}}',534.551,181695389,923174,NULL,'2023-11-22 12:28:47',1700656127,NULL),(2536438181,20771841,1,3953178,1,1,1,'A',1,0.966429,1007,857042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 1, \"great\": 1307, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1400}}',538.544,183222960,1593768,NULL,'2024-03-20 09:32:11',1710927131,NULL),(2304556948,20771841,1,4180401,1,1,1,'S',1,0.989855,2070,928475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 2028}, \"maximum_statistics\": {\"great\": 2070}}',545.373,182699087,2394450,NULL,'2024-02-07 13:57:03',1707314223,NULL),(1877026203,20771841,1,3907074,1,1,1,'A',1,0.991359,2229,930425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 2901, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2951}}',568.082,180302789,3430592,NULL,'2023-08-13 12:24:08',1691929448,NULL),(1878161799,20771841,1,3859766,0,1,1,'A',1,0.973131,1239,916687,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 3, \"great\": 1623}, \"maximum_statistics\": {\"great\": 1712}}',576.764,181898884,2023051,NULL,'2023-12-08 11:55:40',1702036540,NULL),(1863346958,20771850,1,111104,0,1,1,'D',1,0.656863,19,309518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 24, \"great\": 56}, \"maximum_statistics\": {\"great\": 102}}',10.2161,160314066,154800,NULL,'2021-03-31 10:34:56',1617186896,NULL),(1863428881,20771850,1,67525,0,1,1,'D',1,0.593496,21,171853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 27, \"great\": 50}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 1}}',10.7348,160313992,49326,NULL,'2021-03-31 10:32:19',1617186739,NULL),(1872365379,20773255,1,625573,0,1,1,'D',1,0.632075,12,138070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 51}, \"maximum_statistics\": {\"great\": 106}}',7.98775,173568652,24324,NULL,'2022-07-27 05:23:48',1658899428,NULL),(1872741152,20775417,1,2016123,0,1,1,'C',1,0.79322,85,331746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 37, \"great\": 210}, \"maximum_statistics\": {\"great\": 295}}',29.0148,174100853,123416,NULL,'2022-08-22 06:11:31',1661148691,NULL),(1869858480,20775417,1,1083051,1,1,1,'A',1,0.936416,168,728329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 153}, \"maximum_statistics\": {\"great\": 173}}',33.3295,169877933,495137,NULL,'2022-02-18 09:31:12',1645176672,NULL),(1870207575,20775417,1,1273122,0,1,1,'B',1,0.853301,106,446140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 24, \"great\": 313}, \"maximum_statistics\": {\"great\": 409}}',39.5764,170354502,212860,NULL,'2022-03-09 23:15:14',1646867714,NULL),(1870177649,20775417,1,878745,1,1,1,'A',1,0.911765,160,623831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 172}, \"maximum_statistics\": {\"great\": 204}}',40.2662,170354334,194921,NULL,'2022-03-09 23:01:07',1646866867,NULL),(1870194414,20775417,1,66030,1,1,1,'A',1,0.942966,252,730187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 236}, \"maximum_statistics\": {\"great\": 263}}',41.8187,170354272,322447,NULL,'2022-03-09 22:56:28',1646866588,NULL),(1870242695,20775417,1,119953,0,1,1,'A',1,0.943878,392,800858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 348}, \"maximum_statistics\": {\"great\": 392}}',45.2885,170354314,351698,NULL,'2022-03-09 22:59:24',1646866764,NULL),(1869809473,20775417,1,555274,1,1,1,'S',1,0.987578,161,813531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 157}, \"maximum_statistics\": {\"great\": 161}}',50.1378,169878442,132824,NULL,'2022-02-18 10:12:30',1645179150,NULL),(1869754136,20775417,1,2609958,1,1,1,'S',1,0.971722,389,890678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 367}, \"maximum_statistics\": {\"great\": 389}}',50.1839,169877853,350392,NULL,'2022-02-18 09:25:16',1645176316,NULL),(1869811420,20775417,1,1986411,1,1,1,'S',1,0.972043,465,786514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 439}, \"maximum_statistics\": {\"great\": 465}}',63.4743,169878766,416576,NULL,'2022-02-18 10:36:56',1645180616,NULL),(1869792902,20775417,1,494199,1,1,1,'A',1,0.958472,304,800341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 553}, \"maximum_statistics\": {\"great\": 602}}',63.5132,169878378,526208,NULL,'2022-02-18 10:08:05',1645178885,NULL),(1869753356,20775417,1,366143,1,1,1,'S',1,0.973239,355,832174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 336}, \"maximum_statistics\": {\"great\": 355}}',66.2789,169878831,444736,NULL,'2022-02-18 10:41:16',1645180876,NULL),(1871498276,20781227,1,3584411,0,1,1,'C',1,0.745833,18,258129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 23, \"great\": 82, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 120}}',13.7594,172265398,35044,NULL,'2022-05-30 07:57:44',1653897464,NULL),(1871502270,20787257,1,1160937,1,1,1,'C',1,0.778302,198,369805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 4, \"great\": 122}, \"maximum_statistics\": {\"great\": 212}}',NULL,172314558,274078,NULL,'2022-06-01 12:05:32',1654085132,NULL),(1862515754,20787257,1,2257480,1,1,1,'C',1,0.741036,60,247697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 63, \"great\": 305}, \"maximum_statistics\": {\"great\": 502}}',14.5103,158896771,155608,NULL,'2021-02-18 00:22:42',1613607762,NULL),(1863693514,20787257,1,2359016,1,1,1,'B',1,0.899103,155,604816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 186}, \"maximum_statistics\": {\"great\": 223}}',24.3896,160524149,142343,NULL,'2021-04-05 21:05:12',1617656712,NULL),(1871486912,20787257,1,2791137,0,1,1,'A',1,0.917683,92,617225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 144}, \"maximum_statistics\": {\"great\": 164}}',26.426,172314192,78554,NULL,'2022-06-01 11:47:49',1654084069,NULL),(1872008548,20787257,1,2558488,1,1,1,'A',1,0.926184,216,663043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 319}, \"maximum_statistics\": {\"great\": 359}}',27.6178,173119365,214627,NULL,'2022-07-06 07:21:50',1657092110,NULL),(1863143168,20796173,1,1943717,0,1,1,'B',1,0.862245,152,499180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 11, \"great\": 366}, \"maximum_statistics\": {\"great\": 490}}',27.7807,159871334,258274,NULL,'2021-03-19 17:10:55',1616173855,NULL),(1862692944,20796173,1,85590,1,1,1,'B',1,0.831169,88,385901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 15, \"great\": 219}, \"maximum_statistics\": {\"great\": 308}}',27.895,158990797,143036,NULL,'2021-02-20 18:48:06',1613846886,NULL),(1862573731,20796173,1,533615,0,1,1,'B',1,0.826456,104,411433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 33, \"great\": 302}, \"maximum_statistics\": {\"great\": 412}}',29.8633,158991728,193562,NULL,'2021-02-20 19:22:16',1613848936,NULL),(1862652379,20796173,1,1845434,1,1,1,'B',1,0.842553,148,457877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 35, \"great\": 357}, \"maximum_statistics\": {\"great\": 470}}',33.607,158991922,229880,NULL,'2021-02-20 19:30:02',1613849402,NULL),(1863104620,20796173,1,1223877,0,1,1,'B',1,0.83432,83,416287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 29, \"great\": 255}, \"maximum_statistics\": {\"great\": 338}}',34.4266,159871600,131262,NULL,'2021-03-19 17:19:19',1616174359,NULL),(1862450560,20801785,1,2006814,0,1,1,'D',1,0.65,10,224263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 9}, \"maximum_statistics\": {\"great\": 20}}',4.18084,158872450,31500,NULL,'2021-02-17 08:43:49',1613551429,NULL),(1862450977,20801785,1,2006815,0,1,1,'C',1,0.714286,14,292054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 6}, \"maximum_statistics\": {\"great\": 14}}',4.48083,158872432,33540,NULL,'2021-02-17 08:42:55',1613551375,NULL),(1862451409,20801785,1,2006816,0,1,1,'X',1,1,7,721968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',6.65745,158872368,2700,NULL,'2021-02-17 08:39:46',1613551186,NULL),(1878119406,20801785,1,1954912,0,1,1,'C',1,0.742063,38,255515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 27, \"great\": 149}, \"maximum_statistics\": {\"great\": 252}}',16.9381,181941781,66628,NULL,'2023-12-11 14:55:11',1702306511,NULL),(1867943646,20803199,1,121497,1,1,1,'C',1,0.767857,17,418294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 34, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 56}}',8.1553,166927067,108786,NULL,'2021-10-24 21:12:14',1635109934,NULL),(1867936364,20803199,1,1132687,0,1,1,'D',1,0.659375,46,286753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 72}, \"maximum_statistics\": {\"great\": 160}}',8.38351,166927338,139554,NULL,'2021-10-24 21:26:59',1635110819,NULL),(1864759884,20803199,1,1864009,0,1,1,'D',1,0.631148,51,206100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 41, \"great\": 89, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 183}}',8.66515,162334034,104790,NULL,'2021-05-26 00:21:30',1621988490,NULL),(1867838211,20803199,1,848233,0,1,1,'C',1,0.753623,37,362848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 41}, \"maximum_statistics\": {\"great\": 69}}',9.09002,166927208,165207,NULL,'2021-10-24 21:19:38',1635110378,NULL),(1863476424,20803199,1,1863227,0,1,1,'C',1,0.778571,38,383198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 42}, \"maximum_statistics\": {\"great\": 70}}',9.71105,160449100,128977,NULL,'2021-04-03 19:43:55',1617479035,NULL),(1867659014,20803199,1,713561,1,1,1,'C',1,0.778302,44,378451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 70}, \"maximum_statistics\": {\"great\": 106, \"legacy_combo_increase\": 2}}',11.7436,166560847,161072,NULL,'2021-10-11 22:31:25',1633991485,NULL),(1862299765,20803199,1,77476,0,1,1,'C',1,0.71223,76,263872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 37, \"great\": 155}, \"maximum_statistics\": {\"great\": 278, \"legacy_combo_increase\": 4}}',12.6373,158409533,183745,NULL,'2021-02-03 20:51:34',1612385494,NULL),(1864145821,20803199,1,39539,1,1,1,'B',1,0.834821,39,471065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 87, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 5}}',14.0589,161403763,194222,NULL,'2021-04-30 00:08:47',1619741327,NULL),(1864762578,20803199,1,974872,0,1,1,'A',1,0.90566,53,634805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 43, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 53}}',15.2043,162333472,276240,NULL,'2021-05-25 23:54:31',1621986871,NULL),(1864149228,20803199,1,718946,1,1,1,'B',1,0.8125,39,399618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 83}, \"maximum_statistics\": {\"great\": 120}}',16.1784,161403695,112618,NULL,'2021-04-30 00:04:34',1619741074,NULL),(1873110847,20803199,1,33636,1,1,1,'B',1,0.892157,55,527660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 124, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 153, \"legacy_combo_increase\": 3}}',22.6448,174768504,144738,NULL,'2022-09-27 23:37:22',1664321842,NULL),(1864776066,20803199,1,1582617,0,1,1,'B',1,0.882562,144,597481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 218, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 281}}',23.3209,162333858,360577,NULL,'2021-05-26 00:12:03',1621987923,NULL),(1864820380,20803199,1,1135395,0,1,1,'A',1,0.900709,48,510664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 117, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 141}}',26.5125,162333910,70880,NULL,'2021-05-26 00:14:41',1621988081,NULL),(1864794866,20803199,1,1436945,1,1,1,'A',1,0.937908,120,726740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 135, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 153}}',28.1193,162333570,125504,NULL,'2021-05-25 23:59:07',1621987147,NULL),(1866798259,20803806,1,259,0,1,1,'D',1,0.361446,9,10959,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 42, \"great\": 19}, \"maximum_statistics\": {\"great\": 83}}',3.89596,165393749,11700,NULL,'2021-08-29 19:02:00',1630263720,NULL),(1863307468,20803806,1,510731,0,1,1,'C',1,0.735915,59,348302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 83}, \"maximum_statistics\": {\"great\": 142}}',13.4198,160005097,272321,NULL,'2021-03-23 10:12:53',1616494373,NULL),(1863780018,20803806,1,2302633,1,1,1,'C',1,0.713636,38,227070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 30, \"great\": 124, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 220}}',15.1836,160791722,56650,NULL,'2021-04-13 10:24:35',1618309475,NULL),(1866909909,20803806,1,2400234,0,1,1,'D',1,0.54491,36,55678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 213, \"great\": 273, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 668}}',18.4836,165393956,145634,NULL,'2021-08-29 19:10:47',1630264247,NULL),(1865203124,20803806,1,2129146,0,1,1,'D',1,0.686461,37,199101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 91, \"great\": 248, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 421}}',18.8459,162979841,107144,NULL,'2021-06-14 12:01:29',1623672089,NULL),(1863679649,20803806,1,1170512,1,1,1,'D',1,0.692982,26,228324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 64}, \"maximum_statistics\": {\"great\": 114}}',19.8971,160707108,26394,NULL,'2021-04-10 23:10:36',1618096236,NULL),(1863712896,20803806,1,1252650,1,1,1,'C',1,0.70438,24,203909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 25, \"great\": 81, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',21.5318,160706413,36910,NULL,'2021-04-10 22:40:14',1618094414,NULL),(1863636283,20803806,1,1036587,1,1,1,'B',1,0.880952,39,695056,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 50, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 63}}',22.0351,160706826,40005,NULL,'2021-04-10 22:58:52',1618095532,NULL),(1866723937,20803806,1,2325513,1,1,1,'B',1,0.828271,48,395561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 40, \"great\": 321, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 428}}',23.0759,165304952,154494,NULL,'2021-08-26 21:51:54',1630014714,NULL),(1866885922,20803806,1,1205931,0,1,1,'D',1,0.630631,28,102365,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 47, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 111}}',23.0855,165393814,40882,NULL,'2021-08-29 19:04:35',1630263875,NULL),(1866278639,20803806,1,2245770,0,1,1,'C',1,0.77381,58,341019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 87}, \"maximum_statistics\": {\"great\": 126}}',23.0883,164554986,46812,NULL,'2021-08-02 19:53:51',1627934031,NULL),(1863679624,20803806,1,1170511,1,1,1,'B',1,0.885714,70,731513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 54}, \"maximum_statistics\": {\"great\": 70}}',23.5456,160706897,28002,NULL,'2021-04-10 23:02:00',1618095720,NULL),(1866222133,20803806,1,2957120,1,1,1,'B',1,0.848341,71,447413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 163, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 211}}',26.2534,164554853,103296,NULL,'2021-08-02 19:49:04',1627933744,NULL),(1863704627,20803806,1,1675831,0,1,1,'B',1,0.831126,46,406615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 109}, \"maximum_statistics\": {\"great\": 151}}',26.3001,160706539,49798,NULL,'2021-04-10 22:46:15',1618094775,NULL),(1863604936,20803806,1,1267643,1,1,1,'S',1,0.97619,42,775902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 40, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 42, \"legacy_combo_increase\": 1}}',27.341,160706243,40068,NULL,'2021-04-10 22:33:04',1618093984,NULL),(1867147557,20803806,1,2779075,1,1,1,'C',1,0.750774,57,281055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 35, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 323}}',28.1392,165854636,100864,NULL,'2021-09-15 21:20:45',1631740845,NULL),(1863675162,20803806,1,2639317,1,1,1,'A',1,0.941748,102,710512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 185, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 206}}',28.4617,160706652,148612,NULL,'2021-04-10 22:51:42',1618095102,NULL),(1863774891,20803806,1,1582617,0,1,1,'A',1,0.921708,196,687091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 242, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 281}}',28.7487,160789890,386064,NULL,'2021-04-13 08:54:09',1618304049,NULL),(1869982660,20803806,1,1492014,0,1,1,'B',1,0.870588,19,525792,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 9, \"great\": 72}, \"maximum_statistics\": {\"great\": 85}}',29.0864,170045055,26258,NULL,'2022-02-24 21:50:18',1645739418,NULL),(1870845586,20803806,1,2441757,1,1,1,'B',1,0.801749,69,365973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 52, \"great\": 259, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 343}}',30.8032,171405836,143650,NULL,'2022-04-23 22:26:23',1650752783,NULL),(1863662041,20803806,1,1115506,1,1,1,'B',1,0.869159,33,473413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 84, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 107}}',30.8817,160706751,37209,NULL,'2021-04-10 22:55:37',1618095337,NULL),(1863831143,20803806,1,1690354,1,1,1,'B',1,0.868601,75,473963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 226, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 293}}',31.9125,160735057,174172,NULL,'2021-04-11 17:36:15',1618162575,NULL),(1863673678,20803806,1,1149619,0,1,1,'S',1,0.978571,70,665987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',32.4659,160705837,39570,NULL,'2021-04-10 22:16:26',1618092986,NULL),(1863713029,20803806,1,1252652,1,1,1,'A',1,0.908602,93,623633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 76}, \"maximum_statistics\": {\"great\": 93}}',33.0102,160706364,53030,NULL,'2021-04-10 22:38:27',1618094307,NULL),(1863636268,20803806,1,1036587,1,1,1,'S',1,0.960317,63,859154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 58, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 63}}',33.5035,160706724,49773,NULL,'2021-04-10 22:54:49',1618095289,NULL),(1863618136,20803806,1,1762731,0,1,1,'A',1,0.913793,48,535815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 76, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 87}}',33.5737,160706099,45232,NULL,'2021-04-10 22:27:17',1618093637,NULL),(1865558445,20803806,1,1675835,0,1,1,'B',1,0.819372,85,446816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',33.6869,163529819,90960,NULL,'2021-07-01 21:27:13',1625174833,NULL),(1863820086,20803806,1,1988752,0,1,1,'B',1,0.889785,111,604623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',34.089,160861056,126252,NULL,'2021-04-15 10:24:04',1618482244,NULL),(1865146683,20803806,1,308007,0,1,1,'B',1,0.898467,113,572016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 221, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 261}}',34.6696,162979988,162453,NULL,'2021-06-14 12:08:05',1623672485,NULL),(1869954159,20803806,1,82034,0,1,1,'B',1,0.825431,81,394695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 93, \"great\": 697, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 928}}',34.9398,170044462,381181,NULL,'2022-02-24 21:13:06',1645737186,NULL),(1870881845,20803806,1,1492016,0,1,1,'C',1,0.729358,73,362438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 19, \"great\": 69}, \"maximum_statistics\": {\"great\": 109}}',35.0815,171405891,44616,NULL,'2022-04-23 22:30:23',1650753023,NULL),(1863676438,20803806,1,1158424,0,1,1,'B',1,0.867769,44,461703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 121}}',35.2882,160706028,56590,NULL,'2021-04-10 22:24:22',1618093462,NULL),(1863675107,20803806,1,1153285,0,1,1,'S',1,0.951613,93,752342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',36.4572,160705929,66296,NULL,'2021-04-10 22:20:25',1618093225,NULL),(1869904708,20803806,1,2523224,0,1,1,'A',1,0.901747,76,568021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 19, \"great\": 203, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 229}}',36.7594,170044855,121746,NULL,'2022-02-24 21:38:24',1645738704,NULL),(1867095070,20803806,1,2712390,0,1,1,'B',1,0.84323,91,433574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 37, \"great\": 326, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 421}}',39.9436,165717701,170276,NULL,'2021-09-10 20:38:34',1631306314,NULL),(1869874152,20803806,1,1205931,0,1,1,'C',1,0.77027,53,365382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 70, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 111}}',40.0418,170096919,55811,NULL,'2022-02-26 21:25:09',1645910709,NULL),(1870851044,20803806,1,1036392,0,1,1,'B',1,0.847518,51,428000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 108}, \"maximum_statistics\": {\"great\": 141}}',41.9262,171394785,53190,NULL,'2022-04-23 14:05:35',1650722735,NULL),(1865114241,20803806,1,1205931,0,1,1,'A',1,0.900901,52,573641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 93, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 111}}',42.0612,162797862,71508,NULL,'2021-06-08 16:15:30',1623168930,NULL),(1869879871,20803806,1,2944440,0,1,1,'B',1,0.899654,59,541085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 21, \"great\": 252, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 289}}',43.1329,170044814,137576,NULL,'2022-02-24 21:35:06',1645738506,NULL),(1869882796,20803806,1,2699512,1,1,1,'A',1,0.946,147,720900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 227}, \"maximum_statistics\": {\"great\": 250}}',43.7836,170045157,156310,NULL,'2022-02-24 21:55:52',1645739752,NULL),(1869982612,20803806,1,1492014,0,1,1,'S',1,0.952941,85,836444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 77}, \"maximum_statistics\": {\"great\": 85}}',44.3218,170045003,50400,NULL,'2022-02-24 21:47:03',1645739223,NULL),(1870900139,20803806,1,1200898,1,1,1,'B',1,0.876432,79,501928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 51, \"great\": 511, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 611}}',44.6852,171508910,297598,NULL,'2022-04-28 15:03:12',1651158192,NULL),(1870868385,20803806,1,2484845,0,1,1,'B',1,0.864516,57,493645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 124, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 155}}',47.4222,171405930,81538,NULL,'2022-04-23 22:32:38',1650753158,NULL),(1871014500,20803806,1,1492016,0,1,1,'A',1,0.931193,101,757723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 98}, \"maximum_statistics\": {\"great\": 109}}',51.3901,171451660,68310,NULL,'2022-04-25 21:01:32',1650920492,NULL),(1870868276,20803806,1,2712409,1,1,1,'A',1,0.944611,249,755581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 308, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 334}}',52.9733,171423106,280836,NULL,'2022-04-24 14:44:21',1650811461,NULL),(1870845448,20803806,1,2441756,1,1,1,'A',1,0.967347,96,738365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 234, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 245}}',55.6381,171423155,176152,NULL,'2022-04-24 14:46:36',1650811596,NULL),(1873863104,20803806,1,1939220,0,1,1,'S',1,0.972441,127,872389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 120}, \"maximum_statistics\": {\"great\": 127}}',58.1732,175814079,96946,NULL,'2022-11-21 21:01:48',1669064508,NULL),(1869982757,20803806,1,1492014,1,1,1,'S',1,0.976471,85,946288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 81}, \"maximum_statistics\": {\"great\": 85}}',61.806,170045065,52566,NULL,'2022-02-24 21:51:14',1645739474,NULL),(1870772068,20803806,1,315,0,1,1,'C',1,0.719298,75,318080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 53}, \"maximum_statistics\": {\"great\": 114}}',62.2245,171394854,41316,NULL,'2022-04-23 14:08:18',1650722898,NULL),(1870935401,20803806,1,903292,0,1,1,'A',1,0.961321,202,759043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 499, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 530}}',62.2503,171531491,475614,NULL,'2022-04-29 15:33:44',1651246424,NULL),(1870889775,20803806,1,3349679,1,1,1,'A',1,0.966997,140,756895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 290, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 303}}',62.8526,171405801,212156,NULL,'2022-04-23 22:24:03',1650752643,NULL),(1870899966,20803806,1,315,0,1,1,'B',1,0.885965,77,573010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 114}}',69.1044,171539186,51420,NULL,'2022-04-29 22:14:49',1651270489,NULL),(1870906228,20803806,1,2991847,1,1,1,'A',1,0.97619,266,882562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 263, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 273}}',70.6074,171451910,293550,NULL,'2022-04-25 21:19:31',1650921571,NULL),(1870928684,20803806,1,468991,0,1,1,'A',1,0.960993,237,814470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 265, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 282}}',71.231,171451795,292496,NULL,'2022-04-25 21:10:28',1650921028,NULL),(1869883872,20803806,1,2484843,1,1,1,'S',1,0.986486,111,878604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',76.0884,170096818,111296,NULL,'2022-02-26 21:19:52',1645910392,NULL),(1869874165,20803806,1,1205931,1,1,1,'S',1,0.959459,111,867520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 102, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 111}}',77.3343,170096957,128152,NULL,'2022-02-26 21:27:05',1645910825,NULL),(1870918493,20803806,1,3232772,1,1,1,'S',1,0.972772,202,882481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 191, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 202}}',95.5533,171531290,185710,NULL,'2022-04-29 15:21:39',1651245699,NULL),(1865641337,20808419,1,3037657,0,1,1,'A',1,0.9625,37,835740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 38, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 40}}',22.7547,163523569,19208,NULL,'2021-07-01 17:59:40',1625162380,NULL),(1872436663,20808419,1,819683,1,1,1,'A',1,0.934286,175,770511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',35.9784,173831726,167098,NULL,'2022-08-08 15:58:03',1659974283,NULL),(1877988320,20810940,1,4097140,1,1,1,'D',1,0.584249,45,52006,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 65, \"great\": 111}, \"maximum_statistics\": {\"great\": 273}}',9.79597,181729890,52338,NULL,'2023-11-25 05:22:53',1700889773,NULL),(1873709007,20821586,1,3573346,1,1,1,'C',1,0.719231,32,236051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 65}, \"maximum_statistics\": {\"great\": 130}}',10.7333,175479446,32018,NULL,'2022-11-04 13:11:36',1667567496,NULL),(1872346469,20821586,1,2729525,0,1,1,'B',1,0.821739,59,395031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 15, \"great\": 89}, \"maximum_statistics\": {\"great\": 115}}',19.0608,173667688,41478,NULL,'2022-07-31 20:48:08',1659300488,NULL),(1872549849,20821586,1,2631577,0,1,1,'B',1,0.806306,71,374321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 26, \"great\": 162}, \"maximum_statistics\": {\"great\": 222}}',20.0339,173751842,81750,NULL,'2022-08-04 22:32:27',1659652347,NULL),(1872533871,20821586,1,3340271,1,1,1,'B',1,0.833333,63,424004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 144}, \"maximum_statistics\": {\"great\": 198}}',24.2795,173751903,94732,NULL,'2022-08-04 22:35:18',1659652518,NULL),(1862941888,20827076,1,1442771,0,1,1,'D',1,0.65625,38,232421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 44}, \"maximum_statistics\": {\"great\": 96}}',7.43129,159534208,67860,NULL,'2021-03-09 21:23:50',1615325030,NULL),(1867768602,20827076,1,1442771,0,1,1,'D',1,0.666667,22,264436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 42, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 96}}',7.83356,166845163,86221,NULL,'2021-10-22 04:10:37',1634875837,NULL),(1865549350,20827076,1,1661046,0,1,1,'D',1,0.657609,22,289352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 21, \"great\": 50}, \"maximum_statistics\": {\"great\": 92}}',8.29193,163499112,158542,NULL,'2021-07-01 00:03:15',1625097795,NULL),(1868390532,20827076,1,2739877,1,1,1,'C',1,0.734375,12,358038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 39}, \"maximum_statistics\": {\"great\": 64}}',8.37444,167814834,147504,NULL,'2021-11-28 05:02:02',1638075722,NULL),(3071286695,20827076,1,107409,0,1,1,'B',1,0.833333,17,542118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 31}, \"maximum_statistics\": {\"great\": 42}}',9.69356,184456464,88836,NULL,'2024-06-28 06:29:07',1719556147,NULL),(3096985250,20827076,1,848235,0,1,1,'D',1,0.619355,41,161451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 67, \"great\": 141}, \"maximum_statistics\": {\"great\": 310}}',10.4218,184513875,128941,NULL,'2024-07-02 22:53:22',1719960802,NULL),(1865536781,20827076,1,1649676,0,1,1,'D',1,0.651448,69,174610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 93, \"great\": 229}, \"maximum_statistics\": {\"great\": 449}}',11.0749,163499341,181238,NULL,'2021-07-01 00:14:54',1625098494,NULL),(3071305534,20827076,1,848233,0,1,1,'C',1,0.797101,30,465655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 48}, \"maximum_statistics\": {\"great\": 69}}',11.7739,184456509,221604,NULL,'2024-06-28 06:36:06',1719556566,NULL),(1864090475,20827076,1,582941,1,1,1,'D',1,0.675676,25,288190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 27, \"great\": 66}, \"maximum_statistics\": {\"great\": 111}}',12.1885,161233079,82266,NULL,'2021-04-25 05:47:39',1619329659,NULL),(3096928507,20827076,1,310871,0,1,1,'C',1,0.775281,44,388602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 53}, \"maximum_statistics\": {\"great\": 89}}',12.3328,184513751,87778,NULL,'2024-07-02 22:37:37',1719959857,NULL),(1868642992,20827076,1,3082550,0,1,1,'D',1,0.649351,37,187821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 26}, \"maximum_statistics\": {\"great\": 77}}',12.4768,168019284,18080,NULL,'2021-12-06 04:10:06',1638763806,NULL),(3096950366,20827076,1,302583,0,1,1,'C',1,0.721053,23,290791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 58}, \"maximum_statistics\": {\"great\": 95}}',12.9693,184513799,81490,NULL,'2024-07-02 22:43:40',1719960220,NULL),(3060226695,20827076,1,4437057,1,1,1,'B',1,0.81875,35,428936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 56}, \"maximum_statistics\": {\"great\": 80}}',13.9488,184433160,125158,NULL,'2024-06-26 05:59:03',1719381543,NULL),(3166671314,20827076,1,1056368,1,1,1,'C',1,0.747642,49,330658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 125}, \"maximum_statistics\": {\"great\": 212}}',13.9544,184667556,155725,NULL,'2024-07-16 03:21:44',1721100104,NULL),(3096888314,20827076,1,111104,0,1,1,'C',1,0.794118,17,441982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 73}, \"maximum_statistics\": {\"great\": 102}}',14.9478,184513683,154335,NULL,'2024-07-02 22:26:44',1719959204,NULL),(3060217239,20827076,1,374472,1,1,1,'B',1,0.855828,72,628511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 121}, \"maximum_statistics\": {\"great\": 163}}',14.9711,184433145,323774,NULL,'2024-06-26 05:55:32',1719381332,NULL),(3075990047,20827076,1,1056368,1,1,1,'C',1,0.773585,56,193724,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 132}, \"maximum_statistics\": {\"great\": 212}}',15.5689,184465989,153455,NULL,'2024-06-29 01:57:29',1719626249,NULL),(3671937350,20827076,1,3818779,1,1,1,'D',1,0.695599,54,200605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 63, \"great\": 223}, \"maximum_statistics\": {\"great\": 409}}',16.2657,185754997,120376,NULL,'2024-10-12 21:03:52',1728767032,NULL),(2466966354,20827076,1,2002993,0,1,1,'C',1,0.780822,46,352754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 142}, \"maximum_statistics\": {\"great\": 219}}',16.6232,183065527,98838,NULL,'2024-03-07 19:45:18',1709840718,NULL),(3166683327,20827076,1,98402,1,1,1,'C',1,0.764785,77,297139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 24, \"great\": 221}, \"maximum_statistics\": {\"great\": 372}}',19.0342,184667583,160208,NULL,'2024-07-16 03:25:57',1721100357,NULL),(3096974272,20827076,1,4646109,1,1,1,'C',1,0.766204,55,289633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 54, \"great\": 399}, \"maximum_statistics\": {\"great\": 648}}',19.2964,184513857,229836,NULL,'2024-07-02 22:50:17',1719960617,NULL),(3096938459,20827076,1,32337,0,1,1,'B',1,0.8525,112,530771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 149}, \"maximum_statistics\": {\"great\": 200, \"legacy_combo_increase\": 2}}',19.8906,184513775,152910,NULL,'2024-07-02 22:40:22',1719960022,NULL),(3096904731,20827076,1,128320,0,1,1,'B',1,0.866548,87,493056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 220}, \"maximum_statistics\": {\"great\": 281}}',21.1181,184513715,223275,NULL,'2024-07-02 22:31:07',1719959467,NULL),(3071297379,20827076,1,42019,0,1,1,'A',1,0.966667,74,785991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 75}}',21.3496,184456489,187386,NULL,'2024-06-28 06:33:04',1719556384,NULL),(3166696052,20827076,1,6861,1,1,1,'C',1,0.762945,109,315335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 62, \"great\": 387}, \"maximum_statistics\": {\"great\": 618}}',24.5302,184667604,252870,NULL,'2024-07-16 03:30:21',1721100621,NULL),(3060235318,20827076,1,2907225,1,1,1,'B',1,0.875,95,457876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 161}, \"maximum_statistics\": {\"great\": 208}}',24.6885,184433175,127609,NULL,'2024-06-26 06:02:11',1719381731,NULL),(3076005673,20827076,1,128323,0,1,1,'B',1,0.813699,57,201657,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 41, \"great\": 270}, \"maximum_statistics\": {\"great\": 365}}',25.0583,184466025,230821,NULL,'2024-06-29 02:02:24',1719626544,NULL),(3071322249,20827076,1,2014323,0,1,1,'A',1,0.908676,219,683157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 179}, \"maximum_statistics\": {\"great\": 219}}',25.7319,184456533,191409,NULL,'2024-06-28 06:42:11',1719556931,NULL),(3096862999,20827076,1,1582617,0,1,1,'A',1,0.905694,191,655077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 232}, \"maximum_statistics\": {\"great\": 281}}',26.3092,184513640,385614,NULL,'2024-07-02 22:20:01',1719958801,NULL),(3096878482,20827076,1,1774604,0,1,1,'A',1,0.916905,126,593910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 303}, \"maximum_statistics\": {\"great\": 349}}',29.0891,184513669,180086,NULL,'2024-07-02 22:24:06',1719959046,NULL),(3096918131,20827076,1,2092274,0,1,1,'A',1,0.933852,94,645925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 232}, \"maximum_statistics\": {\"great\": 257}}',32.4941,184513735,143482,NULL,'2024-07-02 22:34:45',1719959685,NULL),(1862800326,20827926,1,1774604,0,1,1,'A',1,0.93553,90,616937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 319}, \"maximum_statistics\": {\"great\": 349}}',32.9581,159189232,162480,NULL,'2021-02-26 23:37:24',1614382644,NULL),(1872568947,20832387,1,2162596,0,1,1,'D',1,0.657895,48,225327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 38, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 95}}',9.07931,173976143,38958,NULL,'2022-08-15 19:50:01',1660593001,NULL),(1876498542,20832387,1,3655288,0,1,1,'C',1,0.799283,83,371754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 6, \"great\": 173, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 279}}',16.2318,179612181,120508,NULL,'2023-06-29 23:59:51',1688083191,NULL),(1877827888,20832387,1,1837012,0,1,1,'B',1,0.895954,129,596186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 143, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 173}}',26.0166,181678944,118950,NULL,'2023-11-21 02:01:00',1700532060,NULL),(1877911286,20832387,1,1774604,0,1,1,'A',1,0.906877,102,561407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 298}, \"maximum_statistics\": {\"great\": 349}}',27.693,181651266,164665,NULL,'2023-11-18 22:55:26',1700348126,NULL),(1862251190,20838976,1,2092274,0,1,1,'C',1,0.785992,49,322687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 30, \"great\": 177}, \"maximum_statistics\": {\"great\": 257}}',17.0575,158468252,78895,NULL,'2021-02-05 17:19:19',1612545559,NULL),(1871411057,20838976,1,1774604,0,1,1,'B',1,0.812321,39,354955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 46, \"great\": 264}, \"maximum_statistics\": {\"great\": 349}}',19.9624,172382033,105911,NULL,'2022-06-04 10:49:40',1654339780,NULL),(1874934033,20838976,1,2039027,0,1,1,'B',1,0.852941,73,453191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 21, \"great\": 297, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 391}}',32.0306,177360289,163062,NULL,'2023-02-14 18:38:16',1676399896,NULL),(1863356529,20842012,1,342075,1,1,1,'D',1,0.480392,8,203999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 20, \"great\": 18}, \"maximum_statistics\": {\"great\": 51}}',NULL,160237470,206700,NULL,'2021-03-29 09:44:15',1617011055,NULL),(1863269583,20842012,1,1864885,1,1,1,'D',1,0.358333,15,36360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 59, \"great\": 25}, \"maximum_statistics\": {\"great\": 120}}',4.18003,160084617,22182,NULL,'2021-03-25 14:09:30',1616681370,NULL),(1863268995,20842012,1,1864883,0,1,1,'D',1,0.537736,11,203146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 17}, \"maximum_statistics\": {\"great\": 53}}',4.42066,160084492,35326,NULL,'2021-03-25 14:05:18',1616681118,NULL),(1875782284,20842012,1,31157,0,1,1,'D',1,0.494382,12,104017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 31, \"great\": 30}, \"maximum_statistics\": {\"great\": 89}}',5.61522,178649795,38078,NULL,'2023-04-30 08:31:21',1682843481,NULL),(1863286513,20842012,1,52912,0,1,1,'D',1,0.664894,24,211121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 46}, \"maximum_statistics\": {\"great\": 94}}',6.95112,160084706,69662,NULL,'2021-03-25 14:12:15',1616681535,NULL),(2256106118,20842012,1,2042843,1,1,1,'D',1,0.611111,28,155521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 45, \"great\": 87}, \"maximum_statistics\": {\"great\": 189}}',8.99546,182558004,69103,NULL,'2024-01-27 14:10:07',1706364607,NULL),(1863301242,20842012,1,1442771,0,1,1,'C',1,0.723958,33,287546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 57}, \"maximum_statistics\": {\"great\": 96}}',9.26865,160084809,71742,NULL,'2021-03-25 14:15:12',1616681712,NULL),(1863248326,20842012,1,42019,0,1,1,'C',1,0.766667,37,376307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 49}, \"maximum_statistics\": {\"great\": 75}}',9.37228,160084074,133710,NULL,'2021-03-25 13:53:43',1616680423,NULL),(1868761448,20842012,1,916696,1,1,1,'D',1,0.586777,33,105642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 35, \"great\": 56}, \"maximum_statistics\": {\"great\": 121}}',10.9191,168355293,31768,NULL,'2021-12-19 13:45:50',1639921550,NULL),(1875820820,20842012,1,1583225,1,1,1,'B',1,0.809091,55,408296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 34}, \"maximum_statistics\": {\"great\": 55}}',11.1265,178649805,37062,NULL,'2023-04-30 08:32:26',1682843546,NULL),(1875838571,20842012,1,1881641,0,1,1,'C',1,0.710623,51,337124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 44, \"great\": 159}, \"maximum_statistics\": {\"great\": 273}}',11.2361,178649892,180276,NULL,'2023-04-30 08:39:48',1682843988,NULL),(1864872706,20842012,1,2293451,0,1,1,'D',1,0.634731,50,166508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 59, \"great\": 149}, \"maximum_statistics\": {\"great\": 334}}',11.687,162413035,108492,NULL,'2021-05-28 08:08:40',1622189320,NULL),(1863301186,20842012,1,2008875,1,1,1,'C',1,0.791907,50,339664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 110}, \"maximum_statistics\": {\"great\": 173}}',11.9529,160082008,79308,NULL,'2021-03-25 12:54:50',1616676890,NULL),(1870078080,20842012,1,2839507,0,1,1,'D',1,0.630435,20,156705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 46, \"great\": 94}, \"maximum_statistics\": {\"great\": 184}}',14.1893,170108130,58688,NULL,'2022-02-27 08:24:20',1645950260,NULL),(1863347426,20842012,1,681246,0,1,1,'B',1,0.822289,152,477043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 111}, \"maximum_statistics\": {\"great\": 166}}',14.3259,160241889,98470,NULL,'2021-03-29 12:38:30',1617021510,NULL),(1863322173,20842012,1,1478838,0,1,1,'B',1,0.806878,51,375766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 130}, \"maximum_statistics\": {\"great\": 189}}',19.0478,160082205,86125,NULL,'2021-03-25 13:01:07',1616677267,NULL),(1873702378,20842012,1,3848159,0,1,1,'B',1,0.802548,35,355733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 22, \"great\": 117}, \"maximum_statistics\": {\"great\": 157}}',19.4265,175475877,53532,NULL,'2022-11-04 08:32:26',1667550746,NULL),(1863235459,20842012,1,1270575,0,1,1,'B',1,0.831818,53,409076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 83}, \"maximum_statistics\": {\"great\": 110}}',20.8926,160083684,45594,NULL,'2021-03-25 13:42:49',1616679769,NULL),(1863235609,20842012,1,1270577,1,1,1,'S',1,0.95614,57,726561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 52}, \"maximum_statistics\": {\"great\": 57}}',22.6659,160083743,43243,NULL,'2021-03-25 13:44:19',1616679859,NULL),(1867295949,20842012,1,2054309,1,1,1,'B',1,0.885,70,564433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 160}, \"maximum_statistics\": {\"great\": 200}}',24.0947,165920971,164083,NULL,'2021-09-18 06:14:24',1631945664,NULL),(1865610162,20842012,1,2808148,0,1,1,'A',1,0.936275,77,708105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 91}, \"maximum_statistics\": {\"great\": 102}}',28.6441,163451697,52726,NULL,'2021-06-29 11:38:48',1624966728,NULL),(1870034071,20842012,1,45568,1,1,1,'B',1,0.866142,127,551304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 93}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',28.9407,170108093,125066,NULL,'2022-02-27 08:22:15',1645950135,NULL),(1869882536,20844406,1,2949880,0,1,1,'C',1,0.709091,39,112856,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 75, \"great\": 282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 495}}',14.702,169997799,136214,NULL,'2022-02-22 22:01:23',1645567283,NULL),(1877880172,20844406,1,3946396,1,1,1,'C',1,0.76,63,305147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',25.9687,181559182,61830,NULL,'2023-11-11 19:30:37',1699731037,NULL),(1877575068,20844406,1,2338613,0,1,1,'B',1,0.870229,49,484798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 131}}',28.9312,181286259,69392,NULL,'2023-10-21 21:04:21',1697922261,NULL),(1877680749,20844406,1,4303974,1,1,1,'B',1,0.861538,150,265487,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 8, \"great\": 337, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 455}}',31.6246,181286202,221500,NULL,'2023-10-21 20:58:57',1697921937,NULL),(1877680754,20844406,1,4303974,1,1,1,'B',1,0.882418,145,562540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 11, \"great\": 359, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 455}}',34.8516,181286233,303590,NULL,'2023-10-21 21:02:21',1697922141,NULL),(1877679488,20844406,1,3946394,1,1,1,'B',1,0.808411,40,412224,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 78}, \"maximum_statistics\": {\"great\": 107}}',40.4133,181286279,38292,NULL,'2023-10-21 21:06:39',1697922399,NULL),(1877679596,20844406,1,3946395,1,1,1,'A',1,0.944444,49,810463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 57, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63}}',46.4934,181286287,31630,NULL,'2023-10-21 21:07:33',1697922453,NULL),(1877679481,20844406,1,3946394,1,1,1,'S',1,0.981308,107,872668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 103, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 107}}',57.0714,181286269,83520,NULL,'2023-10-21 21:05:33',1697922333,NULL),(1877827977,20851689,1,623699,1,1,1,'A',1,0.915504,900,352268,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 299, \"miss\": 14, \"great\": 1622}, \"maximum_statistics\": {\"great\": 1935}}',NULL,181588163,1103870,NULL,'2023-11-13 23:30:57',1699918257,NULL),(1877477007,20851689,1,770744,1,1,1,'D',1,0.596065,62,57677,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 656, \"miss\": 370, \"great\": 702, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1728}}',NULL,181009225,394916,NULL,'2023-09-30 19:55:29',1696103729,NULL),(1877153565,20851689,1,486512,0,1,1,'C',1,0.754545,41,297550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 72}, \"maximum_statistics\": {\"great\": 110}}',18.4995,180576223,34020,NULL,'2023-09-01 03:38:39',1693539519,NULL),(1875557843,20851689,1,1531858,1,1,1,'C',1,0.782895,54,394773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 103}, \"maximum_statistics\": {\"great\": 152}}',20.7612,178320880,70540,NULL,'2023-04-10 02:26:20',1681093580,NULL),(1877119353,20851689,1,876178,1,1,1,'C',1,0.777778,57,346787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 35, \"great\": 160}, \"maximum_statistics\": {\"great\": 225}}',22.3863,180576376,128298,NULL,'2023-09-01 03:59:12',1693540752,NULL),(1877635225,20851689,1,300198,0,1,1,'C',1,0.753061,72,278228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 30, \"great\": 154, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 245}}',25.2322,181220838,117862,NULL,'2023-10-16 17:48:39',1697478519,NULL),(1877239750,20851689,1,713703,0,1,1,'B',1,0.814947,181,445766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 199}, \"maximum_statistics\": {\"great\": 281}}',25.6964,180693520,162195,NULL,'2023-09-09 02:30:29',1694226629,NULL),(1877567394,20851689,1,1031937,1,1,1,'C',1,0.791892,126,422482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',27.6734,181289843,111248,NULL,'2023-10-22 03:59:46',1697947186,NULL),(1877254394,20851689,1,764517,1,1,1,'C',1,0.754237,112,329896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 177}}',29.4218,180704953,86330,NULL,'2023-09-09 17:11:20',1694279480,NULL),(1877108690,20851689,1,1715970,1,1,1,'B',1,0.85241,81,460139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 18, \"great\": 135}, \"maximum_statistics\": {\"great\": 166}}',29.461,180576341,65341,NULL,'2023-09-01 03:53:41',1693540421,NULL),(1877657035,20851689,1,387212,1,1,1,'B',1,0.836268,72,391658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 284}}',29.7297,181327515,129168,NULL,'2023-10-25 03:58:28',1698206308,NULL),(1877249761,20851689,1,2419369,1,1,1,'C',1,0.788344,57,352642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 99}, \"maximum_statistics\": {\"great\": 163}}',30.0555,180704994,58600,NULL,'2023-09-09 17:13:58',1694279638,NULL),(1877536592,20851689,1,989898,1,1,1,'B',1,0.821023,100,444155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 129, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 176}}',30.3486,181009085,95652,NULL,'2023-09-30 19:42:49',1696102969,NULL),(1877730772,20851689,1,2853906,1,1,1,'B',1,0.803571,118,480094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',30.9631,181497435,156095,NULL,'2023-11-07 03:41:59',1699328519,NULL),(1877594329,20851689,1,3100794,1,1,1,'C',1,0.712121,27,224468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 38, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 231}}',31.2258,181245705,63538,NULL,'2023-10-18 19:31:16',1697657476,NULL),(2536089536,20851689,1,1675835,0,1,1,'B',1,0.811518,60,377172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 137}, \"maximum_statistics\": {\"great\": 191}}',32.1701,183222157,64190,NULL,'2024-03-20 07:15:58',1710918958,NULL),(1877072198,20851689,1,1900907,0,1,1,'B',1,0.891304,77,538193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 173}, \"maximum_statistics\": {\"great\": 207}}',32.7001,180576255,108833,NULL,'2023-09-01 03:43:52',1693539832,NULL),(1877739097,20851689,1,2514775,1,1,1,'B',1,0.803867,133,467441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 125}, \"maximum_statistics\": {\"great\": 181}}',33.1682,181366391,108070,NULL,'2023-10-28 08:31:08',1698481868,NULL),(1877612426,20851689,1,240192,0,1,1,'B',1,0.863777,78,465444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 26, \"great\": 261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 323}}',33.534,181221111,169431,NULL,'2023-10-16 18:16:59',1697480219,NULL),(1877604878,20851689,1,735356,1,1,1,'C',1,0.781327,88,336955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 49, \"great\": 278}, \"maximum_statistics\": {\"great\": 407}}',35.0061,181303394,153764,NULL,'2023-10-23 03:16:58',1698031018,NULL),(1877887354,20851689,1,1385943,1,1,1,'B',1,0.809333,76,374409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 24, \"great\": 256}, \"maximum_statistics\": {\"great\": 375}}',35.4553,181545375,151494,NULL,'2023-11-10 23:00:54',1699657254,NULL),(1877140189,20851689,1,966134,1,1,1,'A',1,0.943262,148,700332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 254}, \"maximum_statistics\": {\"great\": 282}}',35.4943,180576360,166009,NULL,'2023-09-01 03:56:58',1693540618,NULL),(1877523275,20851689,1,933105,1,1,1,'B',1,0.821138,44,398581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 86}, \"maximum_statistics\": {\"great\": 123}}',35.5255,181185910,40900,NULL,'2023-10-14 07:53:57',1697270037,NULL),(1877751408,20851689,1,1706256,1,1,1,'C',1,0.792876,49,343883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 46, \"great\": 268}, \"maximum_statistics\": {\"great\": 379}}',36.2077,181454328,137418,NULL,'2023-11-04 01:57:31',1699063051,NULL),(1877677246,20851689,1,1783725,1,1,1,'C',1,0.785714,129,441122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 89}, \"maximum_statistics\": {\"great\": 147}}',36.9243,181245752,107466,NULL,'2023-10-18 19:34:31',1697657671,NULL),(1877350731,20851689,1,1569385,1,1,1,'B',1,0.894958,238,632065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 188}, \"maximum_statistics\": {\"great\": 238}}',37.0117,180959441,201974,NULL,'2023-09-27 03:19:42',1695784782,NULL),(1877880339,20851689,1,1726474,1,1,1,'C',1,0.751232,101,299459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 51, \"great\": 255}, \"maximum_statistics\": {\"great\": 406}}',37.4367,181599430,164816,NULL,'2023-11-14 22:35:32',1700001332,NULL),(1877614172,20851689,1,3165646,1,1,1,'B',1,0.867188,49,470576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',37.5393,181213984,75761,NULL,'2023-10-16 04:37:40',1697431060,NULL),(1877174810,20851689,1,966136,1,1,1,'B',1,0.807042,169,420515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 28, \"great\": 246}, \"maximum_statistics\": {\"great\": 355}}',37.5575,180756831,204922,NULL,'2023-09-13 02:34:10',1694572450,NULL),(1877457916,20851689,1,1181644,1,1,1,'B',1,0.875519,109,532459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 189, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 241}}',37.5996,181035690,207281,NULL,'2023-10-02 17:57:47',1696269467,NULL),(1877201848,20851689,1,1051233,1,1,1,'A',1,0.934307,125,760387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 121}, \"maximum_statistics\": {\"great\": 137}}',38.2723,180693136,91678,NULL,'2023-09-09 01:54:03',1694224443,NULL),(1877066467,20851689,1,2116803,1,1,1,'B',1,0.856771,140,582881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 153}, \"maximum_statistics\": {\"great\": 192}}',38.4953,180637370,115827,NULL,'2023-09-05 05:13:32',1693890812,NULL),(1877611434,20851689,1,756205,1,1,1,'B',1,0.818182,63,398186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 108}, \"maximum_statistics\": {\"great\": 154}}',38.5449,181212066,66610,NULL,'2023-10-15 23:20:04',1697412004,NULL),(1877330865,20851689,1,2051919,1,1,1,'B',1,0.895078,196,579100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 26, \"great\": 331, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 386}}',38.6252,180884628,260713,NULL,'2023-09-21 23:03:56',1695337436,NULL),(1877061916,20851689,1,659785,0,1,1,'A',1,0.924731,93,696559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 79}, \"maximum_statistics\": {\"great\": 93}}',39.9191,180637033,76366,NULL,'2023-09-05 04:34:17',1693888457,NULL),(1877808427,20851689,1,2590955,1,1,1,'B',1,0.829563,123,420716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 47, \"great\": 484, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 663}}',40.2798,181468538,387674,NULL,'2023-11-04 23:30:56',1699140656,NULL),(1877532257,20851689,1,140558,1,1,1,'B',1,0.819876,76,390329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 28, \"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 322}}',40.2899,181185940,156844,NULL,'2023-10-14 07:55:55',1697270155,NULL),(1877382590,20851689,1,1285526,1,1,1,'B',1,0.871508,162,558838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 358}}',40.6763,180884742,306610,NULL,'2023-09-21 23:16:05',1695338165,NULL),(1877184485,20851689,1,1006384,1,1,1,'A',1,0.923963,130,648451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 188, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 217}}',40.7581,180693161,147671,NULL,'2023-09-09 01:56:11',1694224571,NULL),(1877129441,20851689,1,3370178,1,1,1,'A',1,0.932331,133,781660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 115}, \"maximum_statistics\": {\"great\": 133}}',40.8106,180637002,100920,NULL,'2023-09-05 04:30:47',1693888247,NULL),(1877073967,20851689,1,709878,1,1,1,'B',1,0.898969,181,550013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 408}, \"maximum_statistics\": {\"great\": 485}}',41.0606,180606718,284288,NULL,'2023-09-03 03:57:36',1693713456,NULL),(1877262447,20851689,1,339058,1,1,1,'B',1,0.866142,105,552162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',41.0922,180768450,77844,NULL,'2023-09-13 22:19:10',1694643550,NULL),(1877655838,20851689,1,916696,1,1,1,'A',1,0.917355,60,583860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 121}}',41.22,181201673,66576,NULL,'2023-10-15 08:31:06',1697358666,NULL),(1877388104,20851689,1,100613,0,1,1,'A',1,0.917763,117,616980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 391, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 456}}',41.614,180959493,293629,NULL,'2023-09-27 03:31:47',1695785507,NULL),(1877092900,20851689,1,781123,1,1,1,'B',1,0.871032,91,498168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 202}, \"maximum_statistics\": {\"great\": 252}}',42.0519,180648131,159734,NULL,'2023-09-05 23:03:34',1693955014,NULL),(1877263824,20851689,1,1298490,1,1,1,'B',1,0.883285,105,513493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 347}}',42.156,180704622,173991,NULL,'2023-09-09 16:45:53',1694277953,NULL),(1877430214,20851689,1,1497765,1,1,1,'B',1,0.861506,150,483707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 44, \"great\": 553}, \"maximum_statistics\": {\"great\": 704}}',42.218,181009288,365917,NULL,'2023-09-30 20:01:57',1696104117,NULL),(1877299110,20851689,1,958863,0,1,1,'A',1,0.936255,193,733894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 222, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 251}}',42.3419,180693179,238698,NULL,'2023-09-09 01:58:04',1694224684,NULL),(1878445751,20851689,1,1065224,1,1,1,'B',1,0.841346,62,438540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 22, \"great\": 164}, \"maximum_statistics\": {\"great\": 208}}',42.446,182279867,83106,NULL,'2024-01-06 02:51:23',1704509483,NULL),(1878036908,20851689,1,4353104,1,1,1,'A',1,0.960064,191,752611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 292, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 313, \"legacy_combo_increase\": 10}}',42.6912,181817598,369634,NULL,'2023-12-02 04:36:07',1701491767,NULL),(1878057379,20851689,1,557962,1,1,1,'B',1,0.821629,111,396494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 65, \"great\": 523, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 712}}',42.9429,181791555,416982,NULL,'2023-11-30 02:43:21',1701312201,NULL),(1877319391,20851689,1,2657838,1,1,1,'A',1,0.90824,125,607676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 229, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 267}}',43.3909,180884870,224957,NULL,'2023-09-21 23:34:52',1695339292,NULL),(1877754567,20851689,1,313557,1,1,1,'B',1,0.802083,48,420962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',43.8633,181507145,91167,NULL,'2023-11-07 21:39:59',1699393199,NULL),(1877135302,20851689,1,2320400,1,1,1,'A',1,0.948138,239,741133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 343}, \"maximum_statistics\": {\"great\": 376}}',44.0281,180576280,241094,NULL,'2023-09-01 03:46:56',1693540016,NULL),(1877289095,20851689,1,140788,1,1,1,'A',1,0.949686,138,730337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 144}, \"maximum_statistics\": {\"great\": 159}}',44.1414,180704216,163280,NULL,'2023-09-09 16:16:00',1694276160,NULL),(1877552092,20851689,1,4111631,1,1,1,'A',1,0.916667,216,663032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 454, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 534}}',44.5724,181185869,414996,NULL,'2023-10-14 07:49:43',1697269783,NULL),(1877898253,20851689,1,1962161,1,1,1,'C',1,0.791209,78,354814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 117}, \"maximum_statistics\": {\"great\": 182}}',44.8515,181611882,69300,NULL,'2023-11-15 23:30:57',1700091057,NULL),(1878009479,20851689,1,341042,0,1,1,'B',1,0.854283,127,465689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 91, \"great\": 728, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 899}}',45.0245,181802728,447804,NULL,'2023-12-01 00:03:49',1701389029,NULL),(1877430501,20851689,1,1500516,0,1,1,'B',1,0.897351,70,537657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 258, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 302}}',45.0837,181050754,145698,NULL,'2023-10-03 23:03:53',1696374233,NULL),(1877671015,20851689,1,2274354,1,1,1,'B',1,0.862876,144,543549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 228}, \"maximum_statistics\": {\"great\": 299}}',45.4999,181211693,195400,NULL,'2023-10-15 22:34:13',1697409253,NULL),(1878047490,20851689,1,2733510,1,1,1,'B',1,0.864693,174,523062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 25, \"great\": 370, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 473}}',45.5889,181791668,298720,NULL,'2023-11-30 02:58:37',1701313117,NULL),(1877239212,20851689,1,1617643,0,1,1,'A',1,0.945255,77,667509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 137}}',45.635,180704974,85191,NULL,'2023-09-09 17:12:57',1694279577,NULL),(1877444617,20851689,1,1556734,1,1,1,'A',1,0.917749,162,652779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 196}, \"maximum_statistics\": {\"great\": 231}}',46.0752,181049403,183398,NULL,'2023-10-03 20:15:20',1696364120,NULL),(1877053350,20851689,1,2090848,0,1,1,'A',1,0.926087,71,624873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',46.368,180637262,124504,NULL,'2023-09-05 04:58:23',1693889903,NULL),(1877056672,20851689,1,619289,1,1,1,'A',1,0.960905,178,769003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 226}, \"maximum_statistics\": {\"great\": 243}}',46.4466,180637029,183911,NULL,'2023-09-05 04:33:27',1693888407,NULL),(1877981584,20851689,1,249062,0,1,1,'A',1,0.901213,147,568051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 28, \"great\": 491, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 577}}',46.5344,181793134,314739,NULL,'2023-11-30 07:08:26',1701328106,NULL),(1877148983,20851689,1,1005949,1,1,1,'A',1,0.940476,126,722359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 151}, \"maximum_statistics\": {\"great\": 168}}',46.5915,180576332,125162,NULL,'2023-09-01 03:52:07',1693540327,NULL),(1877799750,20851689,1,3457793,1,1,1,'B',1,0.865248,88,538084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 141}}',46.6523,181497318,94372,NULL,'2023-11-07 03:29:36',1699327776,NULL),(1877230485,20851689,1,675847,1,1,1,'A',1,0.926056,205,667536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 245, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 284}}',46.8399,180693206,196576,NULL,'2023-09-09 02:01:25',1694224885,NULL),(1877250685,20851689,1,1259726,1,1,1,'A',1,0.917712,292,622843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 549, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 638}}',47.8231,180754978,464372,NULL,'2023-09-12 22:48:45',1694558925,NULL),(1877501335,20851689,1,339055,1,1,1,'A',1,0.905983,83,591657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 117}}',48.2141,181049417,68010,NULL,'2023-10-03 20:16:45',1696364205,NULL),(1877623507,20851689,1,2452377,1,1,1,'A',1,0.912863,138,623207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241}}',48.3414,181327505,155290,NULL,'2023-10-25 03:56:47',1698206207,NULL),(1877180831,20851689,1,490153,1,1,1,'B',1,0.882353,225,575060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 33, \"great\": 449, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 544}}',48.6881,180704426,427976,NULL,'2023-09-09 16:29:46',1694276986,NULL),(1877859013,20851689,1,2157230,1,1,1,'B',1,0.894303,163,562281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 19, \"great\": 545, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 667}}',48.7716,181588680,500217,NULL,'2023-11-14 00:44:29',1699922669,NULL),(1877521098,20851689,1,423986,1,1,1,'B',1,0.876923,119,532607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 261}, \"maximum_statistics\": {\"great\": 325}}',48.9577,181009246,191218,NULL,'2023-09-30 19:57:57',1696103877,NULL),(1877163764,20851689,1,3101007,1,1,1,'S',1,0.965116,258,861566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 240, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 258}}',49.0237,180637056,232494,NULL,'2023-09-05 04:36:11',1693888571,NULL),(1877182005,20851689,1,2941530,1,1,1,'A',1,0.955504,398,779807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 393, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 427}}',49.4874,180659449,401000,NULL,'2023-09-06 18:34:51',1694025291,NULL),(1877482123,20851689,1,1935595,1,1,1,'A',1,0.946565,87,702758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 243}, \"maximum_statistics\": {\"great\": 262}}',49.7002,181049439,189975,NULL,'2023-10-03 20:19:27',1696364367,NULL),(1877574609,20851689,1,556632,1,1,1,'B',1,0.892523,124,556407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 267}, \"maximum_statistics\": {\"great\": 321}}',49.7932,181303385,189012,NULL,'2023-10-23 03:15:22',1698030922,NULL),(1877273406,20851689,1,378131,1,1,1,'B',1,0.898601,112,600496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 286}}',49.9679,180756787,207770,NULL,'2023-09-13 02:28:52',1694572132,NULL),(1877915852,20851689,1,3445237,1,1,1,'C',1,0.797486,117,386958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 28, \"great\": 241}, \"maximum_statistics\": {\"great\": 358}}',49.9702,181611891,158190,NULL,'2023-11-15 23:32:27',1700091147,NULL),(1877639401,20851689,1,314519,1,1,1,'A',1,0.947489,151,709340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 201, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 219}}',49.9827,181201630,173005,NULL,'2023-10-15 08:27:04',1697358424,NULL),(1877627562,20851689,1,1671739,1,1,1,'B',1,0.898219,235,603692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 393}}',50.3386,181247065,259136,NULL,'2023-10-18 21:47:17',1697665637,NULL),(1877422160,20851689,1,3386562,1,1,1,'S',1,0.960656,305,810836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 281, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 305}}',50.3426,180885573,307400,NULL,'2023-09-22 01:09:03',1695344943,NULL),(1877599456,20851689,1,3117490,1,1,1,'S',1,0.95279,233,821049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 211, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 233}}',50.4242,181201613,232730,NULL,'2023-10-15 08:25:19',1697358319,NULL),(1877568750,20851689,1,1036133,1,1,1,'A',1,0.914062,122,656444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',50.4277,181211677,123444,NULL,'2023-10-15 22:32:14',1697409134,NULL),(1877663788,20851689,1,954881,1,1,1,'S',1,0.961538,169,810887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 156}, \"maximum_statistics\": {\"great\": 169}}',50.4951,181327538,177012,NULL,'2023-10-25 04:02:37',1698206557,NULL),(1878052728,20851689,1,1561555,1,1,1,'B',1,0.867508,253,583634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 250}, \"maximum_statistics\": {\"great\": 317}}',50.5455,181780681,266108,NULL,'2023-11-29 03:45:28',1701229528,NULL),(1877998525,20851689,1,844182,0,1,1,'B',1,0.886145,127,522424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 36, \"great\": 599, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 729}}',50.6853,181792046,362857,NULL,'2023-11-30 03:59:58',1701316798,NULL),(1877591887,20851689,1,2075328,1,1,1,'A',1,0.909231,193,620941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 279, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 325}}',50.8133,181212713,223925,NULL,'2023-10-16 00:59:04',1697417944,NULL),(1877591599,20851689,1,3685219,1,1,1,'B',1,0.889447,101,558074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 165}, \"maximum_statistics\": {\"great\": 199}}',50.854,181213956,100712,NULL,'2023-10-16 04:33:39',1697430819,NULL),(1877458169,20851689,1,1182215,1,1,1,'A',1,0.956693,52,672573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 118}, \"maximum_statistics\": {\"great\": 127}}',50.9421,181009117,71090,NULL,'2023-09-30 19:45:21',1696103121,NULL),(1877574378,20851689,1,2054310,1,1,1,'A',1,0.912621,199,645524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 351, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 412}}',50.9592,181223200,321764,NULL,'2023-10-16 22:18:43',1697494723,NULL),(1877250563,20851689,1,2772363,1,1,1,'A',1,0.915094,131,619947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 27, \"great\": 467, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 530}}',50.9727,180704719,325563,NULL,'2023-09-09 16:53:30',1694278410,NULL),(1877348777,20851689,1,1561395,1,1,1,'A',1,0.908284,167,641060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',51.029,180885645,242350,NULL,'2023-09-22 01:19:52',1695345592,NULL),(1877493232,20851689,1,1712012,1,1,1,'A',1,0.935714,137,772323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',51.0731,181049595,122364,NULL,'2023-10-03 20:36:02',1696365362,NULL),(1877290209,20851689,1,892477,1,1,1,'A',1,0.94403,205,705730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 242, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 268}}',51.291,180704387,194970,NULL,'2023-09-09 16:26:45',1694276805,NULL),(1877459154,20851689,1,2452376,1,1,1,'S',1,0.980226,177,903542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 177}}',51.4892,181050727,187324,NULL,'2023-10-03 22:58:14',1696373894,NULL),(1877391795,20851689,1,1324201,1,1,1,'S',1,0.986486,185,890600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 180}, \"maximum_statistics\": {\"great\": 185}}',51.634,180884708,169414,NULL,'2023-09-21 23:12:39',1695337959,NULL),(1877482689,20851689,1,2191417,1,1,1,'B',1,0.884758,186,579554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 216}, \"maximum_statistics\": {\"great\": 269}}',52.09,181037885,219650,NULL,'2023-10-02 22:09:36',1696284576,NULL),(1877401592,20851689,1,1720675,1,1,1,'A',1,0.943431,274,758739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 243, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 274}}',52.7194,180885691,244683,NULL,'2023-09-22 01:27:35',1695346055,NULL),(1877357989,20851689,1,729927,0,1,1,'A',1,0.955128,111,748222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 144}, \"maximum_statistics\": {\"great\": 156}}',52.7991,181009036,181223,NULL,'2023-09-30 19:38:34',1696102714,NULL),(1877460891,20851689,1,217252,0,1,1,'A',1,0.972112,98,769450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 241}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 2}}',53.0784,181049523,218746,NULL,'2023-10-03 20:29:33',1696364973,NULL),(1877600161,20851689,1,1905657,1,1,1,'A',1,0.957944,199,780215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',53.0952,181212781,232904,NULL,'2023-10-16 01:08:41',1697418521,NULL),(1878330539,20851689,1,2399302,1,1,1,'B',1,0.869347,63,500255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 199}}',53.0996,182241648,107322,NULL,'2024-01-03 04:51:18',1704257478,NULL),(1877214331,20851689,1,3044342,1,1,1,'B',1,0.897243,181,606587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 324}, \"maximum_statistics\": {\"great\": 399}}',53.1345,180704348,245500,NULL,'2023-09-09 16:24:22',1694276662,NULL),(1877767137,20851689,1,2966995,1,1,1,'B',1,0.804207,82,397035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 15, \"great\": 203}, \"maximum_statistics\": {\"great\": 309}}',53.2382,181507289,118366,NULL,'2023-11-07 21:54:56',1699394096,NULL),(1877066954,20851689,1,2118441,1,1,1,'S',1,0.973244,299,834277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 283}, \"maximum_statistics\": {\"great\": 299}}',53.2643,180636967,280742,NULL,'2023-09-05 04:28:09',1693888089,NULL),(1878383550,20851689,1,2532947,1,1,1,'B',1,0.861782,143,478286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 50, \"great\": 529, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 662}}',53.5171,182254365,324588,NULL,'2024-01-04 04:23:00',1704342180,NULL),(1877746507,20851689,1,2062382,1,1,1,'B',1,0.881538,276,636721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 257, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 325}}',53.5242,181507725,300743,NULL,'2023-11-07 22:53:17',1699397597,NULL),(1877591639,20851689,1,3685222,1,1,1,'S',1,0.971631,141,844866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 133}, \"maximum_statistics\": {\"great\": 141}}',53.7143,181201699,111538,NULL,'2023-10-15 08:33:15',1697358795,NULL),(1877713827,20851689,1,1181933,1,1,1,'B',1,0.882576,103,566054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 107}, \"maximum_statistics\": {\"great\": 132}}',53.83,181468500,80886,NULL,'2023-11-04 23:27:12',1699140432,NULL),(1877716962,20851689,1,1605511,1,1,1,'B',1,0.896067,78,535288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 356}}',54.2585,181507819,183818,NULL,'2023-11-07 23:04:13',1699398253,NULL),(1878004872,20851689,1,876177,1,1,1,'B',1,0.876417,119,508614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 25, \"great\": 357, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 441}}',54.5356,181780868,245260,NULL,'2023-11-29 04:07:18',1701230838,NULL),(1878008473,20851689,1,3955108,1,1,1,'A',1,0.947674,172,788038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 154}, \"maximum_statistics\": {\"great\": 172}}',55.1267,181817739,178900,NULL,'2023-12-02 04:52:02',1701492722,NULL),(1877106705,20851689,1,1711983,0,1,1,'S',1,0.989583,96,873104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 96}}',55.3834,180606594,66558,NULL,'2023-09-03 03:46:23',1693712783,NULL),(1877643049,20851689,1,2514778,1,1,1,'S',1,0.982759,116,868084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 112}, \"maximum_statistics\": {\"great\": 116}}',55.6771,181201751,85228,NULL,'2023-10-15 08:37:22',1697359042,NULL),(1877960722,20851689,1,699850,1,1,1,'A',1,0.9,292,658027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 343, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425}}',55.9153,181792835,398736,NULL,'2023-11-30 06:21:47',1701325307,NULL),(1877691464,20851689,1,3117488,1,1,1,'B',1,0.881667,135,547373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',56.0315,181468177,192610,NULL,'2023-11-04 22:53:37',1699138417,NULL),(1877763554,20851689,1,2118442,0,1,1,'A',1,0.907452,265,671216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 342}, \"maximum_statistics\": {\"great\": 416}}',56.2532,181454535,359780,NULL,'2023-11-04 02:18:16',1699064296,NULL),(1877267391,20851689,1,1318727,1,1,1,'A',1,0.933862,208,706177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 498, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 567}}',56.344,180704782,445700,NULL,'2023-09-09 16:57:50',1694278670,NULL),(1877692146,20851689,1,9891,1,1,1,'B',1,0.856757,174,600981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 134, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 185}}',56.4714,181507133,193273,NULL,'2023-11-07 21:38:59',1699393139,NULL),(1877441095,20851689,1,25909,0,1,1,'A',1,0.920213,91,613921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 168}, \"maximum_statistics\": {\"great\": 188, \"legacy_combo_increase\": 1}}',56.5165,181049547,128320,NULL,'2023-10-03 20:31:28',1696365088,NULL),(1877581647,20851689,1,2062642,1,1,1,'A',1,0.919877,217,654411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 562, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 649}}',56.543,181211756,511220,NULL,'2023-10-15 22:41:53',1697409713,NULL),(1877254961,20851689,1,766749,1,1,1,'A',1,0.91691,282,700913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 289, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 343}}',56.6214,180754941,305484,NULL,'2023-09-12 22:44:38',1694558678,NULL),(1877350987,20851689,1,1173116,1,1,1,'S',1,0.971014,138,855254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 130, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 138}}',56.7975,180884839,126858,NULL,'2023-09-21 23:29:51',1695338991,NULL),(1877663799,20851689,1,954941,1,1,1,'B',1,0.89008,170,580780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 302}, \"maximum_statistics\": {\"great\": 373}}',57.0172,181221403,226500,NULL,'2023-10-16 18:42:19',1697481739,NULL),(1877712171,20851689,1,2786473,1,1,1,'A',1,0.9,115,593607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 279}, \"maximum_statistics\": {\"great\": 330}}',57.1913,181468572,219392,NULL,'2023-11-04 23:34:25',1699140865,NULL),(1877610706,20851689,1,1934828,1,1,1,'B',1,0.831461,177,458788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 21, \"great\": 257, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 356}}',57.2638,181249408,216366,NULL,'2023-10-19 03:58:52',1697687932,NULL),(1877773247,20851689,1,2156324,1,1,1,'B',1,0.883772,176,608506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 228}}',57.7125,181507834,165340,NULL,'2023-11-07 23:06:13',1699398373,NULL),(1877594931,20851689,1,1876878,1,1,1,'B',1,0.862944,197,623856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 197}}',57.7243,181245617,182710,NULL,'2023-10-18 19:24:36',1697657076,NULL),(1877655850,20851689,1,916788,1,1,1,'A',1,0.913043,82,607517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 135, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 161}}',57.7781,181245553,118110,NULL,'2023-10-18 19:19:46',1697656786,NULL),(1877307281,20851689,1,3414551,1,1,1,'A',1,0.935,300,734694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 300}}',57.9013,181009069,304724,NULL,'2023-09-30 19:41:37',1696102897,NULL),(1877553588,20851689,1,4126010,1,1,1,'A',1,0.946573,281,716166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 450, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 496}}',57.9455,181049496,383545,NULL,'2023-10-03 20:26:39',1696364799,NULL),(1878362147,20851689,1,4103586,0,1,1,'B',1,0.895013,93,546026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 324, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 381}}',58.2688,182254341,188666,NULL,'2024-01-04 04:18:24',1704341904,NULL),(1877240935,20851689,1,1619998,0,1,1,'A',1,0.978188,167,797486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',58.6935,180768506,253677,NULL,'2023-09-13 22:24:40',1694643880,NULL),(1878298100,20851689,1,924100,0,1,1,'B',1,0.895433,158,594753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 346}, \"maximum_statistics\": {\"great\": 416}}',59.4625,182133772,285144,NULL,'2023-12-26 06:02:46',1703570566,NULL),(1877760154,20851689,1,339056,1,1,1,'S',1,0.955882,68,868121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 62}, \"maximum_statistics\": {\"great\": 68}}',59.6558,181497334,51045,NULL,'2023-11-07 03:31:30',1699327890,NULL),(1877713555,20851689,1,1180882,0,1,1,'A',1,0.914474,76,686409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 63}, \"maximum_statistics\": {\"great\": 76}}',59.995,181507739,47768,NULL,'2023-11-07 22:54:28',1699397668,NULL),(1877192554,20851689,1,1022108,1,1,1,'A',1,0.954778,390,783298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 536, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 586}}',60.4742,180693293,481381,NULL,'2023-09-09 02:10:01',1694225401,NULL),(1877866889,20851689,1,2170029,1,1,1,'B',1,0.865546,293,570826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 3, \"great\": 351}, \"maximum_statistics\": {\"great\": 476}}',60.5472,181578429,361358,NULL,'2023-11-13 03:37:06',1699846626,NULL),(1878429279,20851689,1,2678562,1,1,1,'A',1,0.958175,156,736836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 243, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 263}}',61.1335,182231392,201036,NULL,'2024-01-02 09:38:04',1704188284,NULL),(1877565868,20851689,1,2994572,1,1,1,'A',1,0.947368,229,729475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 293, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 323}}',61.1991,181211557,259413,NULL,'2023-10-15 22:17:30',1697408250,NULL),(1877820138,20851689,1,2753267,1,1,1,'A',1,0.921182,159,684802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 352}, \"maximum_statistics\": {\"great\": 406}}',62.3353,181588187,317762,NULL,'2023-11-13 23:33:59',1699918439,NULL),(1877586975,20851689,1,1857149,1,1,1,'A',1,0.907609,100,622826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 184}}',62.5542,181249157,115824,NULL,'2023-10-19 03:19:30',1697685570,NULL),(1877769612,20851689,1,382286,1,1,1,'A',1,0.900901,111,794029,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 89}, \"maximum_statistics\": {\"great\": 111}}',62.5844,181507708,89174,NULL,'2023-11-07 22:51:01',1699397461,NULL),(1877605802,20851689,1,2115741,1,1,1,'A',1,0.952153,297,782587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 381}, \"maximum_statistics\": {\"great\": 418}}',62.8643,181211722,345134,NULL,'2023-10-15 22:37:34',1697409454,NULL),(1877635587,20851689,1,823840,0,1,1,'A',1,0.981172,176,836834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 233}, \"maximum_statistics\": {\"great\": 239}}',62.8666,181327550,177500,NULL,'2023-10-25 04:04:34',1698206674,NULL),(1877432274,20851689,1,541538,1,1,1,'A',1,0.973118,158,807264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 266, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 279}}',62.9147,181049453,321338,NULL,'2023-10-03 20:21:21',1696364481,NULL),(1878058783,20851689,1,1813956,1,1,1,'S',1,0.950311,161,898301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 145, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 161}}',63.161,181791747,139559,NULL,'2023-11-30 03:09:01',1701313741,NULL),(1877660027,20851689,1,3793802,1,1,1,'B',1,0.883914,135,554440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 19, \"great\": 482}, \"maximum_statistics\": {\"great\": 603}}',63.5413,181213950,354988,NULL,'2023-10-16 04:32:10',1697430730,NULL),(1877520264,20851689,1,421078,1,1,1,'S',1,0.972826,368,877462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 368}}',63.7079,181037824,391292,NULL,'2023-10-02 22:00:25',1696284025,NULL),(1877253330,20851689,1,759890,1,1,1,'S',1,0.951049,143,779115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 129}, \"maximum_statistics\": {\"great\": 143}}',63.8162,180704301,126800,NULL,'2023-09-09 16:21:45',1694276505,NULL),(1877761756,20851689,1,2954172,1,1,1,'B',1,0.857542,167,545170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 271}, \"maximum_statistics\": {\"great\": 358}}',63.8369,181454865,245938,NULL,'2023-11-04 02:55:34',1699066534,NULL),(1877979817,20851689,1,3818915,1,1,1,'A',1,0.952872,513,786253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 622, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 679}}',63.8891,181800297,657542,NULL,'2023-11-30 19:09:00',1701371340,NULL),(1877875570,20851689,1,283593,1,1,1,'A',1,0.90534,185,629779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 20, \"great\": 521}, \"maximum_statistics\": {\"great\": 618}}',64.3122,181636745,510602,NULL,'2023-11-17 23:18:56',1700263136,NULL),(1877414614,20851689,1,423988,1,1,1,'A',1,0.972441,225,837933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 242, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 254}}',64.6032,180984119,213840,NULL,'2023-09-29 01:36:45',1695951405,NULL),(1877737704,20851689,1,1939675,1,1,1,'A',1,0.933333,210,835283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 182, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 210}}',64.7105,181497487,202336,NULL,'2023-11-07 03:47:20',1699328840,NULL),(1877333597,20851689,1,3117489,1,1,1,'A',1,0.943463,283,789423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 251, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 283}}',64.7593,180885656,305280,NULL,'2023-09-22 01:21:25',1695345685,NULL),(1877624304,20851689,1,1267717,1,1,1,'A',1,0.944812,265,699063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 410, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 453}}',65.0905,181249284,355109,NULL,'2023-10-19 03:39:29',1697686769,NULL),(1877838361,20851689,1,1180150,0,1,1,'A',1,0.933333,73,706136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 67, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 75}}',65.1344,181602429,42827,NULL,'2023-11-15 05:45:48',1700027148,NULL),(1877635735,20851689,1,1700020,1,1,1,'S',1,0.965447,246,837659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 246}}',65.3293,181245827,269476,NULL,'2023-10-18 19:40:05',1697658005,NULL),(1877569712,20851689,1,1039538,0,1,1,'A',1,0.969501,416,834718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 509, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 541}}',65.3329,181211589,486207,NULL,'2023-10-15 22:21:05',1697408465,NULL),(1877625055,20851689,1,1270576,1,1,1,'A',1,0.945876,194,808109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 173}, \"maximum_statistics\": {\"great\": 194}}',65.3552,181221365,191378,NULL,'2023-10-16 18:39:22',1697481562,NULL),(1877386353,20851689,1,313557,1,1,1,'S',1,0.981771,192,890054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 185}, \"maximum_statistics\": {\"great\": 192}}',65.3843,180959521,187260,NULL,'2023-09-27 03:38:05',1695785885,NULL),(1877622258,20851689,1,3458491,1,1,1,'A',1,0.946207,472,718947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 662, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 725}}',65.4838,181211387,697211,NULL,'2023-10-15 21:59:11',1697407151,NULL),(1877622199,20851689,1,1262010,0,1,1,'A',1,0.945724,200,750749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 273, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 304}}',65.7372,181246632,283488,NULL,'2023-10-18 21:07:49',1697663269,NULL),(1877844578,20851689,1,2103225,1,1,1,'A',1,0.968491,351,823239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 569, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 603}}',66.6882,181668175,554096,NULL,'2023-11-20 05:40:30',1700458830,NULL),(1877615919,20851689,1,3440704,1,1,1,'A',1,0.944348,575,810235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 511, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 575}}',66.8957,181223154,605610,NULL,'2023-10-16 22:09:59',1697494199,NULL),(1877740271,20851689,1,783398,0,1,1,'A',1,0.935897,156,748930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 156}}',67.0505,181497302,141663,NULL,'2023-11-07 03:28:02',1699327682,NULL),(1877958267,20851689,1,2133228,1,1,1,'S',1,0.97886,544,880325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 521, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 544}}',67.1106,181780808,647010,NULL,'2023-11-29 03:59:54',1701230394,NULL),(1877585462,20851689,1,650735,0,1,1,'A',1,0.946844,181,724424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 273}, \"maximum_statistics\": {\"great\": 301}}',67.356,181220935,240792,NULL,'2023-10-16 17:58:23',1697479103,NULL),(1877615818,20851689,1,1242071,1,1,1,'S',1,0.976316,190,876215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 181}, \"maximum_statistics\": {\"great\": 190}}',67.4998,181214080,179450,NULL,'2023-10-16 04:55:28',1697432128,NULL),(1877767053,20851689,1,2966995,1,1,1,'S',1,0.972492,309,832153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 292, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 309}}',67.5049,181413879,273362,NULL,'2023-10-31 23:34:02',1698795242,NULL),(1877548059,20851689,1,3045027,1,1,1,'S',1,0.963315,368,858933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 341}, \"maximum_statistics\": {\"great\": 368}}',67.6689,181037865,299770,NULL,'2023-10-02 22:06:11',1696284371,NULL),(1877643771,20851689,1,3766262,1,1,1,'A',1,0.95972,300,767491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 526, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 571}}',67.9311,181245803,525743,NULL,'2023-10-18 19:38:20',1697657900,NULL),(1877598956,20851689,1,3875931,1,1,1,'S',1,0.972789,294,837204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 278}, \"maximum_statistics\": {\"great\": 294}}',68.1563,181289833,263588,NULL,'2023-10-22 03:58:37',1697947117,NULL),(1878426933,20851689,1,4291802,1,1,1,'A',1,0.916244,200,631879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 511, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 591, \"legacy_combo_increase\": 10}}',68.3147,182230876,525424,NULL,'2024-01-02 08:35:37',1704184537,NULL),(1878048806,20851689,1,518792,1,1,1,'A',1,0.979167,294,789048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 491, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 504}}',68.3646,181791574,565088,NULL,'2023-11-30 02:46:18',1701312378,NULL),(1878031615,20851689,1,2025939,1,1,1,'A',1,0.917453,182,698797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 178}, \"maximum_statistics\": {\"great\": 212}}',68.8783,181780613,197374,NULL,'2023-11-29 03:36:56',1701229016,NULL),(1877748139,20851689,1,1346558,1,1,1,'A',1,0.960784,457,815367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 424, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 459}}',68.9607,181482909,618500,NULL,'2023-11-05 22:33:54',1699223634,NULL),(1877609851,20851689,1,2129146,1,1,1,'A',1,0.953682,215,745615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 390}, \"maximum_statistics\": {\"great\": 421}}',69.2117,181221202,280072,NULL,'2023-10-16 18:25:07',1697480707,NULL),(1877098168,20851689,1,1675831,0,1,1,'S',1,0.986755,151,876988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 147}, \"maximum_statistics\": {\"great\": 151}}',69.3967,180637489,107880,NULL,'2023-09-05 05:29:22',1693891762,NULL),(1877595067,20851689,1,688710,0,1,1,'A',1,0.958277,419,773363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 687, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 743}}',69.502,181327444,669347,NULL,'2023-10-25 03:47:41',1698205661,NULL),(1878067373,20851689,1,4368432,1,1,1,'S',1,0.992424,528,928257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 520}, \"maximum_statistics\": {\"great\": 528}}',69.7988,181817783,602394,NULL,'2023-12-02 04:57:25',1701493045,NULL),(1877476384,20851689,1,767835,1,1,1,'A',1,0.918919,123,650950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 126}, \"maximum_statistics\": {\"great\": 148}}',69.9702,181049665,106882,NULL,'2023-10-03 20:44:13',1696365853,NULL),(1877184478,20851689,1,1006382,1,1,1,'A',1,0.943425,327,789500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 290}, \"maximum_statistics\": {\"great\": 327}}',70.1898,180756802,352240,NULL,'2023-09-13 02:30:56',1694572256,NULL),(1877203515,20851689,1,1056579,1,1,1,'S',1,0.966777,602,822744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 562}, \"maximum_statistics\": {\"great\": 602}}',70.8429,180693241,557906,NULL,'2023-09-09 02:05:31',1694225131,NULL),(1877585593,20851689,1,1560341,1,1,1,'A',1,0.943694,218,777152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 198}, \"maximum_statistics\": {\"great\": 222}}',70.9641,181212681,235000,NULL,'2023-10-16 00:54:54',1697417694,NULL),(1877696500,20851689,1,557460,1,1,1,'A',1,0.933498,203,846945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 176, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 203}}',71.4622,181497348,182175,NULL,'2023-11-07 03:33:06',1699327986,NULL),(2274634926,20851689,1,4444959,1,1,1,'A',1,0.94164,300,715548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 576, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 634}}',71.4979,182629348,560208,NULL,'2024-02-02 01:14:24',1706836464,NULL),(1877346662,20851689,1,1153238,1,1,1,'A',1,0.919255,161,719510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 135}, \"maximum_statistics\": {\"great\": 161}}',71.7167,180885670,133640,NULL,'2023-09-22 01:22:35',1695345755,NULL),(1877694907,20851689,1,2734571,1,1,1,'S',1,0.990769,325,931994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 319, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 325}}',71.7191,181507757,307918,NULL,'2023-11-07 22:57:09',1699397829,NULL),(1877641613,20851689,1,848511,1,1,1,'A',1,0.95591,188,750957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 491, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 533}}',71.9669,181213002,610542,NULL,'2023-10-16 01:43:16',1697420596,NULL),(1877391432,20851689,1,2523876,1,1,1,'S',1,0.978431,255,884302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 244, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',72.0298,180885613,217830,NULL,'2023-09-22 01:15:08',1695345308,NULL),(1877332565,20851689,1,619291,1,1,1,'A',1,0.928333,300,759355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',72.3184,180885679,316040,NULL,'2023-09-22 01:24:18',1695345858,NULL),(1877634529,20851689,1,1694585,1,1,1,'A',1,0.949231,284,748688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 325}}',72.5617,181220885,280210,NULL,'2023-10-16 17:53:34',1697478814,NULL),(1878025702,20851689,1,2016123,0,1,1,'A',1,0.954237,170,746978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 274, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 295}}',72.9107,181802506,307244,NULL,'2023-11-30 23:32:34',1701387154,NULL),(1877564487,20851689,1,4111629,1,1,1,'A',1,0.927555,348,704924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 23, \"great\": 684, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 773}}',72.9416,181289667,675948,NULL,'2023-10-22 03:40:48',1697946048,NULL),(1877709075,20851689,1,3182620,1,1,1,'S',1,0.991091,449,925614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 441, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 449}}',73.3174,181468282,427472,NULL,'2023-11-04 23:04:51',1699139091,NULL),(1877577040,20851689,1,2347101,1,1,1,'A',1,0.943598,328,799221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 291}, \"maximum_statistics\": {\"great\": 328}}',73.4666,181211413,362420,NULL,'2023-10-15 22:01:26',1697407286,NULL),(1878413136,20851689,1,924097,1,1,1,'S',1,0.996241,266,944712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 264, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',73.6616,182266759,288300,NULL,'2024-01-05 03:44:03',1704426243,NULL),(1877792163,20851689,1,1794638,1,1,1,'A',1,0.928977,172,702366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 306}, \"maximum_statistics\": {\"great\": 352}}',73.7601,181468464,291782,NULL,'2023-11-04 23:23:47',1699140227,NULL),(1877506508,20851689,1,355620,1,1,1,'A',1,0.957237,230,796478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 279}, \"maximum_statistics\": {\"great\": 304}}',74.2273,181049714,264822,NULL,'2023-10-03 20:48:15',1696366095,NULL),(1877457832,20851689,1,1596740,1,1,1,'S',1,0.980716,363,901724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 349}, \"maximum_statistics\": {\"great\": 363}}',74.3064,181049567,379350,NULL,'2023-10-03 20:33:30',1696365210,NULL),(1877728721,20851689,1,736317,1,1,1,'S',1,0.952941,85,864126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 77, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 85}}',74.7854,181497359,66345,NULL,'2023-11-07 03:34:06',1699328046,NULL),(1877474570,20851689,1,3177128,1,1,1,'S',1,0.983034,501,848777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 484, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 501}}',75.0368,181037953,545372,NULL,'2023-10-02 22:19:41',1696285181,NULL),(1877579879,20851689,1,1535347,1,1,1,'A',1,0.922636,300,713115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 296, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',75.3644,181261001,344252,NULL,'2023-10-20 01:52:40',1697766760,NULL),(1877733179,20851689,1,1933112,1,1,1,'B',1,0.898204,160,643992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 268, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 334}}',75.6263,181454285,286914,NULL,'2023-11-04 01:53:28',1699062808,NULL),(1878341489,20851689,1,1602495,1,1,1,'S',1,0.984536,291,916724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 282, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 291}}',75.9936,182266566,301270,NULL,'2024-01-05 03:19:29',1704424769,NULL),(1877759816,20851689,1,1737971,1,1,1,'A',1,0.973437,288,818160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 305}, \"maximum_statistics\": {\"great\": 320}}',76.537,181413911,283113,NULL,'2023-10-31 23:38:10',1698795490,NULL),(1877609309,20851689,1,3150488,1,1,1,'A',1,0.900391,256,702568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 205}, \"maximum_statistics\": {\"great\": 256}}',77.1188,181214112,258390,NULL,'2023-10-16 05:02:02',1697432522,NULL),(1877950226,20851689,1,659333,1,1,1,'A',1,0.934783,166,752482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 161}, \"maximum_statistics\": {\"great\": 184}}',77.6136,181792060,162342,NULL,'2023-11-30 04:01:39',1701316899,NULL),(1877657018,20851689,1,1764271,1,1,1,'S',1,0.990672,268,910341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 263}, \"maximum_statistics\": {\"great\": 268}}',77.7169,181201817,252036,NULL,'2023-10-15 08:43:00',1697359380,NULL),(1877956472,20851689,1,1182213,1,1,1,'A',1,0.914365,181,711228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 181}}',77.8261,181791580,177390,NULL,'2023-11-30 02:47:45',1701312465,NULL),(2540085071,20851689,1,2332780,1,1,1,'A',1,0.965438,196,825502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217}}',78.0891,183230906,207678,NULL,'2024-03-20 23:41:00',1710978060,NULL),(1877980216,20851689,1,2532946,1,1,1,'S',1,0.988095,420,926053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 410, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 420}}',78.5819,181800266,500670,NULL,'2023-11-30 19:04:48',1701371088,NULL),(1877610175,20851689,1,3152584,1,1,1,'B',1,0.893939,234,660065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 212}, \"maximum_statistics\": {\"great\": 264}}',78.8148,181214100,240254,NULL,'2023-10-16 05:00:30',1697432430,NULL),(1877996061,20851689,1,4103583,1,1,1,'S',1,0.993902,246,943211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 243, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 246}}',79.1912,181830796,257720,NULL,'2023-12-03 00:02:53',1701561773,NULL),(1877562688,20851689,1,9892,1,1,1,'S',1,0.966887,302,854251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 282, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 302}}',79.5652,181245540,385120,NULL,'2023-10-18 19:18:26',1697656706,NULL),(1877757892,20851689,1,2098533,1,1,1,'A',1,0.973597,278,819140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 289}, \"maximum_statistics\": {\"great\": 303}}',79.6315,181468232,264024,NULL,'2023-11-04 22:59:59',1699138799,NULL),(1877785154,20851689,1,2191418,1,1,1,'A',1,0.946237,186,855697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 166}, \"maximum_statistics\": {\"great\": 186}}',81.732,181497406,186751,NULL,'2023-11-07 03:39:15',1699328355,NULL),(1877621498,20851689,1,3186141,1,1,1,'B',1,0.892,297,611705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 17, \"great\": 507, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 625}}',81.9415,181261333,449420,NULL,'2023-10-20 02:44:54',1697769894,NULL),(1878432094,20851689,1,490154,1,1,1,'A',1,0.948825,313,763471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 541}, \"maximum_statistics\": {\"great\": 596}}',82.3093,182256487,603756,NULL,'2024-01-04 09:14:04',1704359644,NULL),(1877459702,20851689,1,2116803,1,1,1,'S',1,0.992188,192,937255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 189, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 192}}',82.6708,181185895,164427,NULL,'2023-10-14 07:52:33',1697269953,NULL),(1877763386,20851689,1,2956877,1,1,1,'S',1,0.95302,298,831515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',83.1199,181468420,302520,NULL,'2023-11-04 23:19:23',1699139963,NULL),(1878304834,20851689,1,2353428,1,1,1,'S',1,0.985,200,907224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 194}, \"maximum_statistics\": {\"great\": 200}}',84.9946,182190463,192170,NULL,'2023-12-30 08:44:53',1703925893,NULL),(2270234281,20851689,1,186166,0,1,1,'A',1,0.971014,214,802720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 328, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 345}}',85.8544,182619200,303773,NULL,'2024-02-01 05:11:08',1706764268,NULL),(1877599874,20851689,1,1182214,1,1,1,'S',1,0.952128,188,824005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 188}}',86.6584,181261401,193050,NULL,'2023-10-20 02:54:01',1697770441,NULL),(1877536363,20851689,1,2014471,1,1,1,'S',1,0.996825,315,940316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315}}',86.7207,181035622,286036,NULL,'2023-10-02 17:50:48',1696269048,NULL),(1878394451,20851689,1,830083,0,1,1,'A',1,0.964856,199,745203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 589, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 626}}',87.223,182230484,474103,NULL,'2024-01-02 07:35:58',1704180958,NULL),(1877653406,20851689,1,1755614,1,1,1,'S',1,0.984375,320,900425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 310, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 320}}',87.913,181261273,348110,NULL,'2023-10-20 02:33:42',1697769222,NULL),(1877942911,20851689,1,586753,0,1,1,'A',1,0.985955,405,886678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 520, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 534}}',88.0718,181780602,548558,NULL,'2023-11-29 03:34:46',1701228886,NULL),(1877573104,20851689,1,33394,1,1,1,'A',1,0.915385,317,663515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 381, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 455, \"legacy_combo_increase\": 1}}',88.8455,181249179,460206,NULL,'2023-10-19 03:23:40',1697685820,NULL),(1878051441,20851689,1,1557726,1,1,1,'S',1,0.979714,419,895968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 402, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 419}}',89.0766,181791635,475460,NULL,'2023-11-30 02:54:00',1701312840,NULL),(1877577984,20851689,1,2347579,1,1,1,'A',1,0.930986,355,769070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 306}, \"maximum_statistics\": {\"great\": 355}}',89.3287,181211456,387550,NULL,'2023-10-15 22:06:17',1697407577,NULL),(1877999042,20851689,1,298372,0,1,1,'A',1,0.958171,291,791033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 475, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 514}}',97.7347,181792009,483540,NULL,'2023-11-30 03:55:05',1701316505,NULL),(2275353348,20851689,1,449484,1,1,1,'A',1,0.945455,330,804785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 294}, \"maximum_statistics\": {\"great\": 330}}',97.8379,182631080,345310,NULL,'2024-02-02 05:19:33',1706851173,NULL),(1877692130,20851689,1,536977,1,1,1,'S',1,0.986486,222,971370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 216, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 222}}',98.246,181497392,284360,NULL,'2023-11-07 03:37:12',1699328232,NULL),(2274752262,20851689,1,1846962,0,1,1,'A',1,0.966,151,760313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 237}, \"maximum_statistics\": {\"great\": 250}}',99.3146,182629634,190172,NULL,'2024-02-02 01:53:10',1706838790,NULL),(1878052235,20851689,1,169846,0,1,1,'S',1,0.977046,501,895550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 478, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 501}}',103.255,181829868,562160,NULL,'2023-12-02 22:26:01',1701555961,NULL),(1868491723,20853206,1,463383,0,1,1,'A',1,0.933504,340,732490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 344}, \"maximum_statistics\": {\"great\": 391}}',NULL,167882439,328721,NULL,'2021-11-30 22:06:57',1638310017,NULL),(1870890693,20853206,1,3528011,1,1,1,'C',1,0.710432,46,225032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 35, \"great\": 152}, \"maximum_statistics\": {\"great\": 278}}',15.9934,171433398,70210,NULL,'2022-04-25 00:10:20',1650845420,NULL),(1870936074,20853206,1,3408410,1,1,1,'B',1,0.864261,105,488598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 227}, \"maximum_statistics\": {\"great\": 291}}',32.1794,171433569,137814,NULL,'2022-04-25 00:23:36',1650846216,NULL),(1870977711,20853206,1,2415915,1,1,1,'A',1,0.947059,131,746125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 154}, \"maximum_statistics\": {\"great\": 170}}',40.931,171433615,118904,NULL,'2022-04-25 00:27:36',1650846456,NULL),(1875745460,20853206,1,1772047,0,1,1,'A',1,0.914062,164,654625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 6, \"great\": 642, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 768}}',75.5867,178508523,577480,NULL,'2023-04-21 15:17:19',1682090239,NULL),(1862207353,20854019,1,1774604,0,1,1,'B',1,0.882522,109,515844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 285}, \"maximum_statistics\": {\"great\": 349}}',24.6746,158478260,164035,NULL,'2021-02-05 23:07:12',1612566432,NULL),(1863384866,20854570,1,2313444,0,1,1,'C',1,0.740826,44,274311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 13, \"great\": 118}, \"maximum_statistics\": {\"great\": 218}}',10.8763,160240281,70895,NULL,'2021-03-29 11:42:05',1617018125,NULL),(1864165937,20854570,1,2509131,0,1,1,'B',1,0.801724,41,351549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 79}, \"maximum_statistics\": {\"great\": 116}}',13.1113,161395557,38732,NULL,'2021-04-29 18:43:23',1619721803,NULL),(1863422857,20854570,1,2791137,0,1,1,'C',1,0.789634,47,352062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 106}, \"maximum_statistics\": {\"great\": 164}}',14.2469,160239921,55564,NULL,'2021-03-29 11:26:48',1617017208,NULL),(1872056584,20865619,1,2113972,1,1,1,'B',1,0.858696,117,537653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 172}, \"maximum_statistics\": {\"great\": 230}}',NULL,173195701,235739,NULL,'2022-07-09 16:31:35',1657384295,NULL),(1869759620,20865619,1,1196651,0,1,1,'D',1,0.457746,11,181076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 32, \"great\": 26}, \"maximum_statistics\": {\"great\": 71}}',4.73936,169764042,70104,NULL,'2022-02-13 10:04:29',1644746669,NULL),(1869869307,20865619,1,1415001,0,1,1,'D',1,0.660494,40,173351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 41}, \"maximum_statistics\": {\"great\": 81}}',10.4545,169765572,20290,NULL,'2022-02-13 11:39:14',1644752354,NULL),(1872187307,20865619,1,3206413,1,1,1,'B',1,0.822222,45,355872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 29}, \"maximum_statistics\": {\"great\": 45}}',11.7867,173455461,22068,NULL,'2022-07-21 18:43:15',1658428995,NULL),(1869833669,20865619,1,994953,1,1,1,'D',1,0.670918,28,220465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 42, \"great\": 109}, \"maximum_statistics\": {\"great\": 196}}',12.2252,169764099,94840,NULL,'2022-02-13 10:08:21',1644746901,NULL),(1869839258,20865619,1,2338611,0,1,1,'B',1,0.853846,65,445400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 46}, \"maximum_statistics\": {\"great\": 65}}',12.3854,169763892,31920,NULL,'2022-02-13 09:54:22',1644746062,NULL),(1875224728,20865619,1,2684917,1,1,1,'D',1,0.558824,47,102883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 64, \"great\": 92}, \"maximum_statistics\": {\"great\": 238}}',13.3463,177727514,56580,NULL,'2023-03-07 16:18:19',1678205899,NULL),(1870900740,20865619,1,1145,0,1,1,'B',1,0.816964,105,393410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 148}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',13.5923,171535771,266004,NULL,'2022-04-29 19:09:58',1651259398,NULL),(1870979309,20865619,1,2643621,1,1,1,'C',1,0.713147,66,233052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 30, \"great\": 137}, \"maximum_statistics\": {\"great\": 251}}',13.8091,171535602,80782,NULL,'2022-04-29 19:01:14',1651258874,NULL),(1869765245,20865619,1,2421240,1,1,1,'C',1,0.784404,48,321236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 145}, \"maximum_statistics\": {\"great\": 218}}',14.6107,169766705,70476,NULL,'2022-02-13 12:39:30',1644755970,NULL),(1870959537,20865619,1,3094771,1,1,1,'D',1,0.663462,50,265102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 47}, \"maximum_statistics\": {\"great\": 104}}',14.9134,171536552,72867,NULL,'2022-04-29 19:48:49',1651261729,NULL),(1870460558,20865619,1,673567,1,1,1,'B',1,0.801075,31,480592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 14, \"great\": 70}, \"maximum_statistics\": {\"great\": 93}}',15.2049,170748763,165921,NULL,'2022-03-26 16:21:42',1648311702,NULL),(1870915664,20865619,1,1942554,0,1,1,'C',1,0.751046,80,300703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 17, \"great\": 137}, \"maximum_statistics\": {\"great\": 239}}',16.6845,171536327,118575,NULL,'2022-04-29 19:35:32',1651260932,NULL),(1873226611,20865619,1,954881,0,1,1,'C',1,0.730769,40,285382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 27, \"great\": 105}, \"maximum_statistics\": {\"great\": 169}}',16.8107,174856645,80110,NULL,'2022-10-01 19:32:23',1664652743,NULL),(1871253626,20865619,1,734183,1,1,1,'B',1,0.856383,79,581839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 94}}',16.9184,171868403,138006,NULL,'2022-05-13 22:12:21',1652479941,NULL),(1873249386,20865619,1,53456,1,1,1,'A',1,0.931818,44,736527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 38}, \"maximum_statistics\": {\"great\": 44}}',17.1798,174856709,362030,NULL,'2022-10-01 19:36:39',1664652999,NULL),(1870573162,20865619,1,1409615,0,1,1,'C',1,0.784314,60,362896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 64}, \"maximum_statistics\": {\"great\": 102}}',17.478,170927882,44092,NULL,'2022-04-03 07:39:16',1648971556,NULL),(1869815583,20865619,1,585933,1,1,1,'B',1,0.866906,68,575011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 109}, \"maximum_statistics\": {\"great\": 139}}',17.6914,169764184,360244,NULL,'2022-02-13 10:15:26',1644747326,NULL),(1870492092,20865619,1,1883153,0,1,1,'B',1,0.80226,27,401531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 125}, \"maximum_statistics\": {\"great\": 177}}',18.2681,170748852,93828,NULL,'2022-03-26 16:25:27',1648311927,NULL),(1870914967,20865619,1,827933,0,1,1,'B',1,0.842342,46,538808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 86}, \"maximum_statistics\": {\"great\": 111}}',18.5031,171464293,189162,NULL,'2022-04-26 14:06:13',1650981973,NULL),(1870917975,20865619,1,443575,1,1,1,'B',1,0.819249,102,412471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 150}, \"maximum_statistics\": {\"great\": 213}}',18.5052,171464989,113296,NULL,'2022-04-26 14:39:05',1650983945,NULL),(1874869027,20865619,1,157262,1,1,1,'B',1,0.806061,75,459171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 120}, \"maximum_statistics\": {\"great\": 165}}',18.6251,177359939,146284,NULL,'2023-02-14 18:09:07',1676398147,NULL),(1869748063,20865619,1,1492009,0,1,1,'B',1,0.838462,29,428498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 50}, \"maximum_statistics\": {\"great\": 65}}',18.7842,169765599,19150,NULL,'2022-02-13 11:40:39',1644752439,NULL),(1870973407,20865619,1,2194548,1,1,1,'C',1,0.753731,129,357442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 117}, \"maximum_statistics\": {\"great\": 201}}',19.484,171536500,126824,NULL,'2022-04-29 19:46:02',1651261562,NULL),(1870946010,20865619,1,47875,0,1,1,'B',1,0.811047,43,458188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 116}, \"maximum_statistics\": {\"great\": 172}}',19.4918,171535669,234345,NULL,'2022-04-29 19:04:51',1651259091,NULL),(1872100732,20865619,1,208386,1,1,1,'B',1,0.891753,54,609474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 79}, \"maximum_statistics\": {\"great\": 97}}',19.7672,173195859,185276,NULL,'2022-07-09 16:40:22',1657384822,NULL),(1869750669,20865619,1,1492013,0,1,1,'A',1,0.947368,38,772209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',21.1485,169765583,14032,NULL,'2022-02-13 11:39:56',1644752396,NULL),(1870953597,20865619,1,56634,1,1,1,'B',1,0.851064,56,618034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 70}, \"maximum_statistics\": {\"great\": 94}}',21.2999,171536630,155240,NULL,'2022-04-29 19:53:33',1651262013,NULL),(1870972499,20865619,1,3431601,1,1,1,'A',1,0.907692,130,644195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 106}, \"maximum_statistics\": {\"great\": 130}}',21.9673,171536201,135170,NULL,'2022-04-29 19:28:37',1651260517,NULL),(1869839661,20865619,1,2338613,0,1,1,'B',1,0.812977,39,351134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 94}, \"maximum_statistics\": {\"great\": 131}}',22.1361,169764009,47326,NULL,'2022-02-13 10:02:30',1644746550,NULL),(1870406781,20865619,1,1257239,0,1,1,'B',1,0.864583,41,426420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 113}, \"maximum_statistics\": {\"great\": 144}}',22.2714,170748709,50550,NULL,'2022-03-26 16:18:57',1648311537,NULL),(1870922778,20865619,1,848580,1,1,1,'B',1,0.884615,66,641715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 130, \"legacy_combo_increase\": 1}}',22.5495,171536978,151415,NULL,'2022-04-29 20:10:58',1651263058,NULL),(1870959547,20865619,1,3094771,1,1,1,'A',1,0.918269,104,730142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 87}, \"maximum_statistics\": {\"great\": 104}}',23.2824,171536596,127585,NULL,'2022-04-29 19:51:25',1651261885,NULL),(1870524420,20865619,1,2430977,1,1,1,'B',1,0.868421,57,509146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 122}, \"maximum_statistics\": {\"great\": 152}}',23.5934,170905654,64100,NULL,'2022-04-02 11:37:43',1648899463,NULL),(1875518333,20865619,1,3648645,1,1,1,'B',1,0.892857,53,559745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 93}, \"maximum_statistics\": {\"great\": 112}}',24.5755,178287081,67558,NULL,'2023-04-08 09:26:14',1680945974,NULL),(1875152511,20865619,1,1501473,0,1,1,'B',1,0.85814,112,505481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 162}, \"maximum_statistics\": {\"great\": 215}}',24.6165,177791777,162014,NULL,'2023-03-11 10:28:07',1678530487,NULL),(1870973219,20865619,1,1022060,1,1,1,'A',1,0.932143,140,714936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 121}, \"maximum_statistics\": {\"great\": 140}}',26.5057,171535989,208104,NULL,'2022-04-29 19:19:27',1651259967,NULL),(1870414265,20865619,1,1965347,0,1,1,'B',1,0.847222,114,491096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 191}, \"maximum_statistics\": {\"great\": 252}}',27.0082,170749060,129154,NULL,'2022-03-26 16:33:29',1648312409,NULL),(1871011937,20865619,1,768338,1,1,1,'B',1,0.89441,81,642273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 161}}',27.1666,171464347,174365,NULL,'2022-04-26 14:08:38',1650982118,NULL),(1870927240,20865619,1,1802041,1,1,1,'B',1,0.813636,73,532281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 74}, \"maximum_statistics\": {\"great\": 110}}',27.5639,171536884,90720,NULL,'2022-04-29 20:06:12',1651262772,NULL),(1870953604,20865619,1,56634,1,1,1,'A',1,0.925532,94,744047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 80}, \"maximum_statistics\": {\"great\": 94}}',27.5685,171536673,170070,NULL,'2022-04-29 19:55:31',1651262131,NULL),(1870680977,20865619,1,468989,0,1,1,'B',1,0.876777,143,528838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 163}, \"maximum_statistics\": {\"great\": 211}}',27.6067,171205768,131316,NULL,'2022-04-15 13:14:54',1650028494,NULL),(1869840078,20865619,1,2338615,0,1,1,'A',1,0.948276,87,654913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 78}, \"maximum_statistics\": {\"great\": 87}}',27.7998,169763943,51739,NULL,'2022-02-13 09:57:19',1644746239,NULL),(1870999177,20865619,1,3454538,1,1,1,'A',1,0.909574,188,638910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 154}, \"maximum_statistics\": {\"great\": 188}}',28.6968,171536120,161866,NULL,'2022-04-29 19:24:58',1651260298,NULL),(1870900747,20865619,1,1145,0,1,1,'S',1,0.957589,224,732238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 205}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',29.7628,171535869,334725,NULL,'2022-04-29 19:14:05',1651259645,NULL),(1870956460,20865619,1,550044,1,1,1,'A',1,0.934343,134,765707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 174}, \"maximum_statistics\": {\"great\": 198}}',29.8711,171536765,373940,NULL,'2022-04-29 20:00:25',1651262425,NULL),(1872269532,20865619,1,704866,1,1,1,'A',1,0.943396,159,722935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 141}, \"maximum_statistics\": {\"great\": 159}}',30.0574,173455425,130506,NULL,'2022-07-21 18:41:09',1658428869,NULL),(1870455822,20865619,1,1991725,0,1,1,'B',1,0.864754,81,473272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 94}, \"maximum_statistics\": {\"great\": 122}}',30.3748,170749306,52921,NULL,'2022-03-26 16:43:38',1648313018,NULL),(1870534468,20865619,1,2925205,1,1,1,'S',1,0.952055,146,753199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 132}, \"maximum_statistics\": {\"great\": 146}}',30.8251,170927800,120108,NULL,'2022-04-03 07:33:47',1648971227,NULL),(1870427452,20865619,1,2757592,1,1,1,'S',1,0.968391,174,817964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 163}, \"maximum_statistics\": {\"great\": 174}}',31.314,170748895,114894,NULL,'2022-03-26 16:27:05',1648312025,NULL),(1873628855,20865619,1,227349,1,1,1,'S',1,0.963158,95,777869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 88}, \"maximum_statistics\": {\"great\": 95}}',31.8814,175488048,143358,NULL,'2022-11-04 21:28:21',1667597301,NULL),(1870926415,20865619,1,466620,1,1,1,'A',1,0.939699,162,745504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 180}, \"maximum_statistics\": {\"great\": 199}}',32.7728,171536475,179136,NULL,'2022-04-29 19:44:29',1651261469,NULL),(1872060095,20865619,1,1617476,1,1,1,'B',1,0.888889,114,640145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 161}, \"maximum_statistics\": {\"great\": 198}}',33.2418,173195759,223498,NULL,'2022-07-09 16:34:30',1657384470,NULL),(1870680950,20865619,1,468989,0,1,1,'B',1,0.881517,78,517864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 167}, \"maximum_statistics\": {\"great\": 211}}',33.4104,171205709,95781,NULL,'2022-04-15 13:12:41',1650028361,NULL),(1870524417,20865619,1,2430977,1,1,1,'S',1,0.950658,152,794782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 137}, \"maximum_statistics\": {\"great\": 152}}',33.711,170905611,118004,NULL,'2022-04-02 11:36:08',1648899368,NULL),(1873136556,20865619,1,2056288,0,1,1,'S',1,0.958167,251,751916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 230}, \"maximum_statistics\": {\"great\": 251}}',34.6831,174842231,237427,NULL,'2022-10-01 07:27:18',1664609238,NULL),(1870592700,20865619,1,2789489,1,1,1,'B',1,0.889423,88,473074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 165}, \"maximum_statistics\": {\"great\": 208}}',36.436,170905482,116686,NULL,'2022-04-02 11:30:00',1648899000,NULL),(2942734142,20865619,1,3927928,1,1,1,'S',1,0.959916,237,839164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 218}, \"maximum_statistics\": {\"great\": 237}}',37.4452,184172991,230592,NULL,'2024-06-04 18:17:46',1717525066,NULL),(1875149255,20865619,1,1980103,1,1,1,'S',1,0.981982,222,830901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 214}, \"maximum_statistics\": {\"great\": 222}}',38.0901,177727493,228203,NULL,'2023-03-07 16:16:55',1678205815,NULL),(1874974777,20865619,1,879013,0,1,1,'A',1,0.957317,94,749247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 151}, \"maximum_statistics\": {\"great\": 164}}',39.7132,177359980,145819,NULL,'2023-02-14 18:12:07',1676398327,NULL),(1866403224,20870846,1,2755440,1,1,1,'B',1,0.853191,137,508963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 179}, \"maximum_statistics\": {\"great\": 235}}',17.1966,164635056,119938,NULL,'2021-08-05 05:10:42',1628140242,NULL),(1867789381,20870846,1,3076085,1,1,1,'B',1,0.839109,59,455924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 149}, \"maximum_statistics\": {\"great\": 202}}',20.8697,166711775,86695,NULL,'2021-10-17 06:30:09',1634452209,NULL),(1866330905,20870846,1,2497913,1,1,1,'B',1,0.874,81,505327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 196}, \"maximum_statistics\": {\"great\": 250}}',22.1755,164733548,109512,NULL,'2021-08-08 06:27:54',1628404074,NULL),(1867178644,20870846,1,3076085,1,1,1,'B',1,0.891089,79,536542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 169}, \"maximum_statistics\": {\"great\": 202}}',24.1556,165795630,97406,NULL,'2021-09-13 16:31:46',1631550706,NULL),(1874193923,20870846,1,3300152,1,1,1,'A',1,0.921196,168,682186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 159}, \"maximum_statistics\": {\"great\": 184}}',28.6662,176209463,136956,NULL,'2022-12-13 20:59:50',1670965190,NULL),(1868435896,20880357,1,1645723,0,1,1,'C',1,0.730769,39,232778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 78}, \"maximum_statistics\": {\"great\": 143}}',10.7754,167808062,37490,NULL,'2021-11-27 22:15:14',1638051314,NULL),(1868469997,20880357,1,1896734,0,1,1,'C',1,0.75,55,340374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 114}, \"maximum_statistics\": {\"great\": 182}}',13.7308,167834597,110552,NULL,'2021-11-28 22:04:22',1638137062,NULL),(1868487337,20880357,1,2851934,1,1,1,'B',1,0.827103,54,387520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 147}, \"maximum_statistics\": {\"great\": 214}}',19.9608,167854668,89565,NULL,'2021-11-29 19:26:17',1638213977,NULL),(1868507926,20880357,1,929251,1,1,1,'B',1,0.819481,76,407396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 25, \"great\": 271}, \"maximum_statistics\": {\"great\": 385}}',20.2504,167837745,248768,NULL,'2021-11-29 01:40:17',1638150017,NULL),(1868801924,20880357,1,2346075,1,1,1,'C',1,0.705882,61,231846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 36, \"great\": 127}, \"maximum_statistics\": {\"great\": 221}}',20.6289,168356943,83304,NULL,'2021-12-19 14:56:39',1639925799,NULL),(1868484780,20880357,1,453094,0,1,1,'C',1,0.797561,30,344585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 142}, \"maximum_statistics\": {\"great\": 205}}',20.7384,167834673,80064,NULL,'2021-11-28 22:08:39',1638137319,NULL),(1868511719,20880357,1,2284959,0,1,1,'B',1,0.87069,119,491674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 174}}',21.2503,167834224,82153,NULL,'2021-11-28 21:41:53',1638135713,NULL),(3747839123,20880357,1,2986821,1,1,1,'B',1,0.858852,114,470691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 160}, \"maximum_statistics\": {\"great\": 209}}',21.3385,185950711,106523,NULL,'2024-10-26 17:28:47',1729963727,NULL),(1868751617,20880357,1,1774604,0,1,1,'B',1,0.859599,64,451626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 265}, \"maximum_statistics\": {\"great\": 349}}',21.718,168267676,134526,NULL,'2021-12-16 02:25:54',1639621554,NULL),(1868941883,20880357,1,297292,1,1,1,'B',1,0.818919,84,419677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 129}, \"maximum_statistics\": {\"great\": 185}}',24.2969,168408216,127518,NULL,'2021-12-21 16:01:11',1640102471,NULL),(1868790433,20880357,1,1630948,1,1,1,'B',1,0.815574,82,371987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 175}, \"maximum_statistics\": {\"great\": 244}}',25.1549,168282561,92310,NULL,'2021-12-16 17:47:57',1639676877,NULL),(1873945466,20880357,1,126956,0,1,1,'A',1,0.924051,158,641126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 134}, \"maximum_statistics\": {\"great\": 158}}',25.9563,175975085,134442,NULL,'2022-12-01 03:03:23',1669863803,NULL),(1873865588,20880357,1,525538,0,1,1,'S',1,0.969613,181,797783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 170}, \"maximum_statistics\": {\"great\": 181}}',38.0093,175974859,157338,NULL,'2022-12-01 02:39:47',1669862387,NULL),(1873960246,20880357,1,2647908,1,1,1,'A',1,0.934343,132,633389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 265}, \"maximum_statistics\": {\"great\": 297}}',54.9488,175974968,166546,NULL,'2022-12-01 02:51:14',1669863074,NULL),(1871756373,20882767,1,308007,0,1,1,'C',1,0.777778,87,344840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 21, \"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',19.1905,172668710,121459,NULL,'2022-06-16 16:15:19',1655396119,NULL),(1876230086,20882767,1,93280,0,1,1,'D',1,0.699446,114,119153,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 129, \"great\": 417, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 722}}',25.2281,179359352,217736,NULL,'2023-06-13 15:10:09',1686669009,NULL),(1876153839,20882767,1,149128,0,1,1,'C',1,0.703259,178,123943,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 226, \"great\": 700, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1166}}',29.8925,179372893,358252,NULL,'2023-06-14 13:53:25',1686750805,NULL),(1878383095,20882767,1,74500,0,1,1,'C',1,0.772464,129,182509,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 30, \"great\": 218, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 345}}',31.58,182262536,129744,NULL,'2024-01-04 18:35:54',1704393354,NULL),(1878362303,20882767,1,4103587,0,1,1,'C',1,0.761317,91,150422,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 61, \"great\": 315, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 486}}',33.6292,182262510,143984,NULL,'2024-01-04 18:32:22',1704393142,NULL),(1877069164,20882767,1,200843,0,1,1,'C',1,0.748585,132,152333,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 322, \"miss\": 150, \"great\": 765, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1237}}',33.6721,180627852,413876,NULL,'2023-09-04 14:15:34',1693836934,NULL),(2598097745,20882767,1,63893,0,1,1,'C',1,0.70915,89,227758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 99, \"great\": 419, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 765}}',36.0565,183367265,229618,NULL,'2024-03-31 13:05:22',1711890322,NULL),(1876245280,20882767,1,340705,0,1,1,'C',1,0.785117,89,180883,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 74, \"great\": 415, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',37.8788,179233834,225348,NULL,'2023-06-05 11:18:52',1685963932,NULL),(1876219379,20882767,1,263682,0,1,1,'B',1,0.807491,118,394784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 53, \"great\": 406, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',39.3976,179232203,286268,NULL,'2023-06-05 08:52:00',1685955120,NULL),(1873210003,20882767,1,2833240,1,1,1,'B',1,0.800912,97,378809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 70, \"great\": 466, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 658}}',42.4413,175017914,301842,NULL,'2022-10-10 09:07:51',1665392871,NULL),(1876170656,20882767,1,33573,0,1,1,'B',1,0.895047,122,303576,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 352}, \"maximum_statistics\": {\"great\": 424}}',48.5552,179373992,203614,NULL,'2023-06-14 15:08:09',1686755289,NULL),(1876220006,20882767,1,2350691,0,1,1,'B',1,0.877931,122,266686,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 38, \"great\": 586, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 725}}',51.815,179377632,348346,NULL,'2023-06-14 19:39:17',1686771557,NULL),(1876196289,20882767,1,55966,0,1,1,'B',1,0.814949,102,210762,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 55, \"great\": 489, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 689}}',54.7578,179360656,275908,NULL,'2023-06-13 16:41:30',1686674490,NULL),(1872661395,20882767,1,341382,0,1,1,'B',1,0.88946,223,301759,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 308, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',55.7141,174083242,239376,NULL,'2022-08-21 08:45:31',1661071531,NULL),(1875408742,20882767,1,200842,0,1,1,'B',1,0.840629,144,234138,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 44, \"great\": 651, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 891}}',57.7921,178089545,410440,NULL,'2023-03-28 12:40:58',1680007258,NULL),(1876224733,20882767,1,3039670,0,1,1,'B',1,0.840293,337,245911,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 47, \"great\": 650, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 886}}',60.684,179373867,404220,NULL,'2023-06-14 15:00:29',1686754829,NULL),(1877472232,20882767,1,4057734,1,1,1,'B',1,0.833735,111,435183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 51, \"great\": 605, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 830}}',60.8424,181020148,411128,NULL,'2023-10-01 14:17:09',1696169829,NULL),(1878339142,20882767,1,3576724,1,1,1,'B',1,0.842904,188,459079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 64, \"great\": 697, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 923}}',60.9044,182289913,465318,NULL,'2024-01-06 18:22:41',1704565361,NULL),(1876191240,20882767,1,202828,0,1,1,'A',1,0.901747,296,624616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 26, \"great\": 762, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 916}}',61.6827,179224650,709288,NULL,'2023-06-04 18:12:52',1685902372,NULL),(1877065525,20882767,1,33573,0,1,1,'A',1,0.930425,201,718418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 376}, \"maximum_statistics\": {\"great\": 424}}',62.7233,180519049,317702,NULL,'2023-08-28 06:32:51',1693204371,NULL),(1878436810,20882767,1,3502579,1,1,1,'B',1,0.848154,102,452261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 38, \"great\": 453, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 596, \"legacy_combo_increase\": 1}}',63.2692,182289978,286778,NULL,'2024-01-06 18:29:07',1704565747,NULL),(1873209913,20882767,1,2833231,1,1,1,'B',1,0.880042,388,618657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 2, \"great\": 360, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 471}}',63.5355,174883635,452524,NULL,'2022-10-03 00:14:37',1664756077,NULL),(2636594241,20882767,1,61840,1,1,1,'B',1,0.851582,85,213802,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 18, \"great\": 307, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 411}}',63.695,183458902,156934,NULL,'2024-04-07 19:00:20',1712516420,NULL),(1877462411,20882767,1,49533,0,1,1,'B',1,0.829909,141,456427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 18, \"great\": 307, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',64.2098,181020117,278286,NULL,'2023-10-01 14:14:23',1696169663,NULL),(1873293441,20882767,1,3275829,1,1,1,'B',1,0.890625,143,547642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 24, \"great\": 449, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 544}}',68.4177,175005558,308202,NULL,'2022-10-09 15:53:22',1665330802,NULL),(1872744297,20882767,1,1665830,0,1,1,'B',1,0.894057,117,289960,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 310, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 387}}',68.5051,174105977,174346,NULL,'2022-08-22 13:29:43',1661174983,NULL),(1876323869,20882767,1,55966,0,1,1,'B',1,0.851234,121,476303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 37, \"great\": 521, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 689}}',72.9129,179471145,364940,NULL,'2023-06-20 21:53:11',1687297991,NULL),(1877129435,20882767,1,3830248,1,1,1,'A',1,0.916248,136,616327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 518}, \"maximum_statistics\": {\"great\": 597}}',77.7358,180505823,328180,NULL,'2023-08-27 10:48:01',1693133281,NULL),(1877455038,20882767,1,200843,0,1,1,'B',1,0.867017,194,521833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 54, \"great\": 962, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1237}}',79.1472,181043208,768636,NULL,'2023-10-03 10:58:42',1696330722,NULL),(1873305984,20882767,1,391918,0,1,1,'A',1,0.908828,250,634157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 15, \"great\": 580, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 691}}',81.0523,175004946,521104,NULL,'2022-10-09 15:25:44',1665329144,NULL),(1876165634,20882767,1,3533340,1,1,1,'A',1,0.949449,306,797777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 490, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 544}}',84.4404,179377980,611120,NULL,'2023-06-14 20:03:55',1686773035,NULL),(1873319747,20882767,1,3068731,0,1,1,'A',1,0.931915,251,717721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 624, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 705}}',90.1793,175017770,611922,NULL,'2022-10-10 08:55:45',1665392145,NULL),(1877213175,20882767,1,3039670,1,1,1,'B',1,0.899549,391,618985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 19, \"great\": 727, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 886}}',94.8299,180672660,654554,NULL,'2023-09-07 18:20:23',1694110823,NULL),(1873216717,20882767,1,1665830,1,1,1,'A',1,0.94832,386,820522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 348, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 387}}',95.4512,175005449,405130,NULL,'2022-10-09 15:48:00',1665330480,NULL),(1877351780,20882767,1,222208,0,1,1,'A',1,0.910192,758,695223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 18, \"great\": 1000, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1197}}',104.336,180923577,1216406,NULL,'2023-09-24 11:58:36',1695556716,NULL),(1873245534,20882767,1,200842,1,1,1,'A',1,0.921998,325,686282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 8, \"great\": 760, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 891}}',106.76,175017869,823746,NULL,'2022-10-10 09:04:36',1665392676,NULL),(1874874469,20892817,1,3463301,1,1,1,'C',1,0.75154,51,141094,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 66, \"great\": 311}, \"maximum_statistics\": {\"great\": 487}}',24.8072,177375049,133306,NULL,'2023-02-15 17:58:54',1676483934,NULL),(1870746852,20892817,1,3068729,0,1,1,'B',1,0.828838,106,418566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 24, \"great\": 341, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 482}}',29.1084,171228228,221144,NULL,'2022-04-16 10:19:40',1650104380,NULL),(1874868793,20892817,1,3455228,1,1,1,'A',1,0.956667,172,385085,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 276, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 300}}',50.7478,177375008,166926,NULL,'2023-02-15 17:56:26',1676483786,NULL),(1874415996,20892817,1,1869951,1,1,1,'B',1,0.889812,173,274648,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 49, \"great\": 753}, \"maximum_statistics\": {\"great\": 903}}',50.8268,176586644,394962,NULL,'2023-01-02 18:28:48',1672684128,NULL),(1877318288,20894491,1,4130935,1,1,1,'D',1,0.69878,73,198134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 55, \"great\": 218}, \"maximum_statistics\": {\"great\": 410}}',13.7103,180989886,126522,NULL,'2023-09-29 13:00:04',1695992404,NULL),(1877308630,20894491,1,1442771,0,1,1,'B',1,0.859375,88,508539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 96}}',14.039,180989922,93774,NULL,'2023-09-29 13:02:44',1695992564,NULL),(1877372058,20894491,1,271418,0,1,1,'B',1,0.871681,66,558019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 91}, \"maximum_statistics\": {\"great\": 113}}',18.1491,180990012,124170,NULL,'2023-09-29 13:08:56',1695992936,NULL),(1876047937,20896171,1,1774604,0,1,1,'C',1,0.760745,68,292641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 49, \"great\": 231}, \"maximum_statistics\": {\"great\": 349}}',15.8663,179186283,111370,NULL,'2023-06-02 14:08:20',1685714900,NULL),(1862205443,20901909,1,866134,0,1,1,'D',1,0.538462,10,164592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 3}, \"maximum_statistics\": {\"great\": 13}}',3.33395,158546652,108330,NULL,'2021-02-07 22:07:21',1612735641,NULL),(1862441543,20901909,1,2791503,0,1,1,'C',1,0.790503,80,355779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 112}, \"maximum_statistics\": {\"great\": 179}}',13.9056,158589541,63685,NULL,'2021-02-09 05:31:23',1612848683,NULL),(1862193992,20901909,1,1427574,0,1,1,'C',1,0.735849,33,265535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 28, \"great\": 128, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 212}}',14.1074,158546942,93546,NULL,'2021-02-07 22:19:40',1612736380,NULL),(1862252969,20901909,1,2279985,0,1,1,'C',1,0.776699,34,325849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 125, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 206}}',16.9527,158546503,72562,NULL,'2021-02-07 22:01:10',1612735270,NULL),(1862246921,20901909,1,2090848,0,1,1,'C',1,0.741304,29,287315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 33, \"great\": 144, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 230}}',18.9837,158546540,85698,NULL,'2021-02-07 22:03:02',1612735382,NULL),(1862241098,20901909,1,1655999,0,1,1,'B',1,0.844758,72,446088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 185, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 248}}',26.2259,158546445,119129,NULL,'2021-02-07 21:58:41',1612735121,NULL),(1869376669,20902601,1,2335888,1,1,1,'D',1,0.669291,25,192296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 65}, \"maximum_statistics\": {\"great\": 127}}',11.0941,169291498,33616,NULL,'2022-01-25 14:30:46',1643121046,NULL),(1868335658,20902601,1,1826768,0,1,1,'A',1,0.9125,80,727389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 66}, \"maximum_statistics\": {\"great\": 80}}',25.1438,167783403,48988,NULL,'2021-11-27 02:56:51',1637981811,NULL),(1865934992,20902601,1,757973,0,1,1,'A',1,0.923497,115,633846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 158, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 183}}',25.6891,164168223,123660,NULL,'2021-07-21 15:05:05',1626879905,NULL),(1869387341,20902601,1,2353432,1,1,1,'A',1,0.95625,74,754966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 80}}',26.3205,169275996,46102,NULL,'2022-01-24 22:27:57',1643063277,NULL),(1868602416,20902601,1,818077,0,1,1,'A',1,0.919872,156,709808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',28.3658,168131610,109956,NULL,'2021-12-10 20:19:36',1639167576,NULL),(1874038143,20902601,1,3205768,0,1,1,'A',1,0.915625,102,582528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 160}}',32.1252,176042086,87710,NULL,'2022-12-04 14:51:41',1670165501,NULL),(1871068400,20911376,1,1270577,1,1,1,'C',1,0.789474,33,214156,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 35}, \"maximum_statistics\": {\"great\": 57}}',8.84665,171647349,36948,NULL,'2022-05-04 12:55:53',1651668953,NULL),(1862551717,20911376,1,1582617,0,1,1,'B',1,0.857651,80,252059,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 207}, \"maximum_statistics\": {\"great\": 281}}',17.7273,158943271,238920,NULL,'2021-02-19 11:49:04',1613735344,NULL),(1862544593,20911376,1,1773385,1,1,1,'B',1,0.845029,129,233823,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 15, \"great\": 251}, \"maximum_statistics\": {\"great\": 342}}',21.1611,158944627,141154,NULL,'2021-02-19 12:45:01',1613738701,NULL),(1862653992,20911376,1,1846145,1,1,1,'B',1,0.856275,176,507033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 179}, \"maximum_statistics\": {\"great\": 247}}',22.4332,159009558,139555,NULL,'2021-02-21 08:39:40',1613896780,NULL),(1869280461,20911376,1,1267643,1,1,1,'S',1,0.964286,42,729897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 39}, \"maximum_statistics\": {\"great\": 42, \"legacy_combo_increase\": 1}}',25.2543,169062694,37518,NULL,'2022-01-16 10:18:36',1642328316,NULL),(1869225910,20911376,1,1846147,1,1,1,'B',1,0.808571,119,368495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 21, \"great\": 237}, \"maximum_statistics\": {\"great\": 350}}',27.02,168888372,152559,NULL,'2022-01-09 06:54:40',1641711280,NULL),(1869136423,20911376,1,2045770,0,1,1,'A',1,0.943627,158,712354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 184}, \"maximum_statistics\": {\"great\": 204}}',30.0526,168894510,135070,NULL,'2022-01-09 12:54:58',1641732898,NULL),(1862664892,20911376,1,1773385,1,1,1,'B',1,0.894737,155,595126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 273}, \"maximum_statistics\": {\"great\": 342}}',32.3245,159021212,220042,NULL,'2021-02-21 16:51:46',1613926306,NULL),(1873871805,20911376,1,3310384,1,1,1,'B',1,0.825792,137,474992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 158}, \"maximum_statistics\": {\"great\": 221}}',32.8077,175893412,147541,NULL,'2022-11-26 11:47:23',1669463243,NULL),(1871317466,20911376,1,1827877,1,1,1,'A',1,0.903614,83,600523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 67}, \"maximum_statistics\": {\"great\": 83}}',34.2109,172191474,49500,NULL,'2022-05-27 13:08:57',1653656937,NULL),(1873871721,20911376,1,3310384,1,1,1,'B',1,0.873303,83,500006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 170}, \"maximum_statistics\": {\"great\": 221}}',35.2574,175893307,124391,NULL,'2022-11-26 11:40:54',1669462854,NULL),(1869137500,20911376,1,2045771,1,1,1,'A',1,0.93239,301,730087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 276}, \"maximum_statistics\": {\"great\": 318}}',36.7967,168941247,292700,NULL,'2022-01-11 12:57:33',1641905853,NULL),(1869277294,20911376,1,2025911,0,1,1,'A',1,0.958432,227,731647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 389}, \"maximum_statistics\": {\"great\": 421}}',40.4396,168985826,316886,NULL,'2022-01-13 11:54:47',1642074887,NULL),(1869175502,20911376,1,3285706,1,1,1,'S',1,0.970588,323,824377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 304}, \"maximum_statistics\": {\"great\": 323}}',41.8163,168895143,335552,NULL,'2022-01-09 13:25:08',1641734708,NULL),(1871788446,20911376,1,2817584,1,1,1,'S',1,0.97963,270,891005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 259}, \"maximum_statistics\": {\"great\": 270}}',42.4584,172686388,256598,NULL,'2022-06-17 11:33:39',1655465619,NULL),(1869568394,20911376,1,1827876,1,1,1,'S',1,0.977778,45,774276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 45}}',44.2962,169460769,25160,NULL,'2022-02-01 07:38:09',1643701089,NULL),(1869168131,20911376,1,2535969,0,1,1,'A',1,0.912014,183,615002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 11, \"great\": 498}, \"maximum_statistics\": {\"great\": 591}}',45.6408,168940756,349444,NULL,'2022-01-11 12:22:43',1641903763,NULL),(1876797784,20913953,1,2002993,0,1,1,'B',1,0.892694,117,546057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 186}, \"maximum_statistics\": {\"great\": 219}}',25.1754,180157351,137059,NULL,'2023-08-04 04:10:03',1691122203,NULL),(1863696348,20914018,1,2362256,0,1,1,'C',1,0.784653,45,316401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 136}, \"maximum_statistics\": {\"great\": 202}}',13.6373,160536065,53694,NULL,'2021-04-06 06:54:19',1617692059,NULL),(1862404277,20914018,1,2463116,1,1,1,'A',1,0.909396,149,676944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 122}, \"maximum_statistics\": {\"great\": 149}}',16.9838,158583673,82122,NULL,'2021-02-09 00:48:41',1612831721,NULL),(1864105846,20914018,1,2895077,0,1,1,'A',1,0.945652,46,792783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 41}, \"maximum_statistics\": {\"great\": 46}}',21.0296,161163002,20156,NULL,'2021-04-23 11:18:54',1619176734,NULL),(1875816900,20914018,1,3741466,1,1,1,'C',1,0.78972,46,343421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 147, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 214}}',21.5176,178651489,86702,NULL,'2023-04-30 10:41:56',1682851316,NULL),(1872426597,20914018,1,3385119,1,1,1,'B',1,0.89196,102,582736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 159, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 199}}',24.7357,173650653,126502,NULL,'2022-07-31 03:15:26',1659237326,NULL),(1872429797,20914018,1,3686894,1,1,1,'A',1,0.914226,120,629734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 202, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 239}}',28.4707,173649946,164228,NULL,'2022-07-31 02:19:35',1659233975,NULL),(1868704416,20914018,1,2895075,0,1,1,'A',1,0.912162,74,737608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',29.4417,168114337,42824,NULL,'2021-12-10 04:56:26',1639112186,NULL),(1875815839,20914018,1,3740825,1,1,1,'A',1,0.949612,129,804333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 116, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 129}}',30.7919,178651460,107019,NULL,'2023-04-30 10:39:05',1682851145,NULL),(1876659654,20914018,1,4205167,1,1,1,'S',1,0.970395,152,874577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 143, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 152}}',35.8293,179818004,137308,NULL,'2023-07-13 11:37:06',1689248226,NULL),(1876659667,20914018,1,4205167,1,1,1,'S',1,0.980263,152,955631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 146, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 152}}',43.2773,179818169,144151,NULL,'2023-07-13 11:48:26',1689248906,NULL),(1863803106,20926318,1,2768605,1,1,1,'C',1,0.714286,23,218210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 80}, \"maximum_statistics\": {\"great\": 140}}',14.8005,160734967,35960,NULL,'2021-04-11 17:33:33',1618162413,NULL),(1863940972,20926318,1,1715244,0,1,1,'B',1,0.862069,39,421972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 69}, \"maximum_statistics\": {\"great\": 87}}',18.6258,160957423,31724,NULL,'2021-04-17 18:50:52',1618685452,NULL),(1862432175,20926318,1,2780518,0,1,1,'C',1,0.786765,54,342825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 92}, \"maximum_statistics\": {\"great\": 136}}',19.487,158689426,43830,NULL,'2021-02-12 01:32:22',1613093542,NULL),(1863413823,20926318,1,2664307,1,1,1,'B',1,0.819149,45,377630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 21, \"great\": 141}, \"maximum_statistics\": {\"great\": 188}}',20.7787,160191764,66660,NULL,'2021-03-28 04:59:48',1616907588,NULL),(1868679795,20926318,1,3317390,1,1,1,'C',1,0.746951,41,283452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 25, \"great\": 106}, \"maximum_statistics\": {\"great\": 164}}',21.078,168113221,52344,NULL,'2021-12-10 03:47:38',1639108058,NULL),(1863802152,20926318,1,2768603,1,1,1,'B',1,0.821739,42,366461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 15, \"great\": 89}, \"maximum_statistics\": {\"great\": 115}}',21.5463,160741294,36738,NULL,'2021-04-11 21:08:57',1618175337,NULL),(1863732093,20926318,1,2550323,0,1,1,'B',1,0.856364,53,431890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 213}, \"maximum_statistics\": {\"great\": 275}}',21.5858,160880488,104924,NULL,'2021-04-15 20:50:02',1618519802,NULL),(1863806525,20926318,1,2092274,0,1,1,'B',1,0.842412,51,432005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 26, \"great\": 202}, \"maximum_statistics\": {\"great\": 257}}',21.8195,160741245,103114,NULL,'2021-04-11 21:07:11',1618175231,NULL),(1863815612,20926318,1,2780517,0,1,1,'C',1,0.746073,56,277002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 27, \"great\": 121}, \"maximum_statistics\": {\"great\": 191}}',22.3063,160880374,55608,NULL,'2021-04-15 20:46:52',1618519612,NULL),(1863827835,20926318,1,2791140,0,1,1,'B',1,0.863248,73,479278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 179}, \"maximum_statistics\": {\"great\": 234}}',26.168,160736035,99134,NULL,'2021-04-11 18:08:03',1618164483,NULL),(1863894894,20926318,1,2607911,1,1,1,'B',1,0.816144,72,388309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 26, \"great\": 167}, \"maximum_statistics\": {\"great\": 223}}',26.4036,160926614,86810,NULL,'2021-04-17 01:23:52',1618622632,NULL),(1863845298,20926318,1,2808576,1,1,1,'A',1,0.91055,63,573884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 190}, \"maximum_statistics\": {\"great\": 218}}',27.2391,160741148,99500,NULL,'2021-04-11 21:04:08',1618175048,NULL),(1869232600,20926318,1,3321169,1,1,1,'B',1,0.864865,93,484797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 23, \"great\": 212}, \"maximum_statistics\": {\"great\": 259}}',29.1673,169076044,107280,NULL,'2022-01-16 21:27:08',1642368428,NULL),(1868879741,20926318,1,3223354,1,1,1,'B',1,0.862445,106,490694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 185}, \"maximum_statistics\": {\"great\": 229}}',30.8545,168447121,113290,NULL,'2021-12-23 04:44:21',1640234661,NULL),(1864325375,20926318,1,2920461,0,1,1,'B',1,0.875475,117,490266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 32, \"great\": 427}, \"maximum_statistics\": {\"great\": 526}}',31.7711,161682942,233332,NULL,'2021-05-07 19:44:43',1620416683,NULL),(1869619978,20926318,1,3221872,1,1,1,'A',1,0.944444,68,612765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 142}, \"maximum_statistics\": {\"great\": 153}}',32.0377,169622955,75006,NULL,'2022-02-07 18:24:13',1644258253,NULL),(1863731691,20926318,1,2692159,0,1,1,'B',1,0.863039,106,481127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 38, \"great\": 425}, \"maximum_statistics\": {\"great\": 533}}',32.1203,160905223,280764,NULL,'2021-04-16 14:16:56',1618582616,NULL),(1864425094,20926318,1,2676901,1,1,1,'B',1,0.866142,49,506137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 99}, \"maximum_statistics\": {\"great\": 127}}',33.0158,161733270,65060,NULL,'2021-05-09 04:08:54',1620533334,NULL);
INSERT INTO `scores` VALUES (1864086163,20926318,1,2680552,1,1,1,'B',1,0.874525,80,506059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 21, \"great\": 218}, \"maximum_statistics\": {\"great\": 263}}',33.0212,161263764,127034,NULL,'2021-04-26 01:33:15',1619400795,NULL),(1868583721,20926318,1,3317388,1,1,1,'A',1,0.918182,86,657590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 110}}',33.089,167909726,65244,NULL,'2021-12-02 01:28:05',1638408485,NULL),(1869337097,20926318,1,2774883,1,1,1,'B',1,0.881667,106,509130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 243}, \"maximum_statistics\": {\"great\": 300}}',33.4514,169075960,148388,NULL,'2022-01-16 21:22:14',1642368134,NULL),(1868597193,20926318,1,2639826,1,1,1,'A',1,0.913854,334,645932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 30, \"great\": 496}, \"maximum_statistics\": {\"great\": 563}}',35.5539,168043529,396372,NULL,'2021-12-07 05:41:44',1638855704,NULL),(1864075416,20926318,1,2780339,1,1,1,'B',1,0.875949,125,513307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 28, \"great\": 325}, \"maximum_statistics\": {\"great\": 395}}',35.7313,161263614,189830,NULL,'2021-04-26 01:26:21',1619400381,NULL),(1868911031,20926318,1,2315573,1,1,1,'B',1,0.895522,98,549677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 224}, \"maximum_statistics\": {\"great\": 268}}',35.7706,168447097,147490,NULL,'2021-12-23 04:42:32',1640234552,NULL),(1863785182,20926318,1,2884908,1,1,1,'A',1,0.959091,149,745453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 203}, \"maximum_statistics\": {\"great\": 220}}',36.4652,160843157,168186,NULL,'2021-04-14 20:18:16',1618431496,NULL),(1865704712,20926318,1,2808467,1,1,1,'B',1,0.855114,130,481927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 27, \"great\": 277}, \"maximum_statistics\": {\"great\": 352}}',36.703,163668875,171602,NULL,'2021-07-06 02:26:34',1625538394,NULL),(1868991768,20926318,1,3217052,1,1,1,'A',1,0.937956,82,628717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 249}, \"maximum_statistics\": {\"great\": 274}}',37.0356,168602297,133442,NULL,'2021-12-29 02:01:15',1640743275,NULL),(1869003056,20926318,1,2881123,1,1,1,'B',1,0.879177,111,501437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 318}, \"maximum_statistics\": {\"great\": 389}}',38.4646,168679137,196408,NULL,'2021-12-31 21:34:33',1640986473,NULL),(1868639895,20926318,1,3077532,1,1,1,'A',1,0.95098,251,759018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 280}, \"maximum_statistics\": {\"great\": 306}}',48.8354,168196904,262070,NULL,'2021-12-13 03:13:34',1639365214,NULL),(1867546231,20926318,1,2820281,1,1,1,'A',1,0.953252,157,738857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 229}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 2}}',48.9459,166451340,182512,NULL,'2021-10-08 02:54:18',1633661658,NULL),(1868702351,20926318,1,2813707,1,1,1,'A',1,0.939597,193,704948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 400}, \"maximum_statistics\": {\"great\": 447}}',49.0906,168196850,312078,NULL,'2021-12-13 03:10:32',1639365032,NULL),(1868693042,20926318,1,2844222,1,1,1,'A',1,0.940716,100,656182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 405}, \"maximum_statistics\": {\"great\": 447}}',49.6158,168017643,244008,NULL,'2021-12-06 02:25:02',1638757502,NULL),(1872152433,20926318,1,2835594,1,1,1,'A',1,0.9375,226,777323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 205}, \"maximum_statistics\": {\"great\": 232}}',50.8659,173272118,227236,NULL,'2022-07-13 03:19:47',1657682387,NULL),(1868690472,20926318,1,2573446,1,1,1,'A',1,0.972696,189,809401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 279}, \"maximum_statistics\": {\"great\": 293}}',62.8807,168043474,243316,NULL,'2021-12-07 05:35:51',1638855351,NULL),(1874181728,20934382,1,1873525,1,1,1,'D',1,0.647668,36,83486,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 40, \"great\": 97}, \"maximum_statistics\": {\"great\": 193}}',9.79973,176336388,45998,NULL,'2022-12-20 17:33:14',1671557594,NULL),(1862857401,20940045,1,1491488,0,1,1,'D',1,0.223022,4,1623,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 194, \"great\": 40}, \"maximum_statistics\": {\"great\": 278}}',4.04726,159502355,18600,NULL,'2021-03-08 20:57:10',1615237030,NULL),(1862359104,20940045,1,1491487,0,1,1,'D',1,0.426901,19,17145,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 75, \"great\": 50}, \"maximum_statistics\": {\"great\": 171}}',6.83799,158685358,22160,NULL,'2021-02-11 22:16:06',1613081766,NULL),(3473525220,20947741,1,1954913,0,1,1,'C',1,0.704403,28,221455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 88, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 159}}',11.6213,185326961,43482,NULL,'2024-09-07 04:24:43',1725683083,NULL),(1868640193,20947741,1,1649595,0,1,1,'C',1,0.791753,98,332988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 66, \"great\": 349, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 485}}',17.879,168155554,214379,NULL,'2021-12-11 16:33:58',1639240438,NULL),(1875467671,20948547,1,2092274,0,1,1,'C',1,0.793774,48,354577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 31, \"great\": 182}, \"maximum_statistics\": {\"great\": 257}}',17.8455,178151246,97108,NULL,'2023-04-01 00:21:52',1680308512,NULL),(1875454820,20948547,1,2073781,0,1,1,'B',1,0.868881,286,599504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 211, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 286}}',24.9056,178221241,233766,NULL,'2023-04-04 17:44:47',1680630287,NULL),(1873498885,20949272,1,2573937,0,1,1,'C',1,0.761194,22,310188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 41}, \"maximum_statistics\": {\"great\": 67}}',9.92613,175250290,20800,NULL,'2022-10-23 04:26:03',1666499163,NULL),(1862800202,20954485,1,1774604,0,1,1,'B',1,0.803725,86,361664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 32, \"great\": 244}, \"maximum_statistics\": {\"great\": 349}}',17.7524,159188459,128158,NULL,'2021-02-26 23:03:21',1614380601,NULL),(1874461103,20957237,1,2120897,1,1,1,'D',1,0.635802,50,141024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 62, \"great\": 150}, \"maximum_statistics\": {\"great\": 324}}',12.9063,176667122,69192,NULL,'2023-01-07 01:20:40',1673054440,NULL),(1874435133,20957237,1,1337685,0,1,1,'C',1,0.759804,99,304166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 130}, \"maximum_statistics\": {\"great\": 204}}',17.6134,176667465,98229,NULL,'2023-01-07 01:54:48',1673056488,NULL),(1862357598,20957450,1,1256135,0,1,1,'D',1,0.623016,33,186868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 55, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 126}}',7.49077,158685650,68347,NULL,'2021-02-11 22:31:07',1613082667,NULL),(1862424497,20957450,1,505086,0,1,1,'D',1,0.694561,92,223417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 38, \"great\": 131}, \"maximum_statistics\": {\"great\": 239}}',15.4738,158690791,73282,NULL,'2021-02-12 02:38:34',1613097514,NULL),(1862565482,20957450,1,505086,0,1,1,'C',1,0.717573,80,120752,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 31, \"great\": 135}, \"maximum_statistics\": {\"great\": 239}}',16.5067,158859697,62509,NULL,'2021-02-16 22:36:38',1613514998,NULL),(1873678926,20963951,1,1837012,0,1,1,'C',1,0.716763,45,226201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 33, \"great\": 108}, \"maximum_statistics\": {\"great\": 173}}',14.4046,175437562,50642,NULL,'2022-11-02 04:09:28',1667362168,NULL),(1863318583,20967743,1,2637404,0,1,1,'D',1,0.698276,27,233620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 13, \"great\": 36}, \"maximum_statistics\": {\"great\": 58}}',9.38904,160001451,13830,NULL,'2021-03-23 07:07:10',1616483230,NULL),(1862421421,20970978,1,240202,0,1,1,'D',1,0.415842,9,139279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 36, \"great\": 19}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 1}}',4.67626,158638488,94530,NULL,'2021-02-10 14:56:24',1612968984,NULL),(1872749359,20973143,1,2025911,0,1,1,'C',1,0.788599,124,341681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 46, \"great\": 289}, \"maximum_statistics\": {\"great\": 421}}',18.5749,174279028,167166,NULL,'2022-08-31 19:07:12',1661972832,NULL),(1864135746,20973258,1,981960,0,1,1,'D',1,0.520833,15,144486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 23, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 72}}',NULL,161333679,198647,NULL,'2021-04-28 00:30:47',1619569847,NULL),(1864140592,20973258,1,988327,0,1,1,'D',1,0.485437,27,123862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 92, \"great\": 86}, \"maximum_statistics\": {\"great\": 206}}',7.34319,161333860,140913,NULL,'2021-04-28 00:37:01',1619570221,NULL),(1864181957,20973258,1,1104632,0,1,1,'D',1,0.557018,34,87591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 78, \"great\": 117}, \"maximum_statistics\": {\"great\": 342}}',7.69659,161360172,63789,NULL,'2021-04-28 19:01:18',1619636478,NULL),(1864112163,20973258,1,1256135,0,1,1,'D',1,0.630952,27,183122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 50}, \"maximum_statistics\": {\"great\": 126}}',8.7462,161479698,62998,NULL,'2021-05-02 01:07:41',1619917661,NULL),(1864645040,20973258,1,29955,0,1,1,'C',1,0.782609,29,297916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 58}, \"maximum_statistics\": {\"great\": 92}}',13.2984,162116315,33428,NULL,'2021-05-19 22:31:52',1621463512,NULL),(1864151246,20973258,1,2768815,0,1,1,'C',1,0.773305,37,299459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 29, \"great\": 158}, \"maximum_statistics\": {\"great\": 236}}',15.6129,161433716,65860,NULL,'2021-04-30 19:44:25',1619811865,NULL),(1864133656,20973258,1,1750076,0,1,1,'B',1,0.801676,40,394769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 124, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 179}}',16.1014,161430270,122995,NULL,'2021-04-30 17:57:54',1619805474,NULL),(1876011741,20973258,1,3507673,1,1,1,'C',1,0.793907,88,352612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 15, \"great\": 179}, \"maximum_statistics\": {\"great\": 279}}',16.7925,178968245,113624,NULL,'2023-05-20 03:27:03',1684553223,NULL),(1864176085,20973258,1,433977,0,1,1,'B',1,0.842508,156,445672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 7, \"great\": 231}, \"maximum_statistics\": {\"great\": 327}}',17.8251,161367069,174160,NULL,'2021-04-28 23:36:56',1619653016,NULL),(1864139378,20973258,1,984529,1,1,1,'B',1,0.823214,28,438346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 205, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 280}}',19.2594,161351660,212895,NULL,'2021-04-28 14:24:41',1619619881,NULL),(1864130231,20973258,1,974193,0,1,1,'B',1,0.856083,92,460905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 260}, \"maximum_statistics\": {\"great\": 337}}',21.0209,161479899,215354,NULL,'2021-05-02 01:16:46',1619918206,NULL),(1876339868,20973258,1,1826151,0,1,1,'B',1,0.829439,84,412091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 26, \"great\": 308}, \"maximum_statistics\": {\"great\": 428}}',21.3337,179456941,182782,NULL,'2023-06-19 23:18:34',1687216714,NULL),(1865390031,20973258,1,2444045,0,1,1,'B',1,0.817647,97,396944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 174}, \"maximum_statistics\": {\"great\": 255}}',22.2114,163247407,108954,NULL,'2021-06-23 00:13:07',1624407187,NULL),(1875918147,20973258,1,2558488,1,1,1,'A',1,0.901114,221,633259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 290, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 359}}',23.3615,178967884,231597,NULL,'2023-05-20 03:00:52',1684551652,NULL),(1862608632,20974887,1,132889,0,1,1,'D',1,0.323126,10,2949,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 518, \"great\": 183}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',5.73413,159062612,100104,NULL,'2021-02-22 23:17:18',1614035838,NULL),(1867208574,20985325,1,785901,1,1,1,'C',1,0.716749,22,219229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 38, \"great\": 126}, \"maximum_statistics\": {\"great\": 203}}',NULL,165970744,47420,NULL,'2021-09-19 19:41:12',1632080472,NULL),(1865714989,20985325,1,927639,1,1,1,'B',1,0.831858,194,445130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 18, \"great\": 318}, \"maximum_statistics\": {\"great\": 452}}',NULL,163636170,434865,NULL,'2021-07-05 01:59:42',1625450382,NULL),(1863494797,20985325,1,981960,0,1,1,'C',1,0.770833,33,386268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 44}, \"maximum_statistics\": {\"great\": 72}}',NULL,160342286,277382,NULL,'2021-04-01 02:31:06',1617244266,NULL),(1865036756,20985325,1,982932,0,1,1,'C',1,0.765924,85,346894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 20, \"great\": 187}, \"maximum_statistics\": {\"great\": 314}}',NULL,162835924,337596,NULL,'2021-06-09 21:08:57',1623272937,NULL),(1866169466,20985325,1,1681614,1,1,1,'A',1,0.920826,184,646202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 497}, \"maximum_statistics\": {\"great\": 581}}',NULL,164468873,431922,NULL,'2021-07-31 01:01:21',1627693281,NULL),(1865113112,20985325,1,2971590,1,1,1,'A',1,0.953686,257,703168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 489}, \"maximum_statistics\": {\"great\": 529}}',NULL,162781379,339987,NULL,'2021-06-08 03:33:49',1623123229,NULL),(1867067248,20985325,1,2963127,1,1,1,'D',1,0.385714,9,66286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 18, \"great\": 10}, \"maximum_statistics\": {\"great\": 35}}',2.37584,165804288,16050,NULL,'2021-09-14 00:32:17',1631579537,NULL),(1862332309,20985325,1,22225,0,1,1,'D',1,0.421053,4,240127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 25, \"great\": 16}, \"maximum_statistics\": {\"great\": 57, \"legacy_combo_increase\": 2}}',3.23615,158660810,97410,NULL,'2021-02-11 06:21:27',1613024487,NULL),(1867115227,20985325,1,2548345,1,1,1,'D',1,0.502326,54,179599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 72, \"great\": 73}, \"maximum_statistics\": {\"great\": 215}}',5.74905,165804264,127778,NULL,'2021-09-14 00:31:04',1631579464,NULL),(1864705136,20985325,1,2919235,1,1,1,'C',1,0.736842,24,239817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 35}, \"maximum_statistics\": {\"great\": 57}}',8.4479,162271580,22380,NULL,'2021-05-24 04:53:44',1621832024,NULL),(1863612545,20985325,1,302583,0,1,1,'D',1,0.663158,32,177605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 47}, \"maximum_statistics\": {\"great\": 95}}',9.40889,160635119,53218,NULL,'2021-04-09 03:01:05',1617937265,NULL),(1864330341,20985325,1,525538,0,1,1,'D',1,0.654696,16,191240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 41, \"great\": 97}, \"maximum_statistics\": {\"great\": 181}}',10.0473,161617411,67398,NULL,'2021-05-05 22:52:43',1620255163,NULL),(1862355261,20985325,1,955613,0,1,1,'D',1,0.622449,38,135830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 112, \"great\": 220}, \"maximum_statistics\": {\"great\": 441}}',11.0954,158660906,94904,NULL,'2021-02-11 06:27:01',1613024821,NULL),(1862343351,20985325,1,1649676,0,1,1,'D',1,0.680401,45,186239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 77, \"great\": 239}, \"maximum_statistics\": {\"great\": 449}}',11.8174,158661649,164406,NULL,'2021-02-11 07:04:03',1613027043,NULL),(1864380141,20985325,1,22226,0,1,1,'D',1,0.627232,56,231296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 20, \"great\": 77}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 2}}',11.8899,161867460,168266,NULL,'2021-05-12 23:28:33',1620862113,NULL),(1865290149,20985325,1,1349922,0,1,1,'C',1,0.783186,40,394422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 70}, \"maximum_statistics\": {\"great\": 113}}',12.2718,163116333,121732,NULL,'2021-06-18 19:03:03',1624042983,NULL),(1864710053,20985325,1,848233,0,1,1,'B',1,0.826087,33,469333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 50}, \"maximum_statistics\": {\"great\": 69}}',12.7916,162219958,174466,NULL,'2021-05-22 19:10:17',1621710617,NULL),(1862341656,20985325,1,29955,0,1,1,'C',1,0.766304,55,276170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 52}, \"maximum_statistics\": {\"great\": 92}}',13.7497,158679534,47378,NULL,'2021-02-11 18:34:51',1613068491,NULL),(1864126314,20985325,1,2291160,0,1,1,'C',1,0.754144,144,329037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 16, \"great\": 200}, \"maximum_statistics\": {\"great\": 362}}',14.2897,161442898,142071,NULL,'2021-05-01 01:48:59',1619833739,NULL),(1862353667,20985325,1,40082,0,1,1,'C',1,0.797297,34,318541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 52}, \"maximum_statistics\": {\"great\": 74}}',14.4882,158722154,147108,NULL,'2021-02-12 23:01:56',1613170916,NULL),(1864375267,20985325,1,17040,1,1,1,'C',1,0.726115,56,227484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 20, \"great\": 162}, \"maximum_statistics\": {\"great\": 314}}',15.0654,161717007,138024,NULL,'2021-05-08 17:43:15',1620495795,NULL),(1862358083,20985325,1,1256135,0,1,1,'B',1,0.813492,55,398442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 88}, \"maximum_statistics\": {\"great\": 126}}',15.4553,158721276,79320,NULL,'2021-02-12 22:26:00',1613168760,NULL),(1862559144,20985325,1,84759,0,1,1,'B',1,0.857143,62,499858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 93}, \"maximum_statistics\": {\"great\": 126}}',15.6776,158797985,96484,NULL,'2021-02-15 03:00:55',1613358055,NULL),(1864310092,20985325,1,1649419,0,1,1,'D',1,0.583665,37,165388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 50, \"great\": 92}, \"maximum_statistics\": {\"great\": 251}}',16.0538,161617241,99044,NULL,'2021-05-05 22:44:00',1620254640,NULL),(1862420044,20985325,1,1582617,0,1,1,'B',1,0.800712,81,396128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 15, \"great\": 184}, \"maximum_statistics\": {\"great\": 281}}',16.169,158688195,233104,NULL,'2021-02-12 00:28:57',1613089737,NULL),(1862400106,20985325,1,1052277,0,1,1,'C',1,0.773084,107,311293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 61, \"great\": 339}, \"maximum_statistics\": {\"great\": 509}}',17.6068,158688290,166878,NULL,'2021-02-12 00:33:16',1613089996,NULL),(1864942538,20985325,1,2919234,1,1,1,'B',1,0.840278,56,384818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 54}, \"maximum_statistics\": {\"great\": 72}}',17.7513,162546861,36534,NULL,'2021-06-01 02:41:13',1622515273,NULL),(1864122381,20985325,1,957483,0,1,1,'A',1,0.951219,40,777650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 38}, \"maximum_statistics\": {\"great\": 41}}',18.3091,161464842,47460,NULL,'2021-05-01 16:22:06',1619886126,NULL),(1865145528,20985325,1,111104,0,1,1,'B',1,0.843137,38,516047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 81}, \"maximum_statistics\": {\"great\": 102}}',18.3338,162958849,154932,NULL,'2021-06-13 17:52:55',1623606775,NULL),(1864602405,20985325,1,553225,0,1,1,'B',1,0.878788,66,529641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 50}, \"maximum_statistics\": {\"great\": 66}}',18.5849,161925860,45537,NULL,'2021-05-14 15:59:38',1621007978,NULL),(1864195267,20985325,1,476366,0,1,1,'C',1,0.794286,39,320663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 119}, \"maximum_statistics\": {\"great\": 175}}',18.9968,161465086,67437,NULL,'2021-05-01 16:29:55',1619886595,NULL),(1862419070,20985325,1,1108756,0,1,1,'B',1,0.801603,62,367237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 41, \"great\": 342}, \"maximum_statistics\": {\"great\": 499}}',19.1012,158721417,188466,NULL,'2021-02-12 22:31:10',1613169070,NULL),(1864368267,20985325,1,969667,0,1,1,'C',1,0.798507,30,392958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 93}, \"maximum_statistics\": {\"great\": 134}}',19.2566,161798753,134188,NULL,'2021-05-10 23:37:51',1620689871,NULL),(1862915366,20985325,1,2003950,0,1,1,'C',1,0.788889,61,327795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 149}, \"maximum_statistics\": {\"great\": 225}}',19.4779,159442559,73993,NULL,'2021-03-07 01:29:33',1615080573,NULL),(1864347587,20985325,1,1256370,0,1,1,'C',1,0.753191,56,283660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 35, \"great\": 154}, \"maximum_statistics\": {\"great\": 235}}',19.9094,161691064,90941,NULL,'2021-05-08 00:54:23',1620435263,NULL),(1864141015,20985325,1,698692,0,1,1,'B',1,0.82362,104,364900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 32, \"great\": 243}, \"maximum_statistics\": {\"great\": 326}}',20.0905,161337486,177518,NULL,'2021-04-28 03:24:28',1619580268,NULL),(1864735695,20985325,1,2590873,1,1,1,'A',1,0.924242,132,689670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 112}, \"maximum_statistics\": {\"great\": 132}}',20.3838,162111479,87380,NULL,'2021-05-19 19:15:34',1621451734,NULL),(1864255867,20985325,1,26548,0,1,1,'C',1,0.750896,44,308733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 38, \"great\": 178}, \"maximum_statistics\": {\"great\": 279}}',20.412,161691028,158630,NULL,'2021-05-08 00:52:36',1620435156,NULL),(1865607899,20985325,1,2008877,1,1,1,'C',1,0.798544,95,439865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 135}, \"maximum_statistics\": {\"great\": 206}}',20.7313,163438394,154538,NULL,'2021-06-28 23:19:52',1624922392,NULL),(1864150579,20985325,1,2857962,1,1,1,'C',1,0.797297,48,342149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 30, \"great\": 272}, \"maximum_statistics\": {\"great\": 407}}',21.1589,161337623,126696,NULL,'2021-04-28 03:33:24',1619580804,NULL),(1866772821,20985325,1,2564747,1,1,1,'D',1,0.651948,41,169147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 57, \"great\": 174}, \"maximum_statistics\": {\"great\": 385}}',21.4835,165305612,98032,NULL,'2021-08-26 22:26:29',1630016789,NULL),(1864634343,20985325,1,300198,0,1,1,'C',1,0.726531,75,238066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 25, \"great\": 136}, \"maximum_statistics\": {\"great\": 245}}',21.5223,162272073,104832,NULL,'2021-05-24 05:18:09',1621833489,NULL),(1866469681,20985325,1,3037657,0,1,1,'S',1,0.9625,40,735448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 37}, \"maximum_statistics\": {\"great\": 40}}',21.5988,164838542,16633,NULL,'2021-08-11 16:41:29',1628700089,NULL),(1863599842,20985325,1,2608,0,1,1,'B',1,0.80137,119,382241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 21, \"great\": 285}, \"maximum_statistics\": {\"great\": 438}}',21.612,160635084,189060,NULL,'2021-04-09 02:59:08',1617937148,NULL),(1864193702,20985325,1,2175313,1,1,1,'B',1,0.81352,84,342498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 31, \"great\": 300}, \"maximum_statistics\": {\"great\": 429}}',21.7066,161402634,182383,NULL,'2021-04-29 23:10:19',1619737819,NULL),(1864383875,20985325,1,2336858,0,1,1,'A',1,0.915663,126,667318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 140}, \"maximum_statistics\": {\"great\": 166}}',22.0582,161798804,96245,NULL,'2021-05-10 23:40:03',1620690003,NULL),(1865747530,20985325,1,3033143,1,1,1,'C',1,0.768293,54,317951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 102}, \"maximum_statistics\": {\"great\": 164}}',22.3135,163670527,52664,NULL,'2021-07-06 03:45:47',1625543147,NULL),(1862478343,20985325,1,913347,0,1,1,'C',1,0.769406,59,306105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 49, \"great\": 403}, \"maximum_statistics\": {\"great\": 657}}',22.4231,158764898,212482,NULL,'2021-02-14 03:23:05',1613272985,NULL),(1865290159,20985325,1,1349922,0,1,1,'B',1,0.893805,84,614092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 113}}',22.4388,163116399,133410,NULL,'2021-06-18 19:05:35',1624043135,NULL),(1865021536,20985325,1,22506,1,1,1,'C',1,0.719212,61,282828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 34, \"great\": 212}, \"maximum_statistics\": {\"great\": 406}}',22.5105,162842944,235560,NULL,'2021-06-10 03:04:23',1623294263,NULL),(1865591813,20985325,1,1509414,1,1,1,'D',1,0.68546,114,210063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 67, \"great\": 192}, \"maximum_statistics\": {\"great\": 337}}',22.5793,163592219,132660,NULL,'2021-07-03 18:23:53',1625336633,NULL),(1863529830,20985325,1,1774604,0,1,1,'B',1,0.875358,335,595214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 1, \"great\": 263}, \"maximum_statistics\": {\"great\": 349}}',23.0079,160453551,273366,NULL,'2021-04-03 22:30:59',1617489059,NULL),(1865343880,20985325,1,489620,0,1,1,'D',1,0.691693,62,218227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 30, \"great\": 150}, \"maximum_statistics\": {\"great\": 313}}',23.0945,163125573,109680,NULL,'2021-06-19 01:49:43',1624067383,NULL),(1864634863,20985325,1,300549,0,1,1,'C',1,0.775,147,359257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 112}, \"maximum_statistics\": {\"great\": 180}}',23.1902,162271978,135476,NULL,'2021-05-24 05:13:15',1621833195,NULL),(1864764629,20985325,1,2107709,1,1,1,'C',1,0.794503,63,317529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 30, \"great\": 255}, \"maximum_statistics\": {\"great\": 382}}',23.22,162324549,171141,NULL,'2021-05-25 17:40:15',1621964415,NULL),(1865247010,20985325,1,1716480,1,1,1,'B',1,0.819672,35,411209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 131}, \"maximum_statistics\": {\"great\": 183}}',23.295,162895313,89612,NULL,'2021-06-11 18:43:19',1623436999,NULL),(1862413056,20985325,1,1091309,1,1,1,'C',1,0.796332,57,336675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 43, \"great\": 350}, \"maximum_statistics\": {\"great\": 518}}',23.5168,158688889,182874,NULL,'2021-02-12 01:01:56',1613091716,NULL),(1867312997,20985325,1,2966558,1,1,1,'A',1,0.941176,68,760004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 60}, \"maximum_statistics\": {\"great\": 68}}',23.971,166153513,46519,NULL,'2021-09-26 16:00:53',1632672053,NULL),(1864199599,20985325,1,2548346,1,1,1,'C',1,0.777778,90,347031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 51, \"great\": 286}, \"maximum_statistics\": {\"great\": 423}}',24.107,161402943,176998,NULL,'2021-04-29 23:25:48',1619738748,NULL),(1864128312,20985325,1,26567,0,1,1,'B',1,0.889163,63,498222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 171}, \"maximum_statistics\": {\"great\": 203}}',24.3424,161337297,109458,NULL,'2021-04-28 03:15:01',1619579701,NULL),(1862518489,20985325,1,745769,1,1,1,'A',1,0.942529,85,691252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 87}}',24.3534,158795384,199435,NULL,'2021-02-15 00:51:35',1613350295,NULL),(1864657509,20985325,1,1906398,0,1,1,'B',1,0.815789,83,385558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 197}, \"maximum_statistics\": {\"great\": 285}}',25.1351,162086887,131411,NULL,'2021-05-19 02:34:41',1621391681,NULL),(1865247417,20985325,1,1717725,1,1,1,'C',1,0.721698,63,244788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 33, \"great\": 174}, \"maximum_statistics\": {\"great\": 318}}',25.177,162895484,92610,NULL,'2021-06-11 18:49:49',1623437389,NULL),(1864625256,20985325,1,2456136,1,1,1,'B',1,0.894273,119,556555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 183}, \"maximum_statistics\": {\"great\": 227}}',25.5296,162113138,116146,NULL,'2021-05-19 20:13:19',1621455199,NULL),(1864451415,20985325,1,61709,1,1,1,'B',1,0.83574,83,423899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 193}, \"maximum_statistics\": {\"great\": 277}}',25.5344,161867505,182572,NULL,'2021-05-12 23:31:50',1620862310,NULL),(1865330349,20985325,1,2930184,1,1,1,'B',1,0.822086,110,397947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 11, \"great\": 221}, \"maximum_statistics\": {\"great\": 326}}',26.2451,163091500,165065,NULL,'2021-06-18 00:27:27',1623976047,NULL),(1865285824,20985325,1,1863255,1,1,1,'C',1,0.746667,100,281056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 51, \"great\": 310}, \"maximum_statistics\": {\"great\": 525}}',26.2615,163154193,199500,NULL,'2021-06-19 21:45:35',1624139135,NULL),(1865483267,20985325,1,80988,0,1,1,'C',1,0.745431,44,304086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 41, \"great\": 229}, \"maximum_statistics\": {\"great\": 383}}',26.2707,163348390,229198,NULL,'2021-06-26 04:54:51',1624683291,NULL),(1864473913,20985325,1,2276249,1,1,1,'B',1,0.822835,45,428332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 88}, \"maximum_statistics\": {\"great\": 127}}',26.3575,161717202,91418,NULL,'2021-05-08 17:48:53',1620496133,NULL),(1864196760,20985325,1,1929140,0,1,1,'B',1,0.872066,149,504144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 10, \"great\": 327}, \"maximum_statistics\": {\"great\": 426}}',26.535,161337577,235815,NULL,'2021-04-28 03:30:30',1619580630,NULL),(1864125849,20985325,1,1965541,0,1,1,'C',1,0.768199,55,298609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 30, \"great\": 170}, \"maximum_statistics\": {\"great\": 261}}',26.757,161408291,87126,NULL,'2021-04-30 03:28:33',1619753313,NULL),(1864965399,20985325,1,520661,0,1,1,'B',1,0.875,86,521390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 141}, \"maximum_statistics\": {\"great\": 180}}',26.9387,162609224,121076,NULL,'2021-06-02 23:12:19',1622675539,NULL),(1864909276,20985325,1,37735,1,1,1,'C',1,0.765101,93,293439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 50, \"great\": 287}, \"maximum_statistics\": {\"great\": 447}}',26.9437,162503205,167910,NULL,'2021-05-30 18:06:25',1622397985,NULL),(1862455175,20985325,1,2149120,0,1,1,'B',1,0.8375,110,434054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 34, \"great\": 493}, \"maximum_statistics\": {\"great\": 680}}',27.0879,158796142,279470,NULL,'2021-02-15 01:34:00',1613352840,NULL),(1864306868,20985325,1,2202592,1,1,1,'B',1,0.808511,79,397231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 167}, \"maximum_statistics\": {\"great\": 235}}',27.2724,161549566,157725,NULL,'2021-05-04 00:22:34',1620087754,NULL),(1865181952,20985325,1,2788620,1,1,1,'C',1,0.787234,218,401420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 33, \"great\": 330}, \"maximum_statistics\": {\"great\": 517}}',27.3123,162958406,295292,NULL,'2021-06-13 17:33:21',1623605601,NULL),(1864478141,20985325,1,1509440,0,1,1,'B',1,0.8375,67,398129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 146}, \"maximum_statistics\": {\"great\": 200}}',27.4828,161717150,96356,NULL,'2021-05-08 17:47:21',1620496041,NULL),(1865396135,20985325,1,691510,1,1,1,'B',1,0.864686,140,519395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 224}, \"maximum_statistics\": {\"great\": 303}}',27.503,163315435,220881,NULL,'2021-06-25 05:05:26',1624597526,NULL),(1864568013,20985325,1,2681761,0,1,1,'B',1,0.878968,101,541966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 195}, \"maximum_statistics\": {\"great\": 252}}',27.6408,162008966,116711,NULL,'2021-05-16 18:23:49',1621189429,NULL),(1865366471,20985325,1,79269,1,1,1,'C',1,0.777778,49,314691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 39, \"great\": 209}, \"maximum_statistics\": {\"great\": 306, \"legacy_combo_increase\": 1}}',27.7744,163085826,139962,NULL,'2021-06-17 20:10:37',1623960637,NULL),(1864814198,20985325,1,2914405,1,1,1,'C',1,0.796712,107,359655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 67, \"great\": 464}, \"maximum_statistics\": {\"great\": 669}}',27.7819,162324759,261620,NULL,'2021-05-25 17:47:56',1621964876,NULL),(1864498618,20985325,1,10819,0,1,1,'C',1,0.788804,117,346408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 20, \"great\": 247}, \"maximum_statistics\": {\"great\": 393}}',27.9093,161985541,195120,NULL,'2021-05-16 03:56:01',1621137361,NULL),(1864445355,20985325,1,1837012,0,1,1,'A',1,0.910405,66,547752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 147}, \"maximum_statistics\": {\"great\": 173}}',27.9209,161719429,76933,NULL,'2021-05-08 19:03:00',1620500580,NULL),(1868801334,20985325,1,2960657,1,1,1,'B',1,0.877953,126,608958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 127}}',27.9405,168221416,101720,NULL,'2021-12-14 03:58:58',1639454338,NULL),(1864200321,20985325,1,64133,0,1,1,'A',1,0.907348,204,604417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 259}, \"maximum_statistics\": {\"great\": 313, \"legacy_combo_increase\": 2}}',28.3064,161402791,290628,NULL,'2021-04-29 23:17:01',1619738221,NULL),(1864272222,20985325,1,38125,0,1,1,'A',1,0.925,100,702627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 85}, \"maximum_statistics\": {\"great\": 100}}',28.4267,161555335,80844,NULL,'2021-05-04 04:40:01',1620103201,NULL),(1865045742,20985325,1,2479431,1,1,1,'C',1,0.763033,49,319521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 133}, \"maximum_statistics\": {\"great\": 211}}',28.4355,162843160,64884,NULL,'2021-06-10 03:15:55',1623294955,NULL),(1864147703,20985325,1,41168,1,1,1,'A',1,0.928571,75,616523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 128}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 6}}',28.5616,161464955,128146,NULL,'2021-05-01 16:25:35',1619886335,NULL),(1864628978,20985325,1,287020,1,1,1,'C',1,0.753149,48,265891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 47, \"great\": 248}, \"maximum_statistics\": {\"great\": 397}}',28.6956,162219841,136084,NULL,'2021-05-22 19:05:35',1621710335,NULL),(1864195721,20985325,1,2397875,0,1,1,'B',1,0.867857,65,483880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 216}, \"maximum_statistics\": {\"great\": 280}}',28.7785,161337512,113185,NULL,'2021-04-28 03:26:24',1619580384,NULL),(1865086138,20985325,1,1863257,1,1,1,'B',1,0.833756,72,383921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 16, \"great\": 279}, \"maximum_statistics\": {\"great\": 394}}',28.8289,162804244,159346,NULL,'2021-06-08 20:10:52',1623183052,NULL),(1866476553,20985325,1,3037752,0,1,1,'A',1,0.9375,56,724630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 49}, \"maximum_statistics\": {\"great\": 56}}',28.8497,164838569,28048,NULL,'2021-08-11 16:42:19',1628700139,NULL),(1864253027,20985325,1,117432,0,1,1,'A',1,0.925926,90,663257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 166}, \"maximum_statistics\": {\"great\": 189, \"legacy_combo_increase\": 5}}',28.8715,161555488,268416,NULL,'2021-05-04 04:48:03',1620103683,NULL),(1866013128,20985325,1,3037640,0,1,1,'B',1,0.892405,45,542902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 79}}',29.113,164025645,31482,NULL,'2021-07-17 03:38:30',1626493110,NULL),(1865118053,20985325,1,1220512,1,1,1,'B',1,0.892473,89,533207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 149}, \"maximum_statistics\": {\"great\": 186}}',29.223,162802207,89647,NULL,'2021-06-08 18:53:10',1623178390,NULL),(1865146186,20985325,1,2269667,1,1,1,'B',1,0.810565,80,343679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 26, \"great\": 367}, \"maximum_statistics\": {\"great\": 549}}',29.289,162958225,201945,NULL,'2021-06-13 17:25:55',1623605155,NULL),(1864137595,20985325,1,1865086,1,1,1,'B',1,0.820034,116,381523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 35, \"great\": 412}, \"maximum_statistics\": {\"great\": 589}}',29.325,161465502,256522,NULL,'2021-05-01 16:42:51',1619887371,NULL),(1864121894,20985325,1,956668,0,1,1,'A',1,0.910569,75,605268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 105}, \"maximum_statistics\": {\"great\": 123}}',29.3625,161337352,52640,NULL,'2021-04-28 03:17:58',1619579878,NULL),(1866043276,20985325,1,793858,1,1,1,'B',1,0.863208,84,537069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 79}, \"maximum_statistics\": {\"great\": 106}}',29.4599,164306324,53510,NULL,'2021-07-25 22:16:45',1627251405,NULL),(1864110751,20985325,1,2439144,1,1,1,'B',1,0.890533,113,527466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 135}, \"maximum_statistics\": {\"great\": 169}}',29.9947,161402719,107677,NULL,'2021-04-29 23:13:09',1619737989,NULL),(1870940072,20985325,1,2573446,1,1,1,'B',1,0.846416,149,506148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 211}, \"maximum_statistics\": {\"great\": 293}}',30.1957,171545355,186564,NULL,'2022-04-30 04:43:47',1651293827,NULL),(1864156312,20985325,1,2769857,1,1,1,'B',1,0.832998,114,426046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 31, \"great\": 362}, \"maximum_statistics\": {\"great\": 497}}',30.3617,161402530,291008,NULL,'2021-04-29 23:05:22',1619737522,NULL),(1865786183,20985325,1,2584441,1,1,1,'C',1,0.711565,84,246106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 66, \"great\": 377}, \"maximum_statistics\": {\"great\": 735}}',30.4065,163923017,264708,NULL,'2021-07-13 22:24:09',1626215049,NULL),(1865386335,20985325,1,3007797,1,1,1,'C',1,0.73991,70,267820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 53, \"great\": 267}, \"maximum_statistics\": {\"great\": 446}}',30.5675,163213667,166420,NULL,'2021-06-21 21:25:14',1624310714,NULL),(1865970887,20985325,1,2978840,1,1,1,'B',1,0.896341,74,588175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 200}, \"maximum_statistics\": {\"great\": 246}}',30.8708,164059398,108144,NULL,'2021-07-18 04:54:15',1626584055,NULL),(1865291024,20985325,1,1353275,0,1,1,'C',1,0.790909,80,348567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 16, \"great\": 176}, \"maximum_statistics\": {\"great\": 275}}',30.9453,163116442,129231,NULL,'2021-06-18 19:07:21',1624043241,NULL),(1864556526,20985325,1,2175312,1,1,1,'C',1,0.79417,131,331369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 42, \"great\": 375, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 566}}',30.9601,162021073,275500,NULL,'2021-05-17 03:08:34',1621220914,NULL),(1864629564,20985325,1,288067,1,1,1,'B',1,0.85426,196,511476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 160}, \"maximum_statistics\": {\"great\": 223, \"legacy_combo_increase\": 1}}',31.2309,162110175,192282,NULL,'2021-05-19 18:28:39',1621448919,NULL),(1866989543,20985325,1,2291835,1,1,1,'B',1,0.849265,403,555400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 3, \"great\": 383}, \"maximum_statistics\": {\"great\": 544}}',31.3697,165593111,394098,NULL,'2021-09-06 00:12:53',1630887173,NULL),(1864493065,20985325,1,1712548,1,1,1,'A',1,0.902703,93,549853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 152}, \"maximum_statistics\": {\"great\": 185}}',31.4154,161926694,139613,NULL,'2021-05-14 16:23:44',1621009424,NULL),(1864601459,20985325,1,1486579,0,1,1,'B',1,0.841304,134,431482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 30, \"great\": 501}, \"maximum_statistics\": {\"great\": 690}}',31.6075,161984135,350170,NULL,'2021-05-16 03:06:22',1621134382,NULL),(1865150858,20985325,1,26639,1,1,1,'A',1,0.911111,89,579488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 189}, \"maximum_statistics\": {\"great\": 225, \"legacy_combo_increase\": 1}}',31.7448,163024323,130150,NULL,'2021-06-15 21:17:21',1623791841,NULL),(1865076186,20985325,1,2520689,1,1,1,'B',1,0.835846,151,415699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 29, \"great\": 430}, \"maximum_statistics\": {\"great\": 597}}',31.9533,162801374,307141,NULL,'2021-06-08 18:20:34',1623176434,NULL),(1864570568,20985325,1,1132689,0,1,1,'B',1,0.845953,108,442852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 28, \"great\": 293}, \"maximum_statistics\": {\"great\": 383}}',32.1172,161984548,168828,NULL,'2021-05-16 03:21:01',1621135261,NULL),(1865045733,20985325,1,2479431,1,1,1,'B',1,0.834123,37,401647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 156}, \"maximum_statistics\": {\"great\": 211}}',32.2741,162843087,67080,NULL,'2021-06-10 03:12:39',1623294759,NULL),(1864139738,20985325,1,2323128,1,1,1,'B',1,0.870805,80,488895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 239}, \"maximum_statistics\": {\"great\": 298}}',32.532,161465363,140928,NULL,'2021-05-01 16:38:21',1619887101,NULL),(1871349891,20985325,1,1427479,1,1,1,'C',1,0.722059,62,226423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 25, \"great\": 176}, \"maximum_statistics\": {\"great\": 340}}',32.5978,172113776,134514,NULL,'2022-05-24 02:44:42',1653360282,NULL),(1864790301,20985325,1,2025910,0,1,1,'B',1,0.846738,94,437584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 34, \"great\": 491}, \"maximum_statistics\": {\"great\": 659}}',32.6439,162326770,288910,NULL,'2021-05-25 18:58:34',1621969114,NULL),(1865527668,20985325,1,17042,1,1,1,'B',1,0.852528,119,454075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 10, \"great\": 261}, \"maximum_statistics\": {\"great\": 356}}',32.8851,163491770,249430,NULL,'2021-06-30 18:36:06',1625078166,NULL),(1866835456,20985325,1,2800033,1,1,1,'B',1,0.858268,110,470187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 18, \"great\": 291}, \"maximum_statistics\": {\"great\": 381}}',33.1116,165391550,185884,NULL,'2021-08-29 17:36:17',1630258577,NULL),(1864530629,20985325,1,42653,1,1,1,'B',1,0.884746,77,463318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 22, \"great\": 249}, \"maximum_statistics\": {\"great\": 295}}',33.1743,162022676,145152,NULL,'2021-05-17 04:38:28',1621226308,NULL),(1864501586,20985325,1,17041,1,1,1,'B',1,0.893417,319,599597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 251}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',33.1882,161926993,311860,NULL,'2021-05-14 16:33:03',1621009983,NULL),(1864357013,20985325,1,956030,1,1,1,'B',1,0.846154,58,434281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 126}, \"maximum_statistics\": {\"great\": 169}}',33.2147,161623506,59740,NULL,'2021-05-06 03:51:55',1620273115,NULL),(1865592723,20985325,1,2640143,1,1,1,'C',1,0.763617,62,284784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 51, \"great\": 293}, \"maximum_statistics\": {\"great\": 459}}',33.3419,163495434,144470,NULL,'2021-06-30 21:04:24',1625087064,NULL),(1864453343,20985325,1,2238066,0,1,1,'A',1,0.921811,163,694010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 206}, \"maximum_statistics\": {\"great\": 243}}',33.5793,161717088,162546,NULL,'2021-05-08 17:45:22',1620495922,NULL),(1866087152,20985325,1,2399063,1,1,1,'C',1,0.747685,86,276601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 81, \"great\": 402}, \"maximum_statistics\": {\"great\": 648}}',33.7664,164306291,197150,NULL,'2021-07-25 22:15:03',1627251303,NULL),(1866575524,20985325,1,2797993,1,1,1,'B',1,0.817919,71,421337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 115}, \"maximum_statistics\": {\"great\": 173}}',33.8086,164995615,88939,NULL,'2021-08-16 19:35:36',1629142536,NULL),(1864909328,20985325,1,37737,1,1,1,'B',1,0.842029,96,432246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 256}, \"maximum_statistics\": {\"great\": 345}}',33.851,162503138,168109,NULL,'2021-05-30 18:04:03',1622397843,NULL),(1864255295,20985325,1,2328677,1,1,1,'B',1,0.875959,124,526888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 308}, \"maximum_statistics\": {\"great\": 391}}',33.9096,161623672,184278,NULL,'2021-05-06 04:00:15',1620273615,NULL),(1865424888,20985325,1,2004646,1,1,1,'C',1,0.78125,72,322078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 31, \"great\": 229}, \"maximum_statistics\": {\"great\": 352}}',34.1709,163370124,121962,NULL,'2021-06-26 19:27:54',1624735674,NULL),(1866822572,20985325,1,29936,0,1,1,'B',1,0.823834,68,390084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 15, \"great\": 265}, \"maximum_statistics\": {\"great\": 386, \"legacy_combo_increase\": 3}}',34.2755,165472941,245830,NULL,'2021-09-01 15:41:13',1630510873,NULL),(1865253878,20985325,1,2395958,0,1,1,'B',1,0.820895,94,400832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 16, \"great\": 231}, \"maximum_statistics\": {\"great\": 335}}',34.4884,162895219,140894,NULL,'2021-06-11 18:39:21',1623436761,NULL),(1867510365,20985325,1,587677,1,1,1,'B',1,0.835484,52,413729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 115}, \"maximum_statistics\": {\"great\": 155}}',34.5783,166364931,59764,NULL,'2021-10-04 14:39:16',1633358356,NULL),(1865242364,20985325,1,1132689,0,1,1,'B',1,0.819843,123,425611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 16, \"great\": 261}, \"maximum_statistics\": {\"great\": 383}}',34.7299,162871123,170495,NULL,'2021-06-10 23:40:23',1623368423,NULL),(1865914881,20985325,1,2456135,1,1,1,'B',1,0.827225,84,420727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 27, \"great\": 277}, \"maximum_statistics\": {\"great\": 382}}',34.8154,164025569,152066,NULL,'2021-07-17 03:35:23',1626492923,NULL),(1866280273,20985325,1,2276880,1,1,1,'B',1,0.829412,80,372401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 39, \"great\": 431}, \"maximum_statistics\": {\"great\": 595}}',35.1211,164552004,227686,NULL,'2021-08-02 17:55:10',1627926910,NULL),(1865392161,20985325,1,2609,0,1,1,'B',1,0.836914,337,539898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 4, \"great\": 349}, \"maximum_statistics\": {\"great\": 512}}',35.6025,163348257,397670,NULL,'2021-06-26 04:48:32',1624682912,NULL),(1864250299,20985325,1,679642,0,1,1,'B',1,0.81039,111,407944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 51, \"great\": 529}, \"maximum_statistics\": {\"great\": 770}}',35.7763,161579694,345920,NULL,'2021-05-04 20:55:45',1620161745,NULL),(1867690037,20985325,1,3100244,1,1,1,'B',1,0.866071,76,464591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 215}, \"maximum_statistics\": {\"great\": 280}}',35.8194,166586926,128229,NULL,'2021-10-12 22:38:21',1634078301,NULL),(1865388288,20985325,1,1256295,0,1,1,'C',1,0.790909,67,321420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 43, \"great\": 299}, \"maximum_statistics\": {\"great\": 440}}',35.9102,163089857,147672,NULL,'2021-06-17 22:59:23',1623970763,NULL),(1868087368,20985325,1,3037434,0,1,1,'B',1,0.885,73,558864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 81}, \"maximum_statistics\": {\"great\": 100}}',35.9191,167376500,47484,NULL,'2021-11-10 18:15:30',1636568130,NULL),(1865783770,20985325,1,12788,0,1,1,'S',1,0.978992,119,831783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 114}, \"maximum_statistics\": {\"great\": 119}}',36.085,163929531,85070,NULL,'2021-07-14 03:47:03',1626234423,NULL),(1864513980,20985325,1,2334033,1,1,1,'C',1,0.788707,137,372770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 37, \"great\": 354}, \"maximum_statistics\": {\"great\": 549}}',36.2316,162020993,254362,NULL,'2021-05-17 03:04:52',1621220692,NULL),(1864602280,20985325,1,79278,1,1,1,'A',1,0.911043,109,628137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 143}, \"maximum_statistics\": {\"great\": 163}}',36.8306,161984949,163331,NULL,'2021-05-16 03:34:40',1621136080,NULL),(1865278612,20985325,1,2580768,1,1,1,'B',1,0.804233,94,392375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 119}, \"maximum_statistics\": {\"great\": 189}}',36.9625,163178657,78086,NULL,'2021-06-20 16:52:31',1624207951,NULL),(1865163842,20985325,1,37736,1,1,1,'A',1,0.939216,99,611547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 226}, \"maximum_statistics\": {\"great\": 255}}',37.0723,162994568,135820,NULL,'2021-06-14 22:05:08',1623708308,NULL),(1864511820,20985325,1,117104,0,1,1,'B',1,0.899185,86,563063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 412}, \"maximum_statistics\": {\"great\": 491, \"legacy_combo_increase\": 2}}',37.1162,161907367,291107,NULL,'2021-05-14 03:09:18',1620961758,NULL),(1864482986,20985325,1,1878335,0,1,1,'B',1,0.86629,193,517230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 15, \"great\": 404}, \"maximum_statistics\": {\"great\": 531}}',37.1334,161717397,334317,NULL,'2021-05-08 17:54:39',1620496479,NULL),(1865981715,20985325,1,2985646,1,1,1,'B',1,0.818872,76,379084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 38, \"great\": 332}, \"maximum_statistics\": {\"great\": 461}}',37.3865,164043619,163530,NULL,'2021-07-17 16:55:15',1626540915,NULL),(1864520952,20985325,1,2637721,1,1,1,'B',1,0.806289,106,377156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 46, \"great\": 533}, \"maximum_statistics\": {\"great\": 795}}',37.4846,162020890,335400,NULL,'2021-05-17 02:59:41',1621220381,NULL),(1864649612,20985325,1,2640147,0,1,1,'A',1,0.902174,118,537386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 273}, \"maximum_statistics\": {\"great\": 322}}',37.4868,162188379,145694,NULL,'2021-05-21 23:21:03',1621639263,NULL),(1865116440,20985325,1,2976163,1,1,1,'B',1,0.865476,132,483808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 17, \"great\": 324}, \"maximum_statistics\": {\"great\": 420}}',37.6812,162703480,193631,NULL,'2021-06-05 16:51:30',1622911890,NULL),(1865521424,20985325,1,2852577,1,1,1,'B',1,0.836207,57,403622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 173}, \"maximum_statistics\": {\"great\": 232}}',37.8283,163438218,101380,NULL,'2021-06-28 23:12:08',1624921928,NULL),(1865918643,20985325,1,2280432,0,1,1,'A',1,0.912023,135,605826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 288}, \"maximum_statistics\": {\"great\": 341}}',37.9224,164025499,197750,NULL,'2021-07-17 03:32:04',1626492724,NULL),(1865218751,20985325,1,1059128,1,1,1,'B',1,0.845238,96,423286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 54, \"great\": 605}, \"maximum_statistics\": {\"great\": 798}}',38.0156,163029354,302418,NULL,'2021-06-16 01:33:39',1623807219,NULL),(1865528488,20985325,1,2713282,1,1,1,'B',1,0.852622,174,483359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 19, \"great\": 409}, \"maximum_statistics\": {\"great\": 553}}',38.0908,163592336,345383,NULL,'2021-07-03 18:28:14',1625336894,NULL),(1864918567,20985325,1,2788619,1,1,1,'A',1,0.90205,329,670501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 356}, \"maximum_statistics\": {\"great\": 439}}',38.1169,162503305,321186,NULL,'2021-05-30 18:09:44',1622398184,NULL),(1864261424,20985325,1,1377773,0,1,1,'B',1,0.859951,130,484823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 24, \"great\": 317}, \"maximum_statistics\": {\"great\": 407}}',38.1476,161549363,204866,NULL,'2021-05-04 00:13:15',1620087195,NULL),(1865262527,20985325,1,2251576,1,1,1,'B',1,0.891041,126,535770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 330}, \"maximum_statistics\": {\"great\": 413}}',38.6159,163126246,238384,NULL,'2021-06-19 02:20:35',1624069235,NULL),(1864898438,20985325,1,2022410,1,1,1,'B',1,0.899023,169,651247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 249}, \"maximum_statistics\": {\"great\": 307}}',38.6652,162615453,242130,NULL,'2021-06-03 04:21:44',1622694104,NULL),(1865278606,20985325,1,2580768,1,1,1,'B',1,0.878307,57,469610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 148}, \"maximum_statistics\": {\"great\": 189}}',38.8141,163178623,70492,NULL,'2021-06-20 16:51:11',1624207871,NULL),(1865601045,20985325,1,2939818,1,1,1,'B',1,0.858757,39,419167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 139}, \"maximum_statistics\": {\"great\": 177}}',38.8333,163531074,68920,NULL,'2021-07-01 22:14:09',1625177649,NULL),(1865198834,20985325,1,2797993,1,1,1,'B',1,0.890173,94,536205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 142}, \"maximum_statistics\": {\"great\": 173}}',38.938,162871270,101008,NULL,'2021-06-10 23:48:00',1623368880,NULL),(1864625335,20985325,1,1850887,1,1,1,'C',1,0.797764,118,378111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 38, \"great\": 331}, \"maximum_statistics\": {\"great\": 492}}',39.6609,162086924,248170,NULL,'2021-05-19 02:37:03',1621391823,NULL),(1866836677,20985325,1,2935284,1,1,1,'B',1,0.894385,101,559998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 309}, \"maximum_statistics\": {\"great\": 374}}',40.0023,165391676,211994,NULL,'2021-08-29 17:41:28',1630258888,NULL),(1865483428,20985325,1,2564750,1,1,1,'A',1,0.902326,100,563236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 177}, \"maximum_statistics\": {\"great\": 215}}',40.075,163315295,123237,NULL,'2021-06-25 04:58:52',1624597132,NULL),(1864427669,20985325,1,813751,1,1,1,'B',1,0.853503,144,461506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 37, \"great\": 481}, \"maximum_statistics\": {\"great\": 628}}',40.106,161799068,320746,NULL,'2021-05-10 23:52:19',1620690739,NULL),(1866239671,20985325,1,969038,1,1,1,'B',1,0.856308,176,525666,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 6, \"great\": 311}, \"maximum_statistics\": {\"great\": 428}}',40.3821,164551040,241023,NULL,'2021-08-02 17:15:21',1627924521,NULL),(1865572716,20985325,1,848235,0,1,1,'A',1,0.930645,264,693588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 273}, \"maximum_statistics\": {\"great\": 310}}',40.5866,163574750,291424,NULL,'2021-07-03 06:04:30',1625292270,NULL),(1865835142,20985325,1,1961593,1,1,1,'B',1,0.800242,72,337340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 34, \"great\": 282}, \"maximum_statistics\": {\"great\": 413}}',40.6196,163984357,188026,NULL,'2021-07-15 20:31:28',1626381088,NULL),(1864571233,20985325,1,2920461,0,1,1,'A',1,0.919201,339,674262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 444}, \"maximum_statistics\": {\"great\": 526}}',40.6289,161946603,427106,NULL,'2021-05-15 04:30:41',1621053041,NULL),(1865508733,20985325,1,2986325,1,1,1,'B',1,0.8,79,358956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 18, \"great\": 210}, \"maximum_statistics\": {\"great\": 320}}',40.6693,163336565,125266,NULL,'2021-06-25 20:08:33',1624651713,NULL),(1865386368,20985325,1,3007798,1,1,1,'B',1,0.875,79,478777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 251}, \"maximum_statistics\": {\"great\": 312}}',40.7204,163118646,150180,NULL,'2021-06-18 20:32:45',1624048365,NULL),(1864872604,20985325,1,2291161,1,1,1,'B',1,0.825867,145,452104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 39, \"great\": 490}, \"maximum_statistics\": {\"great\": 692}}',40.7509,162324656,407780,NULL,'2021-05-25 17:44:11',1621964651,NULL),(1866027959,20985325,1,3079562,1,1,1,'B',1,0.83054,108,406585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 34, \"great\": 389}, \"maximum_statistics\": {\"great\": 537}}',40.782,164043562,222704,NULL,'2021-07-17 16:53:00',1626540780,NULL),(1864126322,20985325,1,2291160,0,1,1,'B',1,0.849447,79,521823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 11, \"great\": 264}, \"maximum_statistics\": {\"great\": 362}}',40.9229,161442958,143505,NULL,'2021-05-01 01:51:33',1619833893,NULL),(1864659341,20985325,1,1378367,1,1,1,'B',1,0.892749,73,521808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 276}, \"maximum_statistics\": {\"great\": 331}}',40.9505,162086818,200730,NULL,'2021-05-19 02:32:02',1621391522,NULL),(1865217882,20985325,1,1460735,1,1,1,'B',1,0.856322,133,452393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 264}, \"maximum_statistics\": {\"great\": 348}}',40.9955,162938521,174902,NULL,'2021-06-13 03:01:26',1623553286,NULL),(1865527662,20985325,1,17040,1,1,1,'A',1,0.934713,225,655409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 276}, \"maximum_statistics\": {\"great\": 314}}',41.1777,163432121,238925,NULL,'2021-06-28 18:48:41',1624906121,NULL),(1865471958,20985325,1,1815796,1,1,1,'B',1,0.829134,124,428694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 22, \"great\": 440}, \"maximum_statistics\": {\"great\": 635}}',41.5086,163315149,352602,NULL,'2021-06-25 04:50:46',1624596646,NULL),(1867669610,20985325,1,2760092,1,1,1,'A',1,0.941019,203,738143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 332}, \"maximum_statistics\": {\"great\": 373}}',41.5689,166481232,330214,NULL,'2021-10-09 04:55:55',1633755355,NULL),(1866155139,20985325,1,2300427,0,1,1,'B',1,0.866953,134,513610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 16, \"great\": 358}, \"maximum_statistics\": {\"great\": 466}}',41.7912,164205264,254136,NULL,'2021-07-22 18:56:17',1626980177,NULL),(1865473058,20985325,1,2713282,1,1,1,'A',1,0.903255,243,598477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 3, \"great\": 449}, \"maximum_statistics\": {\"great\": 553}}',41.8828,163379051,492805,NULL,'2021-06-27 02:34:06',1624761246,NULL),(1864918576,20985325,1,2788619,1,1,1,'C',1,0.790433,74,387726,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 25, \"great\": 280}, \"maximum_statistics\": {\"great\": 439}}',41.907,162503494,161120,NULL,'2021-05-30 18:17:19',1622398639,NULL),(1865448143,20985325,1,2358491,1,1,1,'B',1,0.836097,83,417439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 34, \"great\": 561}, \"maximum_statistics\": {\"great\": 784}}',41.9217,163370052,340908,NULL,'2021-06-26 19:25:11',1624735511,NULL),(1864603060,20985325,1,2941968,1,1,1,'A',1,0.927673,72,638867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 139}, \"maximum_statistics\": {\"great\": 159}}',42.4207,161927027,86455,NULL,'2021-05-14 16:34:07',1621010047,NULL),(1867629190,20985325,1,3033141,1,1,1,'B',1,0.828729,110,455538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 126}, \"maximum_statistics\": {\"great\": 181}}',42.7332,166586941,90082,NULL,'2021-10-12 22:39:25',1634078365,NULL),(1864439197,20985325,1,1635441,1,1,1,'B',1,0.881633,124,531190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 18, \"great\": 392}, \"maximum_statistics\": {\"great\": 490}}',42.7962,161717536,271812,NULL,'2021-05-08 17:59:18',1620496758,NULL),(1865386377,20985325,1,3007798,1,1,1,'B',1,0.849359,153,489159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 239}, \"maximum_statistics\": {\"great\": 312}}',43.0614,163118697,179831,NULL,'2021-06-18 20:34:42',1624048482,NULL),(1866086003,20985325,1,3064450,1,1,1,'A',1,0.909922,144,608817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 324}, \"maximum_statistics\": {\"great\": 383}}',43.2231,164205145,262128,NULL,'2021-07-22 18:51:23',1626979883,NULL),(1872343594,20985325,1,521457,1,1,1,'C',1,0.751351,271,385466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 8, \"great\": 194}, \"maximum_statistics\": {\"great\": 370}}',43.2635,173544459,248674,NULL,'2022-07-25 23:50:46',1658793046,NULL),(1864861919,20985325,1,2456135,1,1,1,'B',1,0.893979,186,612276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 311}, \"maximum_statistics\": {\"great\": 382}}',43.4074,162404793,287930,NULL,'2021-05-28 01:17:57',1622164677,NULL),(1868053225,20985325,1,2950466,1,1,1,'B',1,0.887955,161,566618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 289}, \"maximum_statistics\": {\"great\": 357}}',43.4496,167068057,224388,NULL,'2021-10-30 03:48:13',1635565693,NULL),(1865116452,20985325,1,2976163,1,1,1,'B',1,0.855952,146,486951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 20, \"great\": 319}, \"maximum_statistics\": {\"great\": 420}}',43.5561,162703541,185542,NULL,'2021-06-05 16:54:00',1622912040,NULL),(1866460907,20985325,1,3037433,0,1,1,'B',1,0.868,86,514250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 97}, \"maximum_statistics\": {\"great\": 125}}',43.6232,164838591,59158,NULL,'2021-08-11 16:43:18',1628700198,NULL),(1865364214,20985325,1,2681761,0,1,1,'A',1,0.934524,198,778553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 220}, \"maximum_statistics\": {\"great\": 252}}',43.7316,163061437,170293,NULL,'2021-06-17 01:40:26',1623894026,NULL),(1865670775,20985325,1,804942,0,1,1,'A',1,0.945714,69,650824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 162}, \"maximum_statistics\": {\"great\": 175}}',43.7645,163704864,73279,NULL,'2021-07-07 04:44:56',1625633096,NULL),(1864875116,20985325,1,2986327,1,1,1,'A',1,0.903955,60,609539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 146}, \"maximum_statistics\": {\"great\": 177}}',44.1047,162338330,100839,NULL,'2021-05-26 03:50:56',1622001056,NULL),(1865953941,20985325,1,2338930,1,1,1,'A',1,0.909524,114,664383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 175}, \"maximum_statistics\": {\"great\": 210}}',44.1107,164043390,200074,NULL,'2021-07-17 16:46:20',1626540380,NULL),(1866701543,20985325,1,1220511,1,1,1,'B',1,0.887719,134,542606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 226}, \"maximum_statistics\": {\"great\": 285}}',44.1484,165305560,161834,NULL,'2021-08-26 22:23:23',1630016603,NULL),(1867682184,20985325,1,110638,0,1,1,'A',1,0.957055,259,792115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 301}, \"maximum_statistics\": {\"great\": 326}}',44.3348,166586982,276817,NULL,'2021-10-12 22:42:07',1634078527,NULL),(1871332920,20985325,1,2681945,1,1,1,'B',1,0.805024,136,409383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 11, \"great\": 266}, \"maximum_statistics\": {\"great\": 418}}',44.6745,172113662,201220,NULL,'2022-05-24 02:36:53',1653359813,NULL),(1867307664,20985325,1,3087275,1,1,1,'C',1,0.796131,107,367769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 31, \"great\": 429}, \"maximum_statistics\": {\"great\": 672}}',44.8278,166055054,292508,NULL,'2021-09-23 04:15:07',1632370507,NULL),(1865220941,20985325,1,2941531,1,1,1,'B',1,0.863074,122,490793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 15, \"great\": 426}, \"maximum_statistics\": {\"great\": 566}}',45.0682,162958768,300206,NULL,'2021-06-13 17:50:04',1623606604,NULL),(1866142563,20985325,1,2937747,1,1,1,'B',1,0.805869,128,379165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 69, \"great\": 611}, \"maximum_statistics\": {\"great\": 886}}',45.7169,164368998,391430,NULL,'2021-07-27 21:56:02',1627422962,NULL),(1867349109,20985325,1,3116309,1,1,1,'A',1,0.940133,152,684319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 407}, \"maximum_statistics\": {\"great\": 451}}',45.7808,166239305,327692,NULL,'2021-09-30 00:43:00',1632962580,NULL),(1867385252,20985325,1,3164477,1,1,1,'A',1,0.928256,358,698302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 393}, \"maximum_statistics\": {\"great\": 453}}',45.9516,166193103,346779,NULL,'2021-09-28 05:16:40',1632806200,NULL),(1865148010,20985325,1,976681,1,1,1,'B',1,0.805873,96,362035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 26, \"great\": 401}, \"maximum_statistics\": {\"great\": 613}}',46.0015,162938689,260104,NULL,'2021-06-13 03:09:26',1623553766,NULL),(1864726517,20985325,1,2824655,1,1,1,'A',1,0.927632,75,600461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 266}, \"maximum_statistics\": {\"great\": 304}}',46.0243,162186919,138488,NULL,'2021-05-21 22:19:04',1621635544,NULL),(1865220577,20985325,1,2941530,1,1,1,'A',1,0.942623,238,723944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 379}, \"maximum_statistics\": {\"great\": 427}}',46.0707,163000406,358322,NULL,'2021-06-15 03:07:07',1623726427,NULL),(1865290155,20985325,1,2886713,1,1,1,'B',1,0.834264,152,465804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 20, \"great\": 379}, \"maximum_statistics\": {\"great\": 537}}',46.3093,163125446,308536,NULL,'2021-06-19 01:43:33',1624067013,NULL),(1864275812,20985325,1,1582620,0,1,1,'A',1,0.907407,203,606194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 13, \"great\": 497}, \"maximum_statistics\": {\"great\": 594}}',46.3963,161690961,469564,NULL,'2021-05-08 00:49:32',1620434972,NULL),(1865260712,20985325,1,3017193,1,1,1,'A',1,0.937984,101,644808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 345}, \"maximum_statistics\": {\"great\": 387}}',46.4579,162856995,257662,NULL,'2021-06-10 14:20:56',1623334856,NULL),(1865361404,20985325,1,2680897,1,1,1,'B',1,0.854235,185,521101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 14, \"great\": 449}, \"maximum_statistics\": {\"great\": 614}}',46.5164,163061380,378820,NULL,'2021-06-17 01:38:08',1623893888,NULL),(1865929581,20985325,1,2941530,1,1,1,'A',1,0.918033,367,706790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 366}, \"maximum_statistics\": {\"great\": 427}}',46.6187,164027179,360307,NULL,'2021-07-17 04:56:24',1626497784,NULL),(1864934871,20985325,1,1108752,0,1,1,'A',1,0.919158,193,633031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 11, \"great\": 628}, \"maximum_statistics\": {\"great\": 736}}',46.7436,162504168,456634,NULL,'2021-05-30 18:40:15',1622400015,NULL),(1864626368,20985325,1,1716591,1,1,1,'A',1,0.907692,185,607690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 215}, \"maximum_statistics\": {\"great\": 260}}',46.8111,162187201,226408,NULL,'2021-05-21 22:30:42',1621636242,NULL),(1865782368,20985325,1,1906398,1,1,1,'A',1,0.9,139,607723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 236}, \"maximum_statistics\": {\"great\": 285}}',46.908,163952604,182210,NULL,'2021-07-14 20:48:15',1626295695,NULL),(1865791852,20985325,1,2760092,1,1,1,'A',1,0.939678,250,780139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 329}, \"maximum_statistics\": {\"great\": 373}}',47.0155,163984288,343470,NULL,'2021-07-15 20:28:21',1626380901,NULL),(1866117405,20985325,1,2451504,1,1,1,'A',1,0.920428,327,678457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 356}, \"maximum_statistics\": {\"great\": 421}}',47.1345,164374494,416470,NULL,'2021-07-28 02:28:59',1627439339,NULL),(1868669673,20985325,1,1092392,1,1,1,'B',1,0.845144,104,445228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 35, \"great\": 561}, \"maximum_statistics\": {\"great\": 762}}',47.2793,168170806,389302,NULL,'2021-12-12 04:03:46',1639281826,NULL),(1865789343,20985325,1,2590404,1,1,1,'B',1,0.897938,172,578551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 399}, \"maximum_statistics\": {\"great\": 485}}',47.4627,163922964,324695,NULL,'2021-07-13 22:21:44',1626214904,NULL),(1864930048,20985325,1,2673499,1,1,1,'A',1,0.919418,143,596037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 442}, \"maximum_statistics\": {\"great\": 515}}',47.7196,162615376,330874,NULL,'2021-06-03 04:17:29',1622693849,NULL),(1865072575,20985325,1,2920462,0,1,1,'B',1,0.891892,110,539556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 27, \"great\": 578}, \"maximum_statistics\": {\"great\": 703}}',47.7738,162778366,359806,NULL,'2021-06-08 01:04:12',1623114252,NULL),(1866086994,20985325,1,2978839,1,1,1,'A',1,0.90711,188,605485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 363}, \"maximum_statistics\": {\"great\": 436}}',48.195,164306567,258236,NULL,'2021-07-25 22:28:47',1627252127,NULL),(1872306798,20985325,1,1572874,1,1,1,'B',1,0.809453,217,438542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 321, \"miss\": 31, \"great\": 653}, \"maximum_statistics\": {\"great\": 1005}}',48.2037,173544516,628486,NULL,'2022-07-25 23:54:57',1658793297,NULL),(1865284154,20985325,1,698691,1,1,1,'A',1,0.9375,220,683718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 469}, \"maximum_statistics\": {\"great\": 528}}',48.469,163061034,410277,NULL,'2021-06-17 01:24:49',1623893089,NULL),(1864768173,20985325,1,120569,0,1,1,'B',1,0.860445,99,471651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 36, \"great\": 457}, \"maximum_statistics\": {\"great\": 584}}',48.5436,162326603,311906,NULL,'2021-05-25 18:52:18',1621968738,NULL),(1865701083,20985325,1,2085889,1,1,1,'B',1,0.876984,178,550405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 16, \"great\": 491}, \"maximum_statistics\": {\"great\": 630}}',48.582,163683120,421008,NULL,'2021-07-06 13:45:04',1625579104,NULL),(1865854951,20985325,1,2953784,1,1,1,'B',1,0.800721,137,348030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 87, \"great\": 671}, \"maximum_statistics\": {\"great\": 971}}',48.7203,163984599,392090,NULL,'2021-07-15 20:41:50',1626381710,NULL),(1865090676,20985325,1,2671950,1,1,1,'A',1,0.920962,212,597285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 246}, \"maximum_statistics\": {\"great\": 291}}',48.8577,162835364,189680,NULL,'2021-06-09 20:46:16',1623271576,NULL),(1865900896,20985325,1,1559211,1,1,1,'A',1,0.928717,421,731138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 424}, \"maximum_statistics\": {\"great\": 491}}',48.9918,163980863,541735,NULL,'2021-07-15 18:19:12',1626373152,NULL),(1864812475,20985325,1,2911670,1,1,1,'A',1,0.927059,131,619582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 370}, \"maximum_statistics\": {\"great\": 425}}',49.1871,162326333,249973,NULL,'2021-05-25 18:43:13',1621968193,NULL),(1866526377,20985325,1,1044989,1,1,1,'B',1,0.896429,223,635167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 225}, \"maximum_statistics\": {\"great\": 280}}',49.7378,164838347,224466,NULL,'2021-08-11 16:33:17',1628699597,NULL),(1867516366,20985325,1,632263,0,1,1,'A',1,0.900794,79,598782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 126}}',49.8242,166364908,65012,NULL,'2021-10-04 14:38:19',1633358299,NULL),(1867191993,20985325,1,17043,1,1,1,'B',1,0.899618,113,526417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 13, \"great\": 431}, \"maximum_statistics\": {\"great\": 523}}',50.0979,166073794,333510,NULL,'2021-09-23 21:35:30',1632432930,NULL),(1866953519,20985325,1,29954,0,1,1,'A',1,0.939462,334,700699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 394}, \"maximum_statistics\": {\"great\": 446}}',50.3172,165615958,360192,NULL,'2021-09-06 21:18:21',1630963101,NULL),(1865940071,20985325,1,2671948,1,1,1,'B',1,0.857981,131,438444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 18, \"great\": 323}, \"maximum_statistics\": {\"great\": 426}}',50.3695,164089509,206226,NULL,'2021-07-19 03:37:18',1626665838,NULL),(1865422227,20985325,1,2896259,1,1,1,'C',1,0.794294,103,364223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 24, \"great\": 416}, \"maximum_statistics\": {\"great\": 666}}',50.4359,163379170,278542,NULL,'2021-06-27 02:38:33',1624761513,NULL),(1865584374,20985325,1,2913766,1,1,1,'A',1,0.929293,123,659754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 350}, \"maximum_statistics\": {\"great\": 396}}',50.6125,163530960,261658,NULL,'2021-07-01 22:09:34',1625177374,NULL),(1864603446,20985325,1,2727104,1,1,1,'B',1,0.897152,183,555964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 21, \"great\": 523}, \"maximum_statistics\": {\"great\": 632}}',50.7353,162022636,355258,NULL,'2021-05-17 04:35:46',1621226146,NULL),(1865307257,20985325,1,2602920,1,1,1,'A',1,0.937301,491,718985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 4, \"great\": 827}, \"maximum_statistics\": {\"great\": 941}}',51.2331,163154323,731046,NULL,'2021-06-19 21:51:34',1624139494,NULL),(1865558642,20985325,1,2580767,1,1,1,'B',1,0.875527,69,475239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 188}, \"maximum_statistics\": {\"great\": 237}}',51.7154,163495811,97384,NULL,'2021-06-30 21:22:28',1625088148,NULL),(1865784397,20985325,1,12789,0,1,1,'S',1,0.981283,187,891617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 180}, \"maximum_statistics\": {\"great\": 187}}',51.9748,163929556,165690,NULL,'2021-07-14 03:48:34',1626234514,NULL),(1865281059,20985325,1,26638,1,1,1,'B',1,0.890892,185,563681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 6, \"great\": 418}, \"maximum_statistics\": {\"great\": 527, \"legacy_combo_increase\": 1}}',52.141,163054049,347950,NULL,'2021-06-16 19:54:41',1623873281,NULL),(1865670465,20985325,1,804882,1,1,1,'B',1,0.886824,91,527713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 248}, \"maximum_statistics\": {\"great\": 296}}',52.2021,163704907,133912,NULL,'2021-07-07 04:47:03',1625633223,NULL),(1865280609,20985325,1,26547,1,1,1,'B',1,0.860215,95,484684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 211}, \"maximum_statistics\": {\"great\": 279}}',52.5342,163090133,201500,NULL,'2021-06-17 23:14:53',1623971693,NULL),(1866059536,20985325,1,2824628,1,1,1,'B',1,0.850897,142,460698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 20, \"great\": 333}, \"maximum_statistics\": {\"great\": 446}}',53.4578,164205001,210850,NULL,'2021-07-22 18:45:27',1626979527,NULL),(1866308088,20985325,1,136655,1,1,1,'B',1,0.829436,98,400793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 47, \"great\": 526}, \"maximum_statistics\": {\"great\": 727, \"legacy_combo_increase\": 1}}',54.2792,164587390,330386,NULL,'2021-08-03 19:11:35',1628017895,NULL),(1870300481,20985325,1,1965395,1,1,1,'B',1,0.838517,148,441567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 22, \"great\": 305}, \"maximum_statistics\": {\"great\": 418}}',54.795,170661034,228340,NULL,'2022-03-22 21:46:49',1647985609,NULL),(1865290146,20985325,1,2886713,1,1,1,'B',1,0.806331,243,470034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 22, \"great\": 351}, \"maximum_statistics\": {\"great\": 537}}',55.0292,163061225,355770,NULL,'2021-06-17 01:32:13',1623893533,NULL),(1864831002,20985325,1,60618,0,1,1,'A',1,0.909553,115,602271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 413}, \"maximum_statistics\": {\"great\": 492}}',55.3426,162431783,345048,NULL,'2021-05-28 19:01:52',1622228512,NULL),(1865444521,20985325,1,816362,1,1,1,'B',1,0.874817,144,518131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 26, \"great\": 538}, \"maximum_statistics\": {\"great\": 683}}',56.2003,163430791,413194,NULL,'2021-06-28 17:58:01',1624903081,NULL),(1865892400,20985325,1,2854562,1,1,1,'B',1,0.893665,127,568703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 177}, \"maximum_statistics\": {\"great\": 221}}',56.5027,163980928,144090,NULL,'2021-07-15 18:21:18',1626373278,NULL),(1865303896,20985325,1,1582606,1,1,1,'S',1,0.954327,416,767864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 378}, \"maximum_statistics\": {\"great\": 416}}',56.5101,163090019,366884,NULL,'2021-06-17 23:07:48',1623971268,NULL),(1866535518,20985325,1,2202594,1,1,1,'B',1,0.842324,150,441296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 24, \"great\": 354}, \"maximum_statistics\": {\"great\": 482}}',56.5929,164822716,237154,NULL,'2021-08-11 03:40:36',1628653236,NULL),(1865380991,20985325,1,2387726,1,1,1,'B',1,0.893271,130,578775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 349}, \"maximum_statistics\": {\"great\": 431}}',56.93,163116535,274434,NULL,'2021-06-18 19:10:49',1624043449,NULL),(1865303866,20985325,1,1582604,1,1,1,'B',1,0.871088,149,498716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 34, \"great\": 532}, \"maximum_statistics\": {\"great\": 671}}',57.7252,163213826,373350,NULL,'2021-06-21 21:33:03',1624311183,NULL),(1866584003,20985325,1,2807611,0,1,1,'A',1,0.905914,213,650937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 305}, \"maximum_statistics\": {\"great\": 372}}',58.6437,164995828,298374,NULL,'2021-08-16 19:43:47',1629143027,NULL),(1865339534,20985325,1,1635440,1,1,1,'B',1,0.854083,106,473071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 41, \"great\": 570}, \"maximum_statistics\": {\"great\": 747}}',58.946,163118596,380332,NULL,'2021-06-18 20:30:41',1624048241,NULL),(1865635170,20985325,1,2697457,1,1,1,'A',1,0.901832,161,561356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 26, \"great\": 640}, \"maximum_statistics\": {\"great\": 764}}',59.1289,163491972,454094,NULL,'2021-06-30 18:44:27',1625078667,NULL),(1865284160,20985325,1,698691,1,1,1,'A',1,0.940341,528,776368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 465}, \"maximum_statistics\": {\"great\": 528}}',59.4303,163061117,506736,NULL,'2021-06-17 01:28:09',1623893289,NULL),(1866416129,20985325,1,2741599,1,1,1,'B',1,0.849032,109,450213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 48, \"great\": 589}, \"maximum_statistics\": {\"great\": 775}}',59.4594,164822982,376704,NULL,'2021-08-11 03:55:22',1628654122,NULL),(1865411179,20985325,1,736216,0,1,1,'A',1,0.901299,311,611027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 19, \"great\": 637}, \"maximum_statistics\": {\"great\": 770}}',59.9874,163369924,589228,NULL,'2021-06-26 19:20:33',1624735233,NULL),(1865488690,20985325,1,1837011,1,1,1,'A',1,0.945225,236,719887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 321}, \"maximum_statistics\": {\"great\": 356}}',60.3984,163336475,279014,NULL,'2021-06-25 20:04:41',1624651481,NULL),(1865809967,20985325,1,3015998,1,1,1,'B',1,0.858934,131,481721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 30, \"great\": 488}, \"maximum_statistics\": {\"great\": 638}}',60.6498,163929606,344510,NULL,'2021-07-14 03:51:22',1626234682,NULL),(1865841669,20985325,1,2671950,1,1,1,'A',1,0.929553,223,655056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 251}, \"maximum_statistics\": {\"great\": 291}}',61.0005,163929684,197190,NULL,'2021-07-14 03:56:09',1626234969,NULL),(1865852044,20985325,1,2680897,1,1,1,'A',1,0.938925,189,676706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 545}, \"maximum_statistics\": {\"great\": 614}}',61.7624,163952543,428970,NULL,'2021-07-14 20:45:42',1626295542,NULL),(1865349132,20985325,1,65069,0,1,1,'B',1,0.868223,145,514059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 36, \"great\": 525}, \"maximum_statistics\": {\"great\": 664}}',61.806,163090088,444328,NULL,'2021-06-17 23:11:51',1623971511,NULL),(1866845804,20985325,1,1483942,1,1,1,'B',1,0.898467,124,600585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 214}, \"maximum_statistics\": {\"great\": 261}}',62.8696,165472858,147730,NULL,'2021-09-01 15:37:45',1630510665,NULL),(1865255981,20985325,1,2960561,1,1,1,'S',1,0.963145,407,793435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 377}, \"maximum_statistics\": {\"great\": 407}}',62.9409,162958603,352044,NULL,'2021-06-13 17:41:55',1623606115,NULL),(1866011861,20985325,1,2759740,1,1,1,'A',1,0.923872,145,618597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 459}, \"maximum_statistics\": {\"great\": 532}}',63.3414,164118944,301154,NULL,'2021-07-20 01:47:18',1626745638,NULL),(1864657762,20985325,1,2769854,1,1,1,'A',1,0.909024,256,628020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 17, \"great\": 570}, \"maximum_statistics\": {\"great\": 676}}',64.3748,162122986,591856,NULL,'2021-05-20 04:05:25',1621483525,NULL),(1866111101,20985325,1,1353275,1,1,1,'A',1,0.945455,267,701222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 246}, \"maximum_statistics\": {\"great\": 275}}',66.2709,164205045,242924,NULL,'2021-07-22 18:47:11',1626979631,NULL),(1866159539,20985325,1,2900358,0,1,1,'B',1,0.888774,243,542205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 50, \"great\": 805}, \"maximum_statistics\": {\"great\": 971}}',66.5698,164404934,537736,NULL,'2021-07-29 00:33:55',1627518835,NULL),(1865607619,20985325,1,2805891,1,1,1,'B',1,0.894504,176,570433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 15, \"great\": 460}, \"maximum_statistics\": {\"great\": 564}}',67.9707,163531163,336410,NULL,'2021-07-01 22:17:19',1625177839,NULL),(1867524502,20985325,1,3201380,1,1,1,'A',1,0.95082,168,729244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 449}, \"maximum_statistics\": {\"great\": 488}}',70.3883,166352237,347768,NULL,'2021-10-04 01:04:41',1633309481,NULL),(1865536279,20985325,1,1649417,1,1,1,'A',1,0.958256,204,758993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 505}, \"maximum_statistics\": {\"great\": 539}}',72.3502,163595518,401022,NULL,'2021-07-03 20:32:54',1625344374,NULL),(1865386904,20985325,1,2727104,1,1,1,'A',1,0.920886,580,723484,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 4, \"great\": 536}, \"maximum_statistics\": {\"great\": 632}}',75.8405,163218762,574324,NULL,'2021-06-22 01:51:08',1624326668,NULL),(1865384454,20985325,1,913346,1,1,1,'A',1,0.914815,360,653676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 10, \"great\": 682}, \"maximum_statistics\": {\"great\": 810}}',75.9534,163213758,625260,NULL,'2021-06-21 21:29:26',1624310966,NULL),(1865360071,20985325,1,2960561,1,1,1,'A',1,0.970516,147,806458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 385}, \"maximum_statistics\": {\"great\": 407}}',76.4665,163179627,293316,NULL,'2021-06-20 17:35:20',1624210520,NULL),(1870932842,20985325,1,42655,1,1,1,'A',1,0.909474,165,579330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 398}, \"maximum_statistics\": {\"great\": 475}}',80.631,171455245,369316,NULL,'2022-04-26 02:03:58',1650938638,NULL),(1874239069,20986110,1,1491487,0,1,1,'D',1,0.687135,36,202999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 27, \"great\": 91}, \"maximum_statistics\": {\"great\": 171}}',16.0393,176383899,41890,NULL,'2022-12-23 04:27:47',1671769667,NULL),(1878293355,20986110,1,1491486,0,1,1,'C',1,0.794643,85,422354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 71}, \"maximum_statistics\": {\"great\": 112}}',16.2141,182188681,43468,NULL,'2023-12-30 05:13:42',1703913222,NULL),(1868586785,20999706,1,3322596,0,1,1,'D',1,0.625,29,170982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 31, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 68}}',6.9737,167887954,21755,NULL,'2021-12-01 03:50:43',1638330643,NULL),(1877160046,20999706,1,1507924,0,1,1,'C',1,0.748175,45,285007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 79}, \"maximum_statistics\": {\"great\": 137}}',11.6737,180530923,49421,NULL,'2023-08-28 22:53:53',1693263233,NULL),(1868588575,20999706,1,3322596,0,1,1,'C',1,0.757353,46,359689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 40, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 68}}',11.7992,167961563,31797,NULL,'2021-12-04 03:09:11',1638587351,NULL),(1867106216,20999706,1,2728173,1,1,1,'C',1,0.735294,49,257707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 26, \"great\": 170, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 306}}',15.3404,165827937,92316,NULL,'2021-09-14 21:43:42',1631655822,NULL),(2928401590,20999706,1,1507924,0,1,1,'C',1,0.788321,27,345689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 96}, \"maximum_statistics\": {\"great\": 137}}',17.393,184137985,46675,NULL,'2024-06-02 00:23:17',1717287797,NULL),(1862369059,21001656,1,1268520,0,1,1,'A',1,0.925926,27,311749,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 23}, \"maximum_statistics\": {\"great\": 27}}',13.5313,158751393,107241,NULL,'2021-02-13 18:25:31',1613240731,NULL),(1862398971,21001656,1,2325513,1,1,1,'C',1,0.723131,41,61132,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 83, \"great\": 274}, \"maximum_statistics\": {\"great\": 428}}',14.5773,158680678,104308,NULL,'2021-02-11 19:16:32',1613070992,NULL),(1863149650,21001656,1,1949374,0,1,1,'C',1,0.738971,35,269367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 80}, \"maximum_statistics\": {\"great\": 136}}',15.2142,159858691,39304,NULL,'2021-03-19 09:40:18',1616146818,NULL),(1862377464,21001656,1,1949373,0,1,1,'A',1,0.940678,59,201167,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 52}, \"maximum_statistics\": {\"great\": 59}}',15.8847,158681108,20393,NULL,'2021-02-11 19:31:35',1613071895,NULL),(1862536781,21001656,1,1949373,0,1,1,'A',1,0.923729,59,745402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 50}, \"maximum_statistics\": {\"great\": 59}}',15.9795,158785052,27610,NULL,'2021-02-14 17:48:12',1613324892,NULL),(1863397461,21001656,1,1949373,0,1,1,'B',1,0.838983,22,465378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 59}}',19.6266,160257344,17914,NULL,'2021-03-29 20:44:34',1617050674,NULL),(1865170300,21001656,1,1031718,0,1,1,'B',1,0.872,100,249716,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 95}, \"maximum_statistics\": {\"great\": 125}}',20.0274,162899161,57363,NULL,'2021-06-11 21:23:31',1623446611,NULL),(1862443130,21001656,1,2813612,1,1,1,'A',1,0.929032,78,311182,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 136}, \"maximum_statistics\": {\"great\": 155}}',21.942,158738735,92507,NULL,'2021-02-13 11:24:43',1613215483,NULL),(1863475760,21001656,1,1508618,0,1,1,'A',1,0.911017,65,596912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 118}}',22.7134,160468910,61438,NULL,'2021-04-04 09:52:21',1617529941,NULL),(1863582868,21001656,1,2791137,0,1,1,'B',1,0.89939,164,696548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 131}, \"maximum_statistics\": {\"great\": 164}}',22.9331,160407270,121419,NULL,'2021-04-02 18:29:38',1617388178,NULL),(1863369621,21001656,1,2860765,0,1,1,'A',1,0.903614,83,671797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 67}, \"maximum_statistics\": {\"great\": 83}}',23.3029,160257231,52440,NULL,'2021-03-29 20:40:42',1617050442,NULL),(1862401608,21001656,1,1837012,0,1,1,'B',1,0.884393,110,252638,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 139}, \"maximum_statistics\": {\"great\": 173}}',24.5101,158716120,68103,NULL,'2021-02-12 19:18:15',1613157495,NULL),(1863649571,21001656,1,1949374,0,1,1,'B',1,0.856618,132,305339,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 99}, \"maximum_statistics\": {\"great\": 136}}',26.3637,160618841,67386,NULL,'2021-04-08 16:31:23',1617899483,NULL),(1863467108,21001656,1,1837012,0,1,1,'A',1,0.901734,142,596302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 143}, \"maximum_statistics\": {\"great\": 173}}',26.5246,160200094,113065,NULL,'2021-03-28 10:29:31',1616927371,NULL),(1862327059,21001656,1,2025911,0,1,1,'B',1,0.88361,139,268245,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 3, \"great\": 326}, \"maximum_statistics\": {\"great\": 421}}',26.7148,158705857,189767,NULL,'2021-02-12 14:02:11',1613138531,NULL),(1862376544,21001656,1,1949372,0,1,1,'S',1,0.953125,96,212026,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 87}, \"maximum_statistics\": {\"great\": 96}}',28.0671,158681141,36668,NULL,'2021-02-11 19:32:52',1613071972,NULL),(1863397475,21001656,1,1949373,0,1,1,'A',1,0.923729,59,805797,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 50}, \"maximum_statistics\": {\"great\": 59}}',28.8525,160257372,28126,NULL,'2021-03-29 20:45:27',1617050727,NULL),(1866234842,21001656,1,958863,0,1,1,'B',1,0.878486,108,524873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 205}, \"maximum_statistics\": {\"great\": 251}}',30.3886,164462904,147672,NULL,'2021-07-30 20:16:41',1627676201,NULL),(1865214412,21001656,1,1449112,1,1,1,'A',1,0.945513,154,346828,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 140}, \"maximum_statistics\": {\"great\": 156}}',30.4597,162899324,128874,NULL,'2021-06-11 21:30:26',1623447026,NULL),(1863645950,21001656,1,2862402,0,1,1,'A',1,0.913223,119,701055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 102}, \"maximum_statistics\": {\"great\": 121}}',31.8896,160626451,88210,NULL,'2021-04-08 20:30:19',1617913819,NULL),(1865835947,21001656,1,2925205,1,1,1,'A',1,0.962329,77,696844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 137}, \"maximum_statistics\": {\"great\": 146}}',33.4191,163953314,84884,NULL,'2021-07-14 21:17:22',1626297442,NULL),(1862572161,21001656,1,1774604,0,1,1,'A',1,0.954155,175,363705,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 320}, \"maximum_statistics\": {\"great\": 349}}',35.4988,159054168,178305,NULL,'2021-02-22 17:39:00',1614015540,NULL),(1866124461,21001656,1,1949372,1,1,1,'S',1,0.973958,96,873274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 91}, \"maximum_statistics\": {\"great\": 96}}',37.3043,164223668,59076,NULL,'2021-07-23 10:12:33',1627035153,NULL),(1865844610,21001656,1,2325513,1,1,1,'A',1,0.943925,344,762313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 384}, \"maximum_statistics\": {\"great\": 428}}',41.2365,163953109,381842,NULL,'2021-07-14 21:09:59',1626296999,NULL),(1865199289,21001656,1,1774604,0,1,1,'S',1,0.979943,349,844894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 335}, \"maximum_statistics\": {\"great\": 349}}',42.6363,163045924,315946,NULL,'2021-06-16 15:17:09',1623856629,NULL),(1866831029,21001656,1,2924255,1,1,1,'A',1,0.966135,150,736065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 238}, \"maximum_statistics\": {\"great\": 251}}',58.493,165516728,176028,NULL,'2021-09-03 10:05:50',1630663550,NULL),(1864883018,21004592,1,1763478,0,1,1,'D',1,0.298387,6,4629,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 71, \"great\": 21}, \"maximum_statistics\": {\"great\": 124}}',4.73069,162539157,11700,NULL,'2021-05-31 20:21:55',1622492515,NULL),(1875335876,21025813,1,3737514,1,1,1,'A',1,0.957627,77,721082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 118}}',30.5787,177967862,69163,NULL,'2023-03-21 13:12:07',1679404327,NULL),(1875952752,21025813,1,3790225,1,1,1,'A',1,0.960366,94,737278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 155}, \"maximum_statistics\": {\"great\": 164}}',32.0385,178977981,96378,NULL,'2023-05-20 15:25:33',1684596333,NULL),(1875952438,21025813,1,3790223,1,1,1,'B',1,0.868231,45,464786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 225}, \"maximum_statistics\": {\"great\": 277}}',33.4088,178978011,103200,NULL,'2023-05-20 15:27:25',1684596445,NULL),(2374030195,21025813,1,3076505,1,1,1,'A',1,0.958159,203,780025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 226}, \"maximum_statistics\": {\"great\": 239}}',34.8744,182854905,170955,NULL,'2024-02-19 17:05:24',1708362324,NULL),(1875876445,21025813,1,3653081,1,1,1,'A',1,0.949275,190,742360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 253}, \"maximum_statistics\": {\"great\": 276}}',37.0101,178749988,202740,NULL,'2023-05-06 15:16:13',1683386173,NULL),(1875335766,21025813,1,3737513,1,1,1,'A',1,0.923645,94,620508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 178}, \"maximum_statistics\": {\"great\": 203}}',42.0868,177967880,112838,NULL,'2023-03-21 13:13:43',1679404423,NULL),(1876460435,21025813,1,3789977,1,1,1,'A',1,0.930973,161,309830,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 28, \"great\": 515}, \"maximum_statistics\": {\"great\": 565}}',43.7745,179574110,253758,NULL,'2023-06-27 14:08:23',1687874903,NULL),(2374046954,21025813,1,3076504,1,1,1,'A',1,0.931624,99,628587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 309}, \"maximum_statistics\": {\"great\": 351}}',46.5187,182854941,185470,NULL,'2024-02-19 17:08:57',1708362537,NULL),(1875999111,21025813,1,3672460,1,1,1,'A',1,0.940181,356,746155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 395, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 443}}',52.292,178990030,420850,NULL,'2023-05-21 07:56:37',1684655797,NULL),(1878490095,21039594,1,158448,0,1,1,'A',1,0.915929,331,663122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 19, \"great\": 583, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 678}}',NULL,182398009,531226,NULL,'2024-01-15 05:43:30',1705297410,NULL),(2485867555,21039594,1,916110,1,1,1,'A',1,0.96209,326,823889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 452, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 488}}',NULL,183107296,501792,NULL,'2024-03-10 22:25:38',1710109538,NULL),(1872350127,21039594,1,947149,1,1,1,'A',1,0.944268,200,705065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 283, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 314}}',NULL,173664971,232475,NULL,'2022-07-31 18:08:36',1659290916,NULL),(1869020545,21039594,1,950641,1,1,1,'A',1,0.97076,70,742723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171}}',NULL,168629991,89997,NULL,'2021-12-30 02:43:28',1640832208,NULL),(1869072773,21039594,1,3276207,1,1,1,'B',1,0.888889,54,573600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 42}, \"maximum_statistics\": {\"great\": 54}}',11.5248,168629692,30240,NULL,'2021-12-30 02:26:24',1640831184,NULL),(1869040266,21039594,1,2003303,0,1,1,'S',1,0.952381,42,727041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 38}, \"maximum_statistics\": {\"great\": 42}}',17.0039,168629771,23872,NULL,'2021-12-30 02:30:40',1640831440,NULL),(1862635785,21039594,1,2003302,1,1,1,'B',1,0.893333,53,582991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 63}, \"maximum_statistics\": {\"great\": 75}}',20.3405,158991458,35108,NULL,'2021-02-20 19:11:48',1613848308,NULL),(1868117039,21039594,1,2338611,0,1,1,'A',1,0.946154,48,695854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 59, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 65}}',20.839,167304162,45211,NULL,'2021-11-07 16:51:27',1636303887,NULL),(1870596309,21039594,1,2338615,0,1,1,'A',1,0.936782,87,709571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',25.9903,170895116,72475,NULL,'2022-04-02 00:45:58',1648860358,NULL),(1872145627,21039594,1,3643338,1,1,1,'S',1,0.967153,137,802353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 128, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',26.0609,173171872,133845,NULL,'2022-07-08 15:46:32',1657295192,NULL),(1867653257,21039594,1,2740304,1,1,1,'B',1,0.853557,57,431593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 24, \"great\": 193}, \"maximum_statistics\": {\"great\": 239}}',26.1121,166646960,86775,NULL,'2021-10-15 04:50:22',1634273422,NULL),(1874600379,21039594,1,3384830,1,1,1,'C',1,0.789317,125,368846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 48, \"great\": 243, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 337}}',27.6099,176882576,146910,NULL,'2023-01-18 18:46:15',1674067575,NULL),(1868121904,21039594,1,528532,0,1,1,'A',1,0.916107,99,635136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 129}, \"maximum_statistics\": {\"great\": 149}}',27.6744,167360308,96912,NULL,'2021-11-10 01:32:14',1636507934,NULL),(1870464413,21039594,1,1349028,0,1,1,'B',1,0.847826,45,433648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 16, \"great\": 112}, \"maximum_statistics\": {\"great\": 138}}',27.7568,170832258,58796,NULL,'2022-03-30 04:50:05',1648615805,NULL),(1869007830,21039594,1,487707,0,1,1,'S',1,0.977012,87,870226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 83, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',28.0259,168706340,49038,NULL,'2022-01-02 00:30:03',1641083403,NULL),(1868175381,21039594,1,2437530,1,1,1,'A',1,0.970149,127,804601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134}}',28.1605,167304251,112837,NULL,'2021-11-07 16:55:03',1636304103,NULL),(1876870385,21039594,1,316621,0,1,1,'B',1,0.809242,62,194439,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 53, \"great\": 314, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',28.1761,180119143,153232,NULL,'2023-08-01 17:27:57',1690910877,NULL),(1875455318,21039594,1,2362256,0,1,1,'S',1,0.957921,202,788927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 185}, \"maximum_statistics\": {\"great\": 202}}',28.7027,178243999,125538,NULL,'2023-04-06 01:50:14',1680745814,NULL),(1869069237,21039594,1,2382096,1,1,1,'A',1,0.923077,75,600953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 181, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 208}}',29.1469,168702294,110905,NULL,'2022-01-01 20:42:27',1641069747,NULL),(1870882495,21039594,1,3336710,1,1,1,'A',1,0.950216,191,776615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 209, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 231}}',29.2798,171398921,218432,NULL,'2022-04-23 16:51:57',1650732717,NULL),(1872064275,21039594,1,1837011,0,1,1,'B',1,0.807584,101,382041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 54, \"great\": 273, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 356}}',29.2914,173329375,157118,NULL,'2022-07-15 20:29:04',1657916944,NULL),(1870509409,21039594,1,3483961,1,1,1,'A',1,0.903614,51,595863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 83}}',29.299,170832280,44840,NULL,'2022-03-30 04:51:41',1648615901,NULL),(1872729558,21039594,1,2484843,0,1,1,'B',1,0.846847,86,518355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',29.7079,174189706,78558,NULL,'2022-08-27 02:17:28',1661566648,NULL),(1868985497,21039594,1,823014,1,1,1,'S',1,0.959375,160,799350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 147, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 160}}',30.2452,168700397,172529,NULL,'2022-01-01 18:59:50',1641063590,NULL),(1868114146,21039594,1,1561541,1,1,1,'S',1,0.955224,134,763125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 2}}',30.2775,167360235,117747,NULL,'2021-11-10 01:27:52',1636507672,NULL),(1874537238,21039594,1,3506559,1,1,1,'B',1,0.825065,60,203768,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 40, \"great\": 289, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 383}}',31.0619,176850924,137902,NULL,'2023-01-16 21:44:16',1673905456,NULL),(1870573724,21039594,1,3218337,1,1,1,'S',1,0.950658,152,784482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 152}}',31.1182,170967473,161980,NULL,'2022-04-05 00:10:27',1649117427,NULL),(1872699323,21039594,1,2950838,1,1,1,'B',1,0.844737,79,438601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 33, \"great\": 295, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 380}}',31.2634,174222753,165000,NULL,'2022-08-28 17:27:37',1661707657,NULL),(1870509107,21039594,1,3483960,1,1,1,'S',1,0.964912,57,784446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 53}, \"maximum_statistics\": {\"great\": 57}}',31.2832,170749734,41078,NULL,'2022-03-26 17:01:26',1648314086,NULL),(1872152672,21039594,1,3333715,1,1,1,'B',1,0.836826,153,495478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 32, \"great\": 257, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 334}}',31.8526,173288198,233200,NULL,'2022-07-13 21:11:34',1657746694,NULL),(1872707753,21039594,1,2436919,1,1,1,'B',1,0.8531,104,472083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 34, \"great\": 296, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 371}}',32.2144,174189697,192760,NULL,'2022-08-27 02:16:42',1661566602,NULL),(1872091546,21039594,1,2455418,1,1,1,'B',1,0.898039,80,556114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 20, \"great\": 223, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 3}}',32.2452,173172583,149366,NULL,'2022-07-08 16:27:12',1657297632,NULL),(1869241315,21039594,1,807616,1,1,1,'S',1,0.967033,91,818741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',32.517,169145480,59293,NULL,'2022-01-19 23:27:17',1642634837,NULL),(1872087221,21039594,1,3550990,1,1,1,'B',1,0.841429,89,442159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 37, \"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 350}}',32.7475,173329631,159710,NULL,'2022-07-15 20:47:19',1657918039,NULL),(1870079805,21039594,1,2844718,1,1,1,'A',1,0.922481,73,594938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 16, \"great\": 234, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 258}}',33.1058,170171823,144534,NULL,'2022-03-02 01:11:12',1646183472,NULL),(1870557056,21039594,1,2003304,1,1,1,'A',1,0.914062,122,721722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 128}}',33.5913,170988569,83940,NULL,'2022-04-05 23:33:45',1649201625,NULL),(1870638641,21039594,1,3497904,1,1,1,'S',1,0.957143,105,818063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 96}, \"maximum_statistics\": {\"great\": 105}}',34.2787,170872612,74830,NULL,'2022-04-01 01:57:22',1648778242,NULL),(1872431042,21039594,1,3533340,1,1,1,'B',1,0.814338,103,382433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 63, \"great\": 405, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 544}}',34.5236,173646520,235354,NULL,'2022-07-30 21:59:23',1659218363,NULL),(1870438888,21039594,1,2777018,1,1,1,'S',1,0.963918,194,820695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 180, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 194}}',34.6579,170728603,212240,NULL,'2022-03-25 21:40:00',1648244400,NULL),(1869081468,21039594,1,3324629,1,1,1,'S',1,0.970109,184,878639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 173, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 184}}',34.6783,168706880,193330,NULL,'2022-01-02 01:03:18',1641085398,NULL),(1869067865,21039594,1,3162853,1,1,1,'A',1,0.973154,135,858171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',35.1317,168706482,103896,NULL,'2022-01-02 00:39:42',1641083982,NULL),(1869086567,21039594,1,2635494,1,1,1,'S',1,0.980969,289,906519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 278}, \"maximum_statistics\": {\"great\": 289}}',35.1906,168629901,237476,NULL,'2021-12-30 02:38:32',1640831912,NULL),(2358470096,21039594,1,86199,0,1,1,'C',1,0.786353,61,332766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 72, \"great\": 328, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 447}}',35.5504,182819623,153568,NULL,'2024-02-17 01:21:13',1708132873,NULL),(1869283295,21039594,1,3244697,1,1,1,'S',1,0.978125,160,900238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 153, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 160}}',35.6082,169056095,135574,NULL,'2022-01-16 03:34:52',1642304092,NULL),(1870016742,21039594,1,1228142,0,1,1,'A',1,0.939655,58,734874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 51, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',35.6598,170219569,41014,NULL,'2022-03-04 04:43:37',1646369017,NULL),(1869320288,21039594,1,2755440,1,1,1,'S',1,0.987234,235,911272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 229}, \"maximum_statistics\": {\"great\": 235}}',35.7493,169056034,200243,NULL,'2022-01-16 03:32:21',1642303941,NULL),(1870496453,21039594,1,2437531,1,1,1,'A',1,0.958716,199,798400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 201}, \"maximum_statistics\": {\"great\": 218}}',36.0891,170728356,216334,NULL,'2022-03-25 21:28:00',1648243680,NULL),(1869045129,21039594,1,1837012,1,1,1,'S',1,0.959538,173,804587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 159, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 173}}',36.2111,168702246,163426,NULL,'2022-01-01 20:40:02',1641069602,NULL),(1872847665,21039594,1,2723864,1,1,1,'B',1,0.87468,134,528566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 314, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 391}}',36.2512,174331385,231468,NULL,'2022-09-03 14:48:32',1662216512,NULL),(1868977296,21039594,1,393207,0,1,1,'S',1,0.980263,152,905882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 146}, \"maximum_statistics\": {\"great\": 152}}',36.2684,168706417,118319,NULL,'2022-01-02 00:35:01',1641083701,NULL),(1877828348,21039594,1,2406362,0,1,1,'C',1,0.794702,136,399581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 47, \"great\": 225, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 302}}',36.6622,181546843,155620,NULL,'2023-11-11 01:54:33',1699667673,NULL),(1868304475,21039594,1,1933695,1,1,1,'A',1,0.952607,102,681992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 8, \"great\": 199, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 211}}',36.6712,167539570,110040,NULL,'2021-11-17 01:51:25',1637113885,NULL),(1872363343,21039594,1,3276208,1,1,1,'S',1,0.964567,127,787119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 118}, \"maximum_statistics\": {\"great\": 127}}',36.6928,173622318,93514,NULL,'2022-07-29 18:46:27',1659120387,NULL),(1870595160,21039594,1,2559021,1,1,1,'S',1,0.984076,157,913287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 152}, \"maximum_statistics\": {\"great\": 157}}',36.7658,170988481,125840,NULL,'2022-04-05 23:26:28',1649201188,NULL),(1870472603,21039594,1,2846067,1,1,1,'A',1,0.973118,104,762985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 177}, \"maximum_statistics\": {\"great\": 186}}',36.8293,170704693,113116,NULL,'2022-03-24 20:52:05',1648155125,NULL),(1874552871,21039594,1,2644675,1,1,1,'B',1,0.858929,149,250901,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 72, \"great\": 675, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 840}}',37.1378,176850843,343750,NULL,'2023-01-16 21:39:02',1673905142,NULL),(2398883457,21039594,1,3442440,1,1,1,'B',1,0.809192,74,384312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 50, \"great\": 272, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 359}}',37.4083,182912599,159686,NULL,'2024-02-24 06:00:18',1708754418,NULL),(1868989694,21039594,1,2861773,1,1,1,'S',1,0.982301,113,811724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 109, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 113}}',37.5883,168700555,135335,NULL,'2022-01-01 19:07:47',1641064067,NULL),(1870004319,21039594,1,2944308,1,1,1,'A',1,0.952991,113,723534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 214, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 234}}',37.6453,170171754,168358,NULL,'2022-03-02 01:05:55',1646183155,NULL),(1870441128,21039594,1,557816,0,1,1,'B',1,0.887755,233,569145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 363, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 441}}',37.7307,170807612,304283,NULL,'2022-03-29 01:31:54',1648517514,NULL),(1872666164,21039594,1,2338620,0,1,1,'B',1,0.868852,51,474174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 147, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 183}}',38.1079,173923638,92558,NULL,'2022-08-13 04:58:07',1660366687,NULL),(1873008891,21039594,1,2347221,1,1,1,'A',1,0.905738,97,648083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 106, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 122}}',38.4776,174648678,72094,NULL,'2022-09-21 04:17:50',1663733870,NULL),(1874872338,21039594,1,1763478,0,1,1,'B',1,0.854839,56,488258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 97, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',38.6228,177331080,62140,NULL,'2023-02-12 22:19:46',1676240386,NULL),(1868450017,21039594,1,2817584,1,1,1,'S',1,0.968518,270,874600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 253, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 270}}',38.8594,167712942,263872,NULL,'2021-11-24 02:43:54',1637721834,NULL),(1868990623,21039594,1,1774604,0,1,1,'A',1,0.965616,171,735680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 330, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 349}}',38.8608,168630228,225652,NULL,'2021-12-30 02:58:59',1640833139,NULL),(2474633714,21039594,1,2313751,0,1,1,'B',1,0.819367,99,386882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 48, \"great\": 391, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 537, \"legacy_combo_increase\": 1}}',39.1033,183082065,262306,NULL,'2024-03-09 03:25:08',1709954708,NULL),(1873372279,21039594,1,3656075,1,1,1,'B',1,0.880282,81,520058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 234, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 284}}',39.1264,175081953,139276,NULL,'2022-10-14 04:56:50',1665723410,NULL),(2392265309,21039594,1,4112271,1,1,1,'B',1,0.84633,56,439679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 27, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218}}',39.2631,182897701,85038,NULL,'2024-02-23 02:48:42',1708656522,NULL),(1869088995,21039594,1,2820282,1,1,1,'S',1,0.989933,149,862753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 146, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 149, \"legacy_combo_increase\": 2}}',39.7302,168706018,130114,NULL,'2022-01-02 00:05:42',1641081942,NULL),(1869361357,21039594,1,2296313,1,1,1,'A',1,0.952055,244,703599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 537, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 584}}',39.8863,169327693,520658,NULL,'2022-01-27 01:16:50',1643246210,NULL),(1869030869,21039594,1,2314378,1,1,1,'A',1,0.984456,155,866722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 188, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 193}}',40.2232,168630065,209646,NULL,'2021-12-30 02:48:02',1640832482,NULL),(1872458732,21039594,1,1818475,1,1,1,'S',1,0.982234,197,905251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 190, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 197}}',40.7859,173790165,212428,NULL,'2022-08-06 16:49:27',1659804567,NULL),(1872703078,21039594,1,3219536,1,1,1,'A',1,0.907468,137,622538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 261, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 308}}',40.7929,174189604,243206,NULL,'2022-08-27 02:07:34',1661566054,NULL),(1871664455,21039594,1,3614336,1,1,1,'A',1,0.971483,121,774354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 250}, \"maximum_statistics\": {\"great\": 263}}',40.8559,172416227,185048,NULL,'2022-06-05 17:55:39',1654451739,NULL),(1874581941,21039594,1,2406393,0,1,1,'B',1,0.877682,78,525195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 24, \"great\": 200, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 233}}',40.9061,176923213,117460,NULL,'2023-01-21 03:31:30',1674271890,NULL),(3302681734,21039594,1,725357,1,1,1,'B',1,0.840426,81,452724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 29, \"great\": 221, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 282}}',40.953,184962367,135994,NULL,'2024-08-09 01:03:55',1723165435,NULL),(1869028097,21039594,1,2734137,1,1,1,'A',1,0.981781,202,866413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 240, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 247}}',41.1629,168704658,237239,NULL,'2022-01-01 22:43:16',1641076996,NULL),(1872404581,21039594,1,3602229,1,1,1,'B',1,0.888767,102,546252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 35, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 454}}',41.2706,173687784,247770,NULL,'2022-08-01 20:28:46',1659385726,NULL),(1873347375,21039594,1,1349021,0,1,1,'B',1,0.879487,80,523721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 16, \"great\": 164, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 195}}',41.2973,175117416,117918,NULL,'2022-10-15 23:05:22',1665875122,NULL),(1870475724,21039594,1,3249172,1,1,1,'A',1,0.952128,159,776907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282}}',41.3815,170832226,254600,NULL,'2022-03-30 04:47:39',1648615659,NULL),(1874105964,21039594,1,2454684,1,1,1,'B',1,0.89916,114,576343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 23, \"great\": 308, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 357, \"legacy_combo_increase\": 3}}',41.4812,176264549,231396,NULL,'2022-12-16 22:23:49',1671229429,NULL),(1869275976,21039594,1,2874620,1,1,1,'S',1,0.976776,366,895475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 349, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 366}}',41.4857,169150759,369470,NULL,'2022-01-20 05:30:45',1642656645,NULL),(1874608883,21039594,1,3837683,1,1,1,'B',1,0.87931,254,297836,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 304, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 377}}',41.5062,176850962,220764,NULL,'2023-01-16 21:47:10',1673905630,NULL),(1870642003,21039594,1,2455417,1,1,1,'S',1,0.991477,176,912077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 3}}',41.5467,171190774,189000,NULL,'2022-04-14 20:23:34',1649967814,NULL),(1872266075,21039594,1,85823,0,1,1,'B',1,0.870879,125,532631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 283, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',41.799,173518342,261000,NULL,'2022-07-24 17:45:39',1658684739,NULL),(1872495627,21039594,1,233434,0,1,1,'B',1,0.865204,113,527178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 253}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',41.8157,173773463,194468,NULL,'2022-08-05 22:20:05',1659738005,NULL),(1870671163,21039594,1,2954665,1,1,1,'A',1,0.975962,144,794909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 299, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 312}}',41.948,171078504,237887,NULL,'2022-04-09 21:44:52',1649540692,NULL),(1872081435,21039594,1,3547665,1,1,1,'A',1,0.967742,140,815188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 147, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 155}}',42.0434,173294392,118544,NULL,'2022-07-14 05:06:27',1657775187,NULL),(1868430416,21039594,1,2025911,0,1,1,'A',1,0.961995,176,727592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 397, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 421}}',42.0808,167713121,297461,NULL,'2021-11-24 02:52:34',1637722354,NULL),(1869295197,21039594,1,3333716,1,1,1,'S',1,0.988095,168,855273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 164, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 168}}',42.2462,169056219,159769,NULL,'2022-01-16 03:40:41',1642304441,NULL),(1868789608,21039594,1,1003597,1,1,1,'A',1,0.970405,293,805250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 305, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 321}}',42.2717,168388263,312482,NULL,'2021-12-20 20:22:27',1640031747,NULL),(1874715074,21039594,1,3605011,1,1,1,'B',1,0.883753,123,555638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 26, \"great\": 300, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 357}}',42.333,177117975,234220,NULL,'2023-02-01 00:52:07',1675212727,NULL),(1874539200,21039594,1,2313754,1,1,1,'A',1,0.905292,252,647936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 309, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 1}}',42.4949,176938044,385010,NULL,'2023-01-21 19:26:06',1674329166,NULL),(1874631855,21039594,1,3483962,1,1,1,'B',1,0.879167,65,544451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120}}',42.6003,177103934,67922,NULL,'2023-01-31 04:34:13',1675139653,NULL),(1870387831,21039594,1,3293745,1,1,1,'S',1,0.985148,202,897638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 196, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 202}}',42.9231,170728215,235300,NULL,'2022-03-25 21:20:56',1648243256,NULL),(1872341720,21039594,1,1842113,1,1,1,'S',1,0.981707,82,908815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 79}, \"maximum_statistics\": {\"great\": 82}}',42.9466,173622496,50612,NULL,'2022-07-29 18:57:27',1659121047,NULL),(1872056875,21039594,1,862875,0,1,1,'A',1,0.937023,227,740967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 231, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 262}}',43.45,173172447,300472,NULL,'2022-07-08 16:19:06',1657297146,NULL),(1874491524,21039594,1,963441,0,1,1,'B',1,0.889803,180,303384,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 248, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 304}}',43.5044,176850678,157572,NULL,'2023-01-16 21:27:46',1673904466,NULL),(1872093866,21039594,1,2982306,1,1,1,'A',1,0.94429,186,751736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 326, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 359}}',43.5477,173294499,281856,NULL,'2022-07-14 05:15:57',1657775757,NULL),(1877713674,21039594,1,3750572,1,1,1,'B',1,0.830922,97,422210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 56, \"great\": 422, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 553}}',43.7104,181403871,299618,NULL,'2023-10-31 03:39:32',1698723572,NULL),(1870511181,21039594,1,3505604,1,1,1,'A',1,0.966578,343,848357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 352}, \"maximum_statistics\": {\"great\": 374}}',43.7991,170728479,422424,NULL,'2022-03-25 21:34:30',1648244070,NULL),(1872367677,21039594,1,1717848,0,1,1,'A',1,0.906555,136,583545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 33, \"great\": 616, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 717}}',43.8079,173605661,411368,NULL,'2022-07-28 23:47:50',1659052070,NULL),(1877695909,21039594,1,2739863,1,1,1,'B',1,0.830409,150,440376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 47, \"great\": 386, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 513}}',43.8258,181403752,346612,NULL,'2023-10-31 03:23:59',1698722639,NULL),(1876724985,21039594,1,3408594,1,1,1,'B',1,0.851852,84,446338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 76, \"great\": 608, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 756}}',44.025,180107997,317958,NULL,'2023-07-31 23:44:19',1690847059,NULL),(1877260893,21039594,1,1675835,0,1,1,'B',1,0.874346,85,510814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 19, \"great\": 162}, \"maximum_statistics\": {\"great\": 191}}',44.1326,180677540,81110,NULL,'2023-09-08 03:14:03',1694142843,NULL),(1876983209,21039594,1,1223880,0,1,1,'B',1,0.846154,133,465449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 54, \"great\": 387, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 481}}',44.2005,180400360,240256,NULL,'2023-08-20 02:22:01',1692498121,NULL),(1872082673,21039594,1,2690457,1,1,1,'A',1,0.952153,248,779792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 379, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 418}}',44.2899,173313953,444332,NULL,'2022-07-15 02:49:24',1657853364,NULL),(1876602875,21039594,1,3822516,1,1,1,'B',1,0.83549,75,413029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 66, \"great\": 429, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 541}}',44.9491,179806235,229936,NULL,'2023-07-12 15:06:01',1689174361,NULL),(1869030426,21039594,1,2740304,1,1,1,'S',1,0.981172,239,906968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 230, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 239}}',45.1953,168704712,373730,NULL,'2022-01-01 22:46:04',1641077164,NULL),(1873215702,21039594,1,2040147,1,1,1,'B',1,0.899549,235,611314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 376, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 443}}',45.5049,174917814,301136,NULL,'2022-10-04 23:34:19',1664926459,NULL),(1877728898,21039594,1,3563994,1,1,1,'B',1,0.840749,122,455539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 40, \"great\": 331}, \"maximum_statistics\": {\"great\": 427}}',45.5726,181521299,206996,NULL,'2023-11-09 03:23:49',1699500229,NULL),(1872231877,21039594,1,3453345,1,1,1,'B',1,0.899148,98,563760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 298, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 352}}',45.5734,173394672,208348,NULL,'2022-07-18 21:11:12',1658178672,NULL),(1872269883,21039594,1,1772048,0,1,1,'A',1,0.911526,435,684865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 27, \"great\": 534, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 616}}',45.6646,173379552,539406,NULL,'2022-07-18 05:16:22',1658121382,NULL),(1872341127,21039594,1,3244696,1,1,1,'A',1,0.933657,202,706785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 278, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 309}}',45.72,173706705,232282,NULL,'2022-08-02 18:43:20',1659465800,NULL),(1871805689,21039594,1,3455631,1,1,1,'S',1,0.990868,219,933283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 215, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',45.8332,172934321,237424,NULL,'2022-06-28 01:50:08',1656381008,NULL),(3064318224,21039594,1,488475,0,1,1,'B',1,0.87,102,517730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',45.8618,184441669,158960,NULL,'2024-06-26 22:12:51',1719439971,NULL),(1876661297,21039594,1,2484845,0,1,1,'B',1,0.858065,70,493880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',45.8784,179961076,87972,NULL,'2023-07-22 17:20:28',1690046428,NULL),(1872149362,21039594,1,3575465,1,1,1,'S',1,0.981752,411,906114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 396, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 411}}',45.8821,173218281,454400,NULL,'2022-07-10 16:06:11',1657469171,NULL),(1870524658,21039594,1,1546562,1,1,1,'S',1,0.996479,142,905456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142}}',45.9151,170967301,128893,NULL,'2022-04-04 23:56:27',1649116587,NULL),(1870506479,21039594,1,3135231,1,1,1,'S',1,0.990868,219,927652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 215, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 219}}',45.9875,170703047,259500,NULL,'2022-03-24 19:21:08',1648149668,NULL),(1871863744,21039594,1,3602293,1,1,1,'S',1,0.984674,261,899967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 253}, \"maximum_statistics\": {\"great\": 261}}',46.064,172934364,280200,NULL,'2022-06-28 01:53:08',1656381188,NULL),(1870438035,21039594,1,3014565,1,1,1,'S',1,0.993103,145,927554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 143}, \"maximum_statistics\": {\"great\": 145}}',46.0705,170728176,149622,NULL,'2022-03-25 21:18:40',1648243120,NULL),(1872660443,21039594,1,3336425,1,1,1,'B',1,0.897059,250,616531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 369, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 442}}',46.2648,174073480,357936,NULL,'2022-08-20 20:00:35',1661025635,NULL),(1868847203,21039594,1,3352467,1,1,1,'S',1,0.984234,222,912235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',46.389,168218343,189517,NULL,'2021-12-14 00:52:39',1639443159,NULL),(1870478712,21039594,1,3454596,1,1,1,'S',1,0.977778,225,830582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',46.4677,170704959,220462,NULL,'2022-03-24 21:06:14',1648155974,NULL),(1877813513,21039594,1,3505347,1,1,1,'B',1,0.839318,191,467703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 61, \"great\": 439, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 557}}',46.8134,181625329,336066,NULL,'2023-11-17 02:41:27',1700188887,NULL),(1872104269,21039594,1,3442105,1,1,1,'S',1,0.97479,238,872341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 226, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 238}}',46.8437,173329973,261420,NULL,'2022-07-15 21:11:57',1657919517,NULL),(1872795187,21039594,1,2883922,1,1,1,'A',1,0.946154,166,732589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 177, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 195}}',47.2009,174189485,236332,NULL,'2022-08-27 01:58:28',1661565508,NULL),(1874485008,21039594,1,3598260,1,1,1,'B',1,0.890971,134,576484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 22, \"great\": 481, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 587}}',47.2282,176882080,386884,NULL,'2023-01-18 18:11:39',1674065499,NULL),(1877755893,21039594,1,316621,0,1,1,'B',1,0.856635,115,493602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 33, \"great\": 334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',47.2629,181403849,242610,NULL,'2023-10-31 03:36:57',1698723417,NULL),(1874539929,21039594,1,2924977,1,1,1,'B',1,0.8968,155,284998,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 29, \"great\": 525, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 625}}',47.4018,176851013,271980,NULL,'2023-01-16 21:50:53',1673905853,NULL),(3048292613,21039594,1,3544552,1,1,1,'A',1,0.95,176,776995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 204, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 220}}',47.5975,184406895,182780,NULL,'2024-06-23 23:34:58',1719185698,NULL),(1876664986,21039594,1,4002681,1,1,1,'B',1,0.851399,184,478052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 65, \"great\": 467, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 572}}',47.8179,179960882,312736,NULL,'2023-07-22 17:07:04',1690045624,NULL),(1872706396,21039594,1,1808734,0,1,1,'S',1,0.994444,90,872416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 90}}',47.8786,174202107,63310,NULL,'2022-08-27 16:50:42',1661619042,NULL),(1872383554,21039594,1,3591777,1,1,1,'A',1,0.924184,163,634309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 463, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 521}}',48.0399,173647009,334738,NULL,'2022-07-30 22:35:52',1659220552,NULL),(1872522711,21039594,1,3605009,1,1,1,'S',1,0.985577,208,896562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 202, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 208}}',48.197,173722875,293750,NULL,'2022-08-03 13:45:09',1659534309,NULL),(1877667455,21039594,1,421742,0,1,1,'B',1,0.856089,91,463610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 53, \"great\": 439, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 542}}',48.2388,181220901,239548,NULL,'2023-10-16 17:55:19',1697478919,NULL),(1877033728,21039594,1,139385,0,1,1,'B',1,0.840787,274,488501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 55, \"great\": 436, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 559}}',48.3036,180356577,344544,NULL,'2023-08-16 23:52:54',1692229974,NULL),(1870473621,21039594,1,3247387,1,1,1,'A',1,0.99031,246,905649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 258, \"legacy_combo_increase\": 2}}',48.3196,170704840,245782,NULL,'2022-03-24 20:59:57',1648155597,NULL),(1876093389,21039594,1,4003939,1,1,1,'A',1,0.942857,169,758816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315}}',48.5327,179161877,276700,NULL,'2023-06-01 00:50:54',1685580654,NULL),(1869254854,21039594,1,833290,1,1,1,'X',1,1,104,952118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 104}}',48.5595,169150687,86440,NULL,'2022-01-20 05:25:07',1642656307,NULL),(1876583849,21039594,1,2927818,1,1,1,'B',1,0.878846,191,558559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 32, \"great\": 426, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 520}}',48.6846,179766709,330898,NULL,'2023-07-10 03:06:06',1688958366,NULL),(1874189008,21039594,1,3668808,1,1,1,'A',1,0.909756,157,613044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 28, \"great\": 532, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 615}}',48.9257,176279608,386600,NULL,'2022-12-17 16:51:36',1671295896,NULL),(1873901080,21039594,1,3369731,1,1,1,'A',1,0.960938,85,749935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 121}, \"maximum_statistics\": {\"great\": 128}}',49.2391,175942660,83738,NULL,'2022-11-29 02:05:28',1669687528,NULL),(1872432104,21039594,1,3615989,1,1,1,'S',1,0.991903,247,926299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 243, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 247}}',50.2318,173608883,267213,NULL,'2022-07-29 03:45:42',1659066342,NULL),(1872122997,21039594,1,3044883,1,1,1,'S',1,0.97006,167,865167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 157, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 167}}',50.2582,173172313,181060,NULL,'2022-07-08 16:11:22',1657296682,NULL),(1872385336,21039594,1,2802349,1,1,1,'A',1,0.941975,161,705993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 365, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 405}}',50.4153,173557741,316458,NULL,'2022-07-26 15:48:24',1658850504,NULL),(1877041565,21039594,1,4159015,1,1,1,'B',1,0.843182,142,468095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 61, \"great\": 514, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 660}}',50.4791,180326229,334970,NULL,'2023-08-14 22:32:07',1692052327,NULL),(1876392558,21039594,1,4039502,1,1,1,'S',1,0.958015,131,807641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 120}, \"maximum_statistics\": {\"great\": 131}}',50.8067,179483824,95610,NULL,'2023-06-21 17:30:56',1687368656,NULL),(1874578927,21039594,1,3328702,1,1,1,'A',1,0.90268,150,601703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 41, \"great\": 612, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 709}}',50.8075,176883497,486042,NULL,'2023-01-18 19:56:41',1674071801,NULL),(1876397006,21039594,1,3155737,1,1,1,'A',1,0.935127,152,712147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 279}, \"maximum_statistics\": {\"great\": 316}}',50.9566,179503712,297944,NULL,'2023-06-23 00:10:50',1687479050,NULL),(1873097842,21039594,1,3716192,1,1,1,'A',1,0.924009,319,690870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 404, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 454}}',50.9578,174730298,392964,NULL,'2022-09-25 16:29:40',1664123380,NULL),(1874525382,21039594,1,661518,0,1,1,'B',1,0.887097,109,546560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 330, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 403}}',50.985,176882481,244440,NULL,'2023-01-18 18:38:00',1674067080,NULL),(1874668665,21039594,1,2954797,1,1,1,'A',1,0.925896,291,708357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 27, \"great\": 550, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 614}}',51.0481,177011720,545484,NULL,'2023-01-26 02:55:11',1674701711,NULL),(1872112208,21039594,1,2507444,1,1,1,'S',1,0.987395,357,871998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 348, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 357}}',51.1017,173217727,361891,NULL,'2022-07-10 15:33:29',1657467209,NULL),(3355777649,21039594,1,4590053,1,1,1,'B',1,0.867612,200,536235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 41, \"great\": 352, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 423, \"legacy_combo_increase\": 1}}',51.1325,185074305,318564,NULL,'2024-08-17 22:39:57',1723934397,NULL),(1873289286,21039594,1,2739951,1,1,1,'A',1,0.943574,250,759679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 294, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 319}}',51.1483,174954384,398190,NULL,'2022-10-07 04:29:01',1665116941,NULL),(1873533441,21039594,1,3597119,1,1,1,'A',1,0.922996,181,637949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 422, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 474}}',51.1601,175339401,289262,NULL,'2022-10-28 00:16:18',1666916178,NULL),(1874072660,21039594,1,3626230,1,1,1,'B',1,0.886266,210,588274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 14, \"great\": 554, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 699}}',51.1981,176158135,486790,NULL,'2022-12-10 23:05:45',1670713545,NULL),(1873011012,21039594,1,1937932,1,1,1,'S',1,0.987013,77,886142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 75}, \"maximum_statistics\": {\"great\": 77}}',51.3479,174520911,48400,NULL,'2022-09-14 02:21:33',1663122093,NULL),(1876890763,21039594,1,2844580,1,1,1,'B',1,0.897541,148,280542,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 41, \"great\": 526, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 610}}',51.6301,180119097,268608,NULL,'2023-08-01 17:24:58',1690910698,NULL),(1872428544,21039594,1,1223877,0,1,1,'B',1,0.897929,131,614695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 277, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 338}}',51.6319,173687731,229820,NULL,'2022-08-01 20:26:12',1659385572,NULL),(1877228959,21039594,1,240259,0,1,1,'A',1,0.918919,210,643096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 297, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 333}}',51.8057,180677599,238499,NULL,'2023-09-08 03:20:13',1694143213,NULL),(2341764784,21039594,1,4313974,1,1,1,'B',1,0.86196,264,502206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 68, \"great\": 755, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 949}}',51.9464,182781722,594964,NULL,'2024-02-14 00:57:52',1707872272,NULL),(1876535111,21039594,1,3715138,1,1,1,'S',1,0.982955,264,914912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 255, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 264}}',52.0259,179872594,308180,NULL,'2023-07-16 21:05:09',1689541509,NULL),(2358451643,21039594,1,3061116,1,1,1,'B',1,0.848837,145,464695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 67, \"great\": 517, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 645}}',52.0936,182819588,331008,NULL,'2024-02-17 01:16:02',1708132562,NULL),(1872516446,21039594,1,3314861,1,1,1,'A',1,0.922832,170,647674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 34, \"great\": 697, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 784}}',52.2204,173790550,535566,NULL,'2022-08-06 17:13:02',1659805982,NULL),(1873428400,21039594,1,1561540,1,1,1,'A',1,0.975,187,834892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 230, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 2}}',52.7659,175064451,249712,NULL,'2022-10-13 03:48:32',1665632912,NULL),(1870132905,21039594,1,3280865,1,1,1,'S',1,0.982919,322,912474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 311, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 322}}',52.7963,170418428,385026,NULL,'2022-03-12 17:56:05',1647107765,NULL),(1873407623,21039594,1,3575463,1,1,1,'A',1,0.917506,191,612573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 38, \"great\": 701, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 794}}',52.8609,175118579,461634,NULL,'2022-10-16 00:40:46',1665880846,NULL),(1877744062,21039594,1,3598262,1,1,1,'B',1,0.852651,115,463393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 70, \"great\": 642, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 811}}',52.9981,181403824,395492,NULL,'2023-10-31 03:33:15',1698723195,NULL),(1873349512,21039594,1,3514126,1,1,1,'A',1,0.964853,302,824632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 414, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 441}}',53.3758,175064432,506772,NULL,'2022-10-13 03:46:25',1665632785,NULL),(1877425561,21039594,1,4214575,1,1,1,'B',1,0.843003,87,442048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 25, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 293}}',53.4654,180928531,131756,NULL,'2023-09-24 17:54:35',1695578075,NULL),(1874964964,21039594,1,2739862,1,1,1,'A',1,0.904126,255,632109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 351, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 412}}',53.4978,177331050,418578,NULL,'2023-02-12 22:17:58',1676240278,NULL),(1873492275,21039594,1,3146550,1,1,1,'S',1,0.991453,234,911460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 230, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 234}}',53.8795,175284354,270080,NULL,'2022-10-24 23:08:51',1666652931,NULL),(1874628181,21039594,1,2844678,1,1,1,'A',1,0.914027,196,625969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 24, \"great\": 390, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 442}}',54.1716,177011752,321172,NULL,'2023-01-26 02:58:09',1674701889,NULL),(1872413558,21039594,1,3138501,1,1,1,'A',1,0.941099,301,749081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 349, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 382}}',54.2193,173605743,349204,NULL,'2022-07-28 23:52:25',1659052345,NULL),(1874642539,21039594,1,3506559,1,1,1,'A',1,0.922976,159,648064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 340, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 383}}',54.3018,177103950,277026,NULL,'2023-01-31 04:36:32',1675139792,NULL),(1872172641,21039594,1,3162852,1,1,1,'A',1,0.958955,130,764712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 251}, \"maximum_statistics\": {\"great\": 268}}',54.325,173332492,192956,NULL,'2022-07-16 00:38:09',1657931889,NULL),(2513738142,21039594,1,4461406,1,1,1,'A',1,0.911067,209,629166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 439, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 506}}',54.3815,183168957,371592,NULL,'2024-03-16 03:16:54',1710559014,NULL),(1876760587,21039594,1,1330300,1,1,1,'B',1,0.880332,121,525030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 35, \"great\": 356, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 422}}',54.4704,180054889,215902,NULL,'2023-07-28 16:52:39',1690563159,NULL),(1877622537,21039594,1,4025000,1,1,1,'B',1,0.886836,105,531342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 356, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 433}}',54.6754,181302542,222780,NULL,'2023-10-23 01:10:00',1698023400,NULL),(1872122868,21039594,1,3561358,1,1,1,'S',1,0.990385,260,902499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',54.7631,173171991,299630,NULL,'2022-07-08 15:52:47',1657295567,NULL),(1874512100,21039594,1,2007141,1,1,1,'A',1,0.976285,227,429941,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 243, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 253}}',54.8688,176850573,160776,NULL,'2023-01-16 21:20:57',1673904057,NULL),(1876188299,21039594,1,2929987,1,1,1,'S',1,0.96473,241,857756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 224, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 241}}',54.8896,179335799,240940,NULL,'2023-06-11 21:31:50',1686519110,NULL),(1873957264,21039594,1,3700882,1,1,1,'S',1,0.988636,264,912545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 258, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 264}}',54.9184,175831889,316968,NULL,'2022-11-22 23:09:50',1669158590,NULL),(1874318760,21039594,1,3683712,1,1,1,'A',1,0.9375,200,792223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 200}}',54.9858,176393670,186234,NULL,'2022-12-23 15:49:45',1671810585,NULL),(1877728226,21039594,1,3245244,1,1,1,'B',1,0.888438,168,580075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 26, \"great\": 409, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493}}',55.2068,181468990,313732,NULL,'2023-11-05 00:23:23',1699143803,NULL),(1873329170,21039594,1,3802646,1,1,1,'S',1,0.995671,231,922989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 229, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 231}}',55.2824,174952437,285770,NULL,'2022-10-07 01:11:53',1665105113,NULL),(1873459896,21039594,1,3328703,1,1,1,'A',1,0.986352,272,878547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 395, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 403}}',55.2877,175244113,436436,NULL,'2022-10-22 21:19:59',1666473599,NULL),(1874649283,21039594,1,587325,1,1,1,'A',1,0.9,168,630487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 277, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 335}}',55.3622,177088257,265674,NULL,'2023-01-30 04:48:10',1675054090,NULL),(1872277464,21039594,1,2338613,1,1,1,'S',1,0.977099,131,844983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 125, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 131}}',55.6015,173517764,140972,NULL,'2022-07-24 17:09:48',1658682588,NULL),(1873966134,21039594,1,3822513,1,1,1,'A',1,0.926209,127,640645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 346, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 393}}',55.6595,175942641,314418,NULL,'2022-11-29 02:03:24',1669687404,NULL),(1869101666,21039594,1,3314860,1,1,1,'S',1,0.992806,417,920090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 411, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 417}}',55.6916,168702471,522370,NULL,'2022-01-01 20:50:10',1641070210,NULL),(1872449969,21039594,1,2003305,1,1,1,'A',1,0.949405,168,821747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 151}, \"maximum_statistics\": {\"great\": 168}}',55.8209,173777659,132410,NULL,'2022-08-06 03:38:19',1659757099,NULL),(1872143830,21039594,1,2820281,1,1,1,'S',1,0.971545,246,879331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 2}}',56.0532,173332285,262496,NULL,'2022-07-16 00:20:22',1657930822,NULL),(1875451684,21039594,1,315983,0,1,1,'A',1,0.925325,255,725135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 266, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 308}}',56.2242,178100024,285700,NULL,'2023-03-29 02:13:10',1680055990,NULL),(1872146062,21039594,1,3324628,1,1,1,'A',1,0.959248,206,775938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 296, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 319}}',56.4588,173328579,267896,NULL,'2022-07-15 19:31:59',1657913519,NULL),(1872108277,21039594,1,2755441,1,1,1,'A',1,0.978378,427,856216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 536}, \"maximum_statistics\": {\"great\": 555}}',56.555,173332252,513292,NULL,'2022-07-16 00:17:49',1657930669,NULL),(2475033942,21039594,1,102173,0,1,1,'A',1,0.908683,139,604287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 287, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 334}}',56.595,183083018,205300,NULL,'2024-03-09 05:20:48',1709961648,NULL),(1876815162,21039594,1,3814469,1,1,1,'B',1,0.876354,135,545099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 39, \"great\": 456, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 554}}',56.6424,180275039,355960,NULL,'2023-08-11 18:51:39',1691779899,NULL),(1873322608,21039594,1,3732090,1,1,1,'S',1,0.953358,536,832506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 486}, \"maximum_statistics\": {\"great\": 536}}',56.7096,174880219,575380,NULL,'2022-10-02 19:56:36',1664740596,NULL),(1872143312,21039594,1,2326577,1,1,1,'S',1,0.98072,389,904251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 374, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 389}}',56.7612,173217965,434400,NULL,'2022-07-10 15:47:59',1657468079,NULL),(1872159689,21039594,1,807615,1,1,1,'S',1,0.987261,157,925521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 153, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 157}}',57.0587,173172626,144560,NULL,'2022-07-08 16:29:27',1657297767,NULL),(1872172609,21039594,1,2882337,1,1,1,'S',1,0.993333,225,940928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 222, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 225}}',57.0621,173313986,214626,NULL,'2022-07-15 02:51:37',1657853497,NULL),(1872336090,21039594,1,1330182,1,1,1,'A',1,0.930508,176,692624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 262, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 295}}',57.3153,173647162,222822,NULL,'2022-07-30 22:46:03',1659221163,NULL),(1875386052,21039594,1,3232772,0,1,1,'A',1,0.905941,88,574896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 172, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 202}}',57.4407,178207924,97050,NULL,'2023-04-03 23:28:00',1680564480,NULL),(1872441919,21039594,1,3403770,1,1,1,'A',1,0.942577,153,710541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 324, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 357}}',57.5664,173791696,296200,NULL,'2022-08-06 18:16:54',1659809814,NULL),(1872205999,21039594,1,1817573,1,1,1,'S',1,0.97012,251,871962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 251}}',57.5944,173517672,230451,NULL,'2022-07-24 17:04:24',1658682264,NULL),(1872733168,21039594,1,3029723,1,1,1,'S',1,0.978769,471,898332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 451, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 471}}',57.6616,174199878,582620,NULL,'2022-08-27 14:38:09',1661611089,NULL),(1877038485,21039594,1,3222585,1,1,1,'B',1,0.88024,223,567176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 34, \"great\": 415, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 501}}',57.7383,180400231,370660,NULL,'2023-08-20 02:11:10',1692497470,NULL),(2285594112,21039594,1,342846,0,1,1,'B',1,0.870943,178,511616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 47, \"great\": 527}, \"maximum_statistics\": {\"great\": 647}}',57.8618,182655523,339882,NULL,'2024-02-03 23:05:18',1707001518,NULL),(1873249573,21039594,1,2639826,1,1,1,'S',1,0.98579,563,919859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 547, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 563}}',57.9071,174952310,615580,NULL,'2022-10-07 01:01:07',1665104467,NULL),(1878125414,21039594,1,1396432,1,1,1,'S',1,0.98855,131,926970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 128}, \"maximum_statistics\": {\"great\": 131}}',58.1485,181973000,98690,NULL,'2023-12-14 02:07:24',1702519644,NULL),(1872349571,21039594,1,46804,0,1,1,'S',1,0.950431,232,816783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 209, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',58.351,173710390,246548,NULL,'2022-08-02 22:28:07',1659479287,NULL),(1872382901,21039594,1,1934332,1,1,1,'A',1,0.952656,326,784701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 14, \"great\": 406}, \"maximum_statistics\": {\"great\": 433}}',58.4636,173688021,377064,NULL,'2022-08-01 20:42:50',1659386570,NULL),(1872425634,21039594,1,3384829,1,1,1,'S',1,0.986486,222,921813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 216, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 222}}',58.7065,173694787,215640,NULL,'2022-08-02 05:22:48',1659417768,NULL),(1874483519,21039594,1,3597119,1,1,1,'A',1,0.944093,200,350235,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 19, \"great\": 440, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 474}}',58.7926,176850711,229040,NULL,'2023-01-16 21:30:13',1673904613,NULL),(1873042038,21039594,1,2406633,1,1,1,'S',1,0.973262,187,887386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 177, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 187}}',58.8458,174520907,179140,NULL,'2022-09-14 02:20:48',1663122048,NULL),(1876775329,21039594,1,426543,0,1,1,'A',1,0.913462,121,617544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 312}}',58.8502,180025655,187452,NULL,'2023-07-26 20:39:54',1690403994,NULL),(1872732750,21039594,1,527037,1,1,1,'S',1,0.969697,264,820781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 248, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 264}}',58.8868,174189306,260296,NULL,'2022-08-27 01:43:16',1661564596,NULL),(1872311108,21039594,1,2916469,1,1,1,'A',1,0.961914,244,786335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 476, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 512}}',58.8939,173605793,480412,NULL,'2022-07-28 23:56:06',1659052566,NULL),(1874541355,21039594,1,3513132,1,1,1,'S',1,0.951417,247,818709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 223, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 247}}',59.3689,176937944,261740,NULL,'2023-01-21 19:19:22',1674328762,NULL),(1873879568,21039594,1,3639822,1,1,1,'S',1,0.970817,257,875558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 242, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 257}}',59.3982,175832329,250240,NULL,'2022-11-22 23:54:40',1669161280,NULL),(1872424479,21039594,1,3614334,1,1,1,'A',1,0.951648,298,757288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 15, \"great\": 426, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 455}}',59.4069,173662254,391960,NULL,'2022-07-31 15:39:10',1659281950,NULL),(1872777922,21039594,1,3343469,1,1,1,'A',1,0.965937,401,863000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 385}, \"maximum_statistics\": {\"great\": 411}}',59.5424,174189414,404440,NULL,'2022-08-27 01:52:23',1661565143,NULL),(1876064744,21039594,1,3890665,1,1,1,'A',1,0.96134,122,775684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 184}, \"maximum_statistics\": {\"great\": 194}}',59.7584,179194972,137502,NULL,'2023-06-03 01:40:00',1685756400,NULL),(1876936423,21039594,1,2290635,1,1,1,'B',1,0.876702,149,534298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 35, \"great\": 533, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 661}}',59.7879,180410104,366878,NULL,'2023-08-20 17:37:11',1692553031,NULL),(1872542827,21039594,1,2381617,1,1,1,'A',1,0.938222,206,682044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 24, \"great\": 783, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 866}}',59.9996,173773713,709142,NULL,'2022-08-05 22:34:49',1659738889,NULL),(2513554800,21039594,1,189856,0,1,1,'A',1,0.91095,183,601350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 39, \"great\": 662, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 758}}',60.0276,183168387,504946,NULL,'2024-03-16 02:22:50',1710555770,NULL),(1872726395,21039594,1,2734136,1,1,1,'S',1,0.979762,420,899238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 403, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 420}}',60.0592,174189457,528488,NULL,'2022-08-27 01:56:12',1661565372,NULL),(1872554055,21039594,1,3626227,1,1,1,'A',1,0.983707,412,886730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 477, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 491}}',60.0884,173746506,494940,NULL,'2022-08-04 16:41:28',1659631288,NULL),(1876854560,21039594,1,3858273,1,1,1,'B',1,0.887967,169,614828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 202, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 241}}',60.1338,180214460,189460,NULL,'2023-08-07 18:26:28',1691432788,NULL),(1872729614,21039594,1,3564046,1,1,1,'A',1,0.96223,232,818447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 261}, \"maximum_statistics\": {\"great\": 278}}',60.1401,174189801,245108,NULL,'2022-08-27 02:23:24',1661567004,NULL),(1872272111,21039594,1,2332460,1,1,1,'X',1,1,92,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',60.1493,173353862,58860,NULL,'2022-07-17 00:12:50',1658016770,NULL),(1876808461,21039594,1,2947985,1,1,1,'B',1,0.881474,206,558598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 27, \"great\": 410}, \"maximum_statistics\": {\"great\": 502}}',60.1962,180274189,329460,NULL,'2023-08-11 17:47:48',1691776068,NULL),(1876887198,21039594,1,3328175,1,1,1,'A',1,0.900402,240,596798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 48, \"great\": 844, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 994}}',60.2297,180171499,641180,NULL,'2023-08-05 01:27:49',1691198869,NULL),(1873073264,21039594,1,3772672,1,1,1,'A',1,0.946154,329,786256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 357, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 390}}',60.3353,174648722,384120,NULL,'2022-09-21 04:23:44',1663734224,NULL),(2457602885,21039594,1,37234,1,1,1,'B',1,0.883481,154,642694,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 32, \"great\": 552, \"ignore_hit\": 144, \"ignore_miss\": 37, \"large_bonus\": 76, \"small_bonus\": 228}, \"maximum_statistics\": {\"great\": 678, \"ignore_hit\": 144, \"large_bonus\": 81, \"small_bonus\": 260}}',60.369,NULL,0,'2024-03-05 23:58:56','2024-03-06 00:02:58',1709683378,7462),(1872708749,21039594,1,3442436,1,1,1,'S',1,0.984772,197,898559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 191, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 197}}',60.3947,174225412,223330,NULL,'2022-08-28 20:08:32',1661717312,NULL),(1874498927,21039594,1,3146549,1,1,1,'A',1,0.944444,173,717003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 355, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 387}}',60.4708,176887011,316160,NULL,'2023-01-19 01:27:22',1674091642,NULL),(1875477027,21039594,1,3888231,1,1,1,'A',1,0.91475,150,622073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 29, \"great\": 642, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 739}}',60.6196,178188886,470938,NULL,'2023-04-02 20:40:59',1680468059,NULL),(1873288175,21039594,1,1546609,1,1,1,'A',1,0.96679,232,826037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 258, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 271}}',60.8977,174880446,267030,NULL,'2022-10-02 20:08:16',1664741296,NULL),(1872871985,21039594,1,3048825,1,1,1,'A',1,0.940506,358,783760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 350, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 395}}',60.8978,174430641,387302,NULL,'2022-09-09 04:24:21',1662697461,NULL),(1874332725,21039594,1,925152,1,1,1,'A',1,0.962593,325,817570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 373, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 401}}',60.9407,176529984,407952,NULL,'2022-12-30 17:23:43',1672421023,NULL),(1873945819,21039594,1,3813678,1,1,1,'S',1,0.969178,292,866652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 274, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 292}}',61.0127,175832354,331284,NULL,'2022-11-22 23:57:13',1669161433,NULL),(1872313342,21039594,1,833288,1,1,1,'A',1,0.96875,125,788556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 168, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 176}}',61.2752,173706869,127452,NULL,'2022-08-02 18:53:52',1659466432,NULL),(1873351375,21039594,1,3517556,1,1,1,'A',1,0.932731,189,726092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 438, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 498}}',61.324,175081870,444598,NULL,'2022-10-14 04:45:53',1665722753,NULL),(1877881566,21039594,1,3832606,1,1,1,'B',1,0.880218,267,577901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 36, \"great\": 455, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 551}}',61.3565,181546976,396040,NULL,'2023-11-11 02:09:52',1699668592,NULL),(1877949173,21039594,1,185491,0,1,1,'B',1,0.888462,114,554198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 324, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 390}}',61.372,181803643,222972,NULL,'2023-12-01 02:03:45',1701396225,NULL),(1878198784,21039594,1,3899140,1,1,1,'A',1,0.973585,214,840566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 254, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 265}}',61.3901,182214707,260230,NULL,'2023-12-31 23:03:43',1704063823,NULL),(1872119448,21039594,1,3625529,1,1,1,'A',1,0.963215,360,821629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 345}, \"maximum_statistics\": {\"great\": 367}}',61.3974,173306782,381870,NULL,'2022-07-14 18:12:03',1657822323,NULL),(3081131123,21039594,1,3019369,1,1,1,'A',1,0.945297,262,756639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 475, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 521}}',61.4702,184477757,500714,NULL,'2024-06-29 23:35:33',1719704133,NULL),(1876800013,21039594,1,3922642,1,1,1,'B',1,0.861953,108,515796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 232, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 297}}',61.4769,180155803,181822,NULL,'2023-08-04 01:57:37',1691114257,NULL),(1872308997,21039594,1,1240481,0,1,1,'S',1,0.950549,91,776214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 82}, \"maximum_statistics\": {\"great\": 91}}',61.5894,173662121,80018,NULL,'2022-07-31 15:32:13',1659281533,NULL),(1876974903,21039594,1,4191507,1,1,1,'B',1,0.886869,188,568736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 32, \"great\": 415, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 495}}',61.6877,180326270,339762,NULL,'2023-08-14 22:35:27',1692052527,NULL),(1873218136,21039594,1,3659530,1,1,1,'S',1,0.964213,489,861211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 454, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 489}}',61.6936,174880399,552524,NULL,'2022-10-02 20:05:35',1664741135,NULL),(1877159074,21039594,1,2644675,1,1,1,'A',1,0.93869,407,744705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 755, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 840}}',61.7002,180601599,727472,NULL,'2023-09-02 19:24:26',1693682666,NULL),(1873410090,21039594,1,2119982,1,1,1,'A',1,0.930272,183,692612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 258, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 294}}',61.7658,175206739,229314,NULL,'2022-10-21 03:38:28',1666323508,NULL),(2398540025,21039594,1,4089006,1,1,1,'B',1,0.893238,225,577858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 28, \"great\": 470, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 562}}',61.9356,182911852,330268,NULL,'2024-02-24 04:18:01',1708748281,NULL),(1876604330,21039594,1,3824660,1,1,1,'A',1,0.935725,274,723141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 603, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 669}}',62.278,179823281,596694,NULL,'2023-07-13 17:52:09',1689270729,NULL),(1872433150,21039594,1,3695894,1,1,1,'S',1,0.977401,531,896225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 507, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 531}}',62.3183,173561433,624770,NULL,'2022-07-26 19:48:56',1658864936,NULL),(2475059188,21039594,1,2452378,0,1,1,'A',1,0.909241,97,598422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 260, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 303}}',62.4957,183083094,177820,NULL,'2024-03-09 05:28:24',1709962104,NULL),(1873324235,21039594,1,3752158,1,1,1,'A',1,0.976667,442,889580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 430}, \"maximum_statistics\": {\"great\": 450}}',62.5512,174952357,462140,NULL,'2022-10-07 01:04:41',1665104681,NULL),(1876773369,21039594,1,415202,0,1,1,'A',1,0.919308,165,645048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 306, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 347}}',62.6602,180105921,246186,NULL,'2023-07-31 19:53:38',1690833218,NULL),(1877733664,21039594,1,1933696,1,1,1,'B',1,0.888514,135,550228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 38, \"great\": 498, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 592}}',62.6765,181391673,317544,NULL,'2023-10-30 03:01:37',1698634897,NULL),(1872740081,21039594,1,556948,0,1,1,'S',1,0.962441,213,812219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 197}, \"maximum_statistics\": {\"great\": 213}}',62.8318,174201183,182534,NULL,'2022-08-27 15:53:20',1661615600,NULL),(1876702540,21039594,1,3333676,1,1,1,'B',1,0.892857,138,571938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 386, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 462}}',62.9842,180074302,295826,NULL,'2023-07-29 20:06:38',1690661198,NULL),(1877698909,21039594,1,3719052,1,1,1,'A',1,0.909978,291,666766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 400, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 461}}',62.9904,181414406,407140,NULL,'2023-11-01 00:43:56',1698799436,NULL),(1872357073,21039594,1,963441,0,1,1,'A',1,0.950658,268,801678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',63.256,173687982,299080,NULL,'2022-08-01 20:40:24',1659386424,NULL),(2981821880,21039594,1,4137843,1,1,1,'B',1,0.883901,121,540665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 27, \"great\": 523}, \"maximum_statistics\": {\"great\": 646}}',63.3365,184262144,353248,NULL,'2024-06-11 23:34:29',1718148869,NULL),(2446808158,21039594,1,4495561,1,1,1,'B',1,0.873656,158,612414,'{\"mods\": [], \"statistics\": {\"ok\": 109, \"miss\": 16, \"great\": 433, \"ignore_hit\": 150, \"ignore_miss\": 23, \"large_bonus\": 14, \"small_bonus\": 55}, \"maximum_statistics\": {\"great\": 558, \"ignore_hit\": 152, \"large_bonus\": 16, \"small_bonus\": 74}}',63.3684,NULL,0,'2024-03-03 20:22:35','2024-03-03 20:25:59',1709497559,7462),(1876377300,21039594,1,3667615,1,1,1,'A',1,0.97216,304,851576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 429, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 449}}',63.5419,179456689,478050,NULL,'2023-06-19 22:45:50',1687214750,NULL),(1876842840,21039594,1,4173773,1,1,1,'A',1,0.919355,174,731222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 186, \"legacy_combo_increase\": 2}}',63.5668,180214322,215058,NULL,'2023-08-07 18:14:59',1691432099,NULL),(1877826488,21039594,1,2398563,1,1,1,'B',1,0.891816,220,587978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 51, \"great\": 750, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 892}}',63.8897,181589008,606368,NULL,'2023-11-14 01:31:05',1699925465,NULL),(1872439128,21039594,1,2655378,1,1,1,'S',1,0.979048,525,900328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 503, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 525}}',64.0133,173722745,584500,NULL,'2022-08-03 13:38:16',1659533896,NULL),(1874538578,21039594,1,3864730,1,1,1,'S',1,0.957096,303,833867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 277, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 303}}',64.0136,176881953,319060,NULL,'2023-01-18 18:03:43',1674065023,NULL),(1872241646,21039594,1,1865602,1,1,1,'S',1,0.988,125,926152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 122}, \"maximum_statistics\": {\"great\": 125}}',64.0661,173372939,99136,NULL,'2022-07-17 20:39:23',1658090363,NULL),(1872357666,21039594,1,1687869,1,1,1,'A',1,0.973945,282,819126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 384, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 403}}',64.2296,173665111,429988,NULL,'2022-07-31 18:15:38',1659291338,NULL),(2341817980,21039594,1,3143266,1,1,1,'B',1,0.889349,190,567066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 66, \"great\": 819, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 967}}',64.414,182781860,690276,NULL,'2024-02-14 01:15:24',1707873324,NULL),(1874096805,21039594,1,3837683,1,1,1,'A',1,0.948276,237,770167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 345, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 377}}',64.4267,176154624,368768,NULL,'2022-12-10 19:06:24',1670699184,NULL),(1876724319,21039594,1,1574000,1,1,1,'A',1,0.926396,205,700020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 345, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',64.5431,180074326,368982,NULL,'2023-07-29 20:08:47',1690661327,NULL),(1872395708,21039594,1,2813707,1,1,1,'A',1,0.978747,332,866583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 429, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 447}}',64.6179,173706749,417064,NULL,'2022-08-02 18:46:25',1659465985,NULL),(1876738080,21039594,1,3439529,1,1,1,'A',1,0.904421,257,640901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 26, \"great\": 648, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 769}}',64.7827,180074500,605528,NULL,'2023-07-29 20:25:29',1690662329,NULL),(1872796957,21039594,1,3615980,1,1,1,'A',1,0.967963,369,839167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 411, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 437}}',64.8074,174135739,504156,NULL,'2022-08-24 03:26:07',1661311567,NULL),(1874732808,21039594,1,421741,0,1,1,'A',1,0.939954,232,754938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 391, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',65.2128,176959588,389250,NULL,'2023-01-22 22:28:06',1674426486,NULL),(1874582331,21039594,1,3336425,1,1,1,'A',1,0.949095,250,393452,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 404, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 442}}',65.3222,176850652,306700,NULL,'2023-01-16 21:25:58',1673904358,NULL),(2513557147,21039594,1,2357987,1,1,1,'B',1,0.89759,144,635205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 166}}',65.4463,183168397,110920,NULL,'2024-03-16 02:23:32',1710555812,NULL),(1874570335,21039594,1,3312888,1,1,1,'A',1,0.95625,383,813349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 368, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 400}}',65.5589,176882036,410440,NULL,'2023-01-18 18:08:48',1674065328,NULL),(1874553380,21039594,1,3280863,1,1,1,'A',1,0.942003,341,744085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 514, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 569}}',65.6944,176882184,534458,NULL,'2023-01-18 18:17:51',1674065871,NULL),(1872307133,21039594,1,3617503,1,1,1,'S',1,0.997674,215,915551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 214}, \"maximum_statistics\": {\"great\": 215}}',65.7061,173561375,228864,NULL,'2022-07-26 19:44:58',1658864698,NULL),(1875152644,21039594,1,204000,1,1,1,'A',1,0.942544,292,727920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 657, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 731}}',65.7892,177856303,668095,NULL,'2023-03-15 00:36:49',1678840609,NULL),(1874575184,21039594,1,3942564,1,1,1,'S',1,0.97992,249,894305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 239, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 249}}',65.7906,176795117,268770,NULL,'2023-01-14 01:34:22',1673660062,NULL),(1874485854,21039594,1,3899704,1,1,1,'A',1,0.940336,361,730238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 538, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 595}}',65.9267,176882287,566916,NULL,'2023-01-18 18:24:14',1674066254,NULL),(3698516865,21039594,1,4162792,1,1,1,'A',1,0.920323,132,651719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 376, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',66.0927,185822602,284290,NULL,'2024-10-17 21:33:05',1729200785,NULL),(1876137315,21039594,1,3476827,1,1,1,'B',1,0.897159,225,597972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 31, \"great\": 730, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 880}}',66.2705,179147560,607842,NULL,'2023-05-31 04:18:33',1685506713,NULL),(1876921605,21039594,1,2895076,0,1,1,'A',1,0.933071,127,784798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 110}, \"maximum_statistics\": {\"great\": 127}}',66.3729,180313994,101592,NULL,'2023-08-14 04:51:09',1691988669,NULL),(1877807957,21039594,1,4263289,1,1,1,'A',1,0.960813,337,785682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 646, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 689}}',66.3745,181404018,603094,NULL,'2023-10-31 04:00:10',1698724810,NULL),(1877394862,21039594,1,3813297,1,1,1,'A',1,0.907599,179,602276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 41, \"great\": 513, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 579}}',66.4028,180945014,372232,NULL,'2023-09-25 23:43:28',1695685408,NULL),(1874781587,21039594,1,3538997,1,1,1,'S',1,0.978093,388,895813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 371, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 388}}',66.554,177310972,464478,NULL,'2023-02-11 21:11:27',1676149887,NULL),(1872063025,21039594,1,3533376,1,1,1,'S',1,0.989736,341,929273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 334, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 341}}',66.6029,173172361,414992,NULL,'2022-07-08 16:14:04',1657296844,NULL),(1877612906,21039594,1,2779706,1,1,1,'A',1,0.903403,354,621303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 48, \"great\": 854, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 999}}',66.6285,181303054,721316,NULL,'2023-10-23 02:26:03',1698027963,NULL),(1873295987,21039594,1,3282489,1,1,1,'A',1,0.945508,217,754867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 616, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 679}}',66.6546,174884558,613708,NULL,'2022-10-03 01:50:21',1664761821,NULL),(1876544307,21039594,1,3210876,1,1,1,'A',1,0.959569,186,802989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 345, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 371}}',66.8419,179901454,357348,NULL,'2023-07-18 19:10:16',1689707416,NULL),(1875505155,21039594,1,3905519,1,1,1,'A',1,0.903183,165,620805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 318, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 377}}',67.1167,178100072,264110,NULL,'2023-03-29 02:18:54',1680056334,NULL),(1874041006,21039594,1,2320989,1,1,1,'S',1,0.967577,293,864641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 274}, \"maximum_statistics\": {\"great\": 293}}',67.121,176163568,296220,NULL,'2022-12-11 06:32:07',1670740327,NULL),(1874899146,21039594,1,196899,0,1,1,'A',1,0.950237,348,722845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 582, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 633}}',67.1392,177399021,463965,NULL,'2023-02-17 06:36:38',1676615798,NULL),(1877155484,21039594,1,3442439,1,1,1,'A',1,0.92268,185,689355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 254, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 291}}',67.1462,180627991,251810,NULL,'2023-09-04 14:23:42',1693837422,NULL),(1877719289,21039594,1,3760829,1,1,1,'B',1,0.889447,149,557544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 51, \"great\": 981, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1194}}',67.2339,181377969,765468,NULL,'2023-10-29 03:12:56',1698549176,NULL),(1874960557,21039594,1,821900,0,1,1,'A',1,0.923288,266,718701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 315, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 365}}',67.2433,177432200,405040,NULL,'2023-02-18 21:29:53',1676755793,NULL),(3355765984,21039594,1,4506355,1,1,1,'B',1,0.896186,159,579648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 26, \"great\": 400, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 472}}',67.2435,185074279,293730,NULL,'2024-08-17 22:37:12',1723934232,NULL),(2398504567,21039594,1,2820285,1,1,1,'B',1,0.895283,235,611863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 29, \"great\": 448, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 530}}',67.5808,182911767,387120,NULL,'2024-02-24 04:07:31',1708747651,NULL),(1876735944,21039594,1,3053314,1,1,1,'B',1,0.8954,147,561409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 65, \"great\": 787, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 913}}',67.9493,179946240,504940,NULL,'2023-07-21 18:25:05',1689963905,NULL),(1874648032,21039594,1,3932906,1,1,1,'S',1,0.967803,264,857197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 247, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 264}}',68.1669,177059717,297740,NULL,'2023-01-28 17:01:52',1674925312,NULL),(1874521633,21039594,1,2876953,1,1,1,'A',1,0.959135,377,800180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 578, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 624}}',68.2286,176852718,544204,NULL,'2023-01-17 00:16:23',1673914583,NULL),(1874595496,21039594,1,3704829,1,1,1,'A',1,0.951857,246,747651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 679, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 727}}',68.3551,176794854,622082,NULL,'2023-01-14 01:12:52',1673658772,NULL),(1874314705,21039594,1,3680515,1,1,1,'S',1,0.971572,299,882669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',68.4417,176393713,296480,NULL,'2022-12-23 15:51:40',1671810700,NULL),(1877791365,21039594,1,2028065,1,1,1,'A',1,0.926637,165,677366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 392, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 443}}',68.4606,181496074,315910,NULL,'2023-11-07 00:43:48',1699317828,NULL),(1873810697,21039594,1,3720393,1,1,1,'A',1,0.976038,230,843895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 302, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 313}}',68.7002,175704789,298020,NULL,'2022-11-16 02:27:33',1668565653,NULL),(1874551172,21039594,1,2952218,1,1,1,'A',1,0.919192,236,330732,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 422, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 495}}',68.7697,176850890,238774,NULL,'2023-01-16 21:42:01',1673905321,NULL),(3081162186,21039594,1,3911680,1,1,1,'A',1,0.94708,310,755651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 507, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 548}}',69.1091,184477815,602676,NULL,'2024-06-29 23:44:53',1719704693,NULL),(3054348840,21039594,1,1420979,0,1,1,'A',1,0.929577,175,675706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 381, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 426}}',69.317,184420483,324740,NULL,'2024-06-25 03:19:49',1719285589,NULL),(1876759359,21039594,1,2436921,1,1,1,'A',1,0.901152,124,579926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 27, \"great\": 445, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 521}}',69.3297,180105232,315430,NULL,'2023-07-31 18:54:06',1690829646,NULL),(1873341446,21039594,1,2795986,1,1,1,'A',1,0.959494,305,799942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 368, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 395}}',69.3344,175081769,324020,NULL,'2022-10-14 04:32:53',1665721973,NULL),(1874504128,21039594,1,2820284,1,1,1,'A',1,0.938525,204,742417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 328, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 366}}',69.5201,176923193,316382,NULL,'2023-01-21 03:30:12',1674271812,NULL),(2259257044,21039594,1,3958922,1,1,1,'B',1,0.890065,188,572851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 37, \"great\": 516, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 614}}',69.5814,182592965,397870,NULL,'2024-01-30 01:33:10',1706578390,NULL),(1874698150,21039594,1,3584157,1,1,1,'S',1,0.975556,450,882747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 428, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 450}}',69.7865,177088064,497490,NULL,'2023-01-30 04:27:55',1675052875,NULL),(1876371151,21039594,1,3067852,1,1,1,'A',1,0.916226,230,651723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 494, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 567}}',69.8396,179532938,501188,NULL,'2023-06-24 19:58:29',1687636709,NULL),(1874164949,21039594,1,2933930,1,1,1,'S',1,0.98954,239,921214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 234, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 239}}',69.8666,176229215,246000,NULL,'2022-12-14 23:53:04',1671061984,NULL),(1877371196,21039594,1,4270406,1,1,1,'A',1,0.911226,145,609751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 59, \"great\": 777, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 873}}',69.8806,180938821,543026,NULL,'2023-09-25 13:34:00',1695648840,NULL),(1874580564,21039594,1,3029610,1,1,1,'A',1,0.96831,216,828349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 269, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 284}}',70.0595,176938013,263068,NULL,'2023-01-21 19:23:55',1674329035,NULL),(1876734684,21039594,1,3949431,1,1,1,'A',1,0.900332,156,589128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 27, \"great\": 509, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 602}}',70.0807,179947127,378136,NULL,'2023-07-21 19:37:38',1689968258,NULL),(1872712476,21039594,1,2974887,1,1,1,'A',1,0.962848,322,803594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 609, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 646}}',70.1008,174209306,585340,NULL,'2022-08-28 01:59:03',1661651943,NULL),(1876827718,21039594,1,1818476,0,1,1,'A',1,0.916667,106,594998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 411, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 468}}',70.1397,180214399,283414,NULL,'2023-08-07 18:20:34',1691432434,NULL),(1877880797,21039594,1,3336427,1,1,1,'B',1,0.892697,193,579082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 39, \"great\": 566, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 671}}',70.3127,181546944,460974,NULL,'2023-11-11 02:06:00',1699668360,NULL),(1875448082,21039594,1,3591778,1,1,1,'A',1,0.906209,286,623009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 25, \"great\": 640, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 757}}',70.3555,178188488,619308,NULL,'2023-04-02 20:10:23',1680466223,NULL),(1873930384,21039594,1,3418898,1,1,1,'A',1,0.962963,183,761529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 587, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 621}}',70.5182,175942509,490252,NULL,'2022-11-29 01:47:54',1669686474,NULL),(1876579802,21039594,1,4121836,1,1,1,'A',1,0.936351,480,753712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 627, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 707}}',70.5212,179933182,726634,NULL,'2023-07-20 20:59:42',1689886782,NULL),(1874677838,21039594,1,3884312,1,1,1,'S',1,0.992938,354,938667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 349, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 354}}',70.5518,177088481,431100,NULL,'2023-01-30 05:11:03',1675055463,NULL),(1873326979,21039594,1,3782832,1,1,1,'X',1,1,386,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 386}}',70.5874,174952262,419800,NULL,'2022-10-07 00:56:04',1665104164,NULL),(1877492310,21039594,1,3932907,1,1,1,'A',1,0.923497,302,720103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 322, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 366}}',70.6101,181183421,355776,NULL,'2023-10-14 03:11:03',1697253063,NULL),(3070877930,21039594,1,1548733,1,1,1,'A',1,0.914097,160,638552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 399, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 454}}',70.6527,184455635,321602,NULL,'2024-06-28 04:01:21',1719547281,NULL),(1877002384,21039594,1,98286,0,1,1,'A',1,0.941667,271,767273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 269, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 300}}',70.7875,180326526,300706,NULL,'2023-08-14 22:59:31',1692053971,NULL),(1876824220,21039594,1,2326576,1,1,1,'A',1,0.936995,304,704438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 25, \"great\": 566, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 619}}',70.8677,180168328,474896,NULL,'2023-08-04 19:43:17',1691178197,NULL),(1874327585,21039594,1,903292,0,1,1,'A',1,0.977359,443,869836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 508, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 530}}',71.1727,176393849,634430,NULL,'2022-12-23 15:59:13',1671811153,NULL),(1876294439,21039594,1,3949377,1,1,1,'A',1,0.944846,391,743886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 504, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 553}}',71.213,179532092,568920,NULL,'2023-06-24 18:53:10',1687632790,NULL),(3054324598,21039594,1,4442057,1,1,1,'A',1,0.962389,318,805315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 426, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 452}}',71.2727,184420416,388482,NULL,'2024-06-25 03:11:26',1719285086,NULL),(1877602392,21039594,1,3700984,1,1,1,'B',1,0.887032,222,568113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 36, \"great\": 615, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 748}}',71.3059,181198205,492540,NULL,'2023-10-15 02:03:44',1697335424,NULL),(1877369637,21039594,1,3772247,1,1,1,'A',1,0.959554,439,786304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 674, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 717}}',71.3325,180998623,616992,NULL,'2023-09-30 03:20:47',1696044047,NULL),(1877291712,21039594,1,3305832,1,1,1,'S',1,0.968085,141,872441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 132}, \"maximum_statistics\": {\"great\": 141}}',71.3612,180677607,110490,NULL,'2023-09-08 03:20:59',1694143259,NULL),(1874519229,21039594,1,2559010,1,1,1,'S',1,0.995049,303,941988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 300, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 303}}',71.3814,176895303,317500,NULL,'2023-01-19 14:19:47',1674137987,NULL),(1877641154,21039594,1,3510408,1,1,1,'A',1,0.92109,131,638738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 29, \"great\": 616, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 697}}',71.9437,181221264,461208,NULL,'2023-10-16 18:30:04',1697481004,NULL),(1876878085,21039594,1,351994,0,1,1,'A',1,0.905465,233,609206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 22, \"great\": 571, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 677}}',72.0921,180168216,472992,NULL,'2023-08-04 19:33:17',1691177597,NULL),(1874226387,21039594,1,3921761,1,1,1,'S',1,0.981818,220,904515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 212, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 220}}',72.0938,176345984,236724,NULL,'2022-12-21 06:18:40',1671603520,NULL),(3560236984,21039594,1,4512058,1,1,1,'A',1,0.962585,248,794186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 414, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',72.3305,185507312,377562,NULL,'2024-09-22 07:04:17',1726988657,NULL),(1873429652,21039594,1,779320,0,1,1,'A',1,0.967797,266,836331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 277, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 295}}',72.3859,175117363,313900,NULL,'2022-10-15 23:01:12',1665874872,NULL),(1874572365,21039594,1,2690455,1,1,1,'A',1,0.948571,296,747441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 641, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 700}}',72.5176,176887048,650026,NULL,'2023-01-19 01:31:52',1674091912,NULL),(1874007681,21039594,1,3801976,1,1,1,'S',1,0.96679,271,864776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 253, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 271, \"legacy_combo_increase\": 2}}',72.5726,176154665,296042,NULL,'2022-12-10 19:08:36',1670699316,NULL),(1874921617,21039594,1,2332215,1,1,1,'A',1,0.94964,139,825415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 125}, \"maximum_statistics\": {\"great\": 139}}',72.6372,177331066,104380,NULL,'2023-02-12 22:18:51',1676240331,NULL),(2471545997,21039594,1,2349266,1,1,1,'A',1,0.945378,415,738512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 659, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 714}}',72.6394,183075758,615302,NULL,'2024-03-08 16:04:04',1709913844,NULL),(1876775665,21039594,1,2156728,0,1,1,'A',1,0.901086,154,570674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 51, \"great\": 716, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 829}}',72.7509,179946286,510440,NULL,'2023-07-21 18:28:32',1689964112,NULL),(2529533158,21039594,1,3408681,1,1,1,'A',1,0.946078,134,725684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 189}, \"maximum_statistics\": {\"great\": 204}}',73.0687,183206531,128100,NULL,'2024-03-18 22:48:31',1710802111,NULL),(2253819165,21039594,1,2347224,1,1,1,'A',1,0.928994,106,664603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 150}, \"maximum_statistics\": {\"great\": 169}}',73.138,182514063,97104,NULL,'2024-01-24 04:08:58',1706069338,NULL),(2485910609,21039594,1,190767,0,1,1,'A',1,0.937853,233,675704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 637, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 708}}',73.188,183107390,552661,NULL,'2024-03-10 22:37:32',1710110252,NULL),(3646859212,21039594,1,4745238,1,1,1,'A',1,0.941527,307,711685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 762, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 838}}',73.2063,185695481,643864,NULL,'2024-10-08 08:51:36',1728377496,NULL),(1877438142,21039594,1,4251403,1,1,1,'A',1,0.93988,152,704997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 453, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 499}}',73.2919,181169696,354460,NULL,'2023-10-13 02:27:31',1697164051,NULL),(1876543178,21039594,1,2812674,1,1,1,'A',1,0.939474,389,756440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 510, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',73.6187,179766779,498008,NULL,'2023-07-10 03:13:21',1688958801,NULL),(1876057684,21039594,1,3766264,1,1,1,'S',1,0.987055,309,900854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',73.6301,179194935,355020,NULL,'2023-06-03 01:36:59',1685756219,NULL),(1874563420,21039594,1,292817,0,1,1,'A',1,0.93594,214,704885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 534, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 601}}',73.8115,176882668,484800,NULL,'2023-01-18 18:53:42',1674068022,NULL),(1877842879,21039594,1,2808468,1,1,1,'A',1,0.908425,245,653038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 31, \"great\": 477, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 546}}',74.0187,181625236,414924,NULL,'2023-11-17 02:28:11',1700188091,NULL),(1877611040,21039594,1,3716175,1,1,1,'A',1,0.900794,165,580607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 33, \"great\": 538, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 630}}',74.0263,181198263,399278,NULL,'2023-10-15 02:11:20',1697335880,NULL),(2485726062,21039594,1,890368,0,1,1,'A',1,0.912383,192,672448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 360, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 428}}',74.4256,183106989,387282,NULL,'2024-03-10 21:49:03',1710107343,NULL),(1876688875,21039594,1,3598371,1,1,1,'A',1,0.933269,266,712958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 465, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 517}}',74.646,179960797,403064,NULL,'2023-07-22 17:01:01',1690045261,NULL),(1877088338,21039594,1,3561405,1,1,1,'A',1,0.941228,248,716412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 521, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',74.7526,180601290,431806,NULL,'2023-09-02 19:01:46',1693681306,NULL),(1876562898,21039594,1,3985523,1,1,1,'A',1,0.93692,161,688239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 489, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 539}}',74.8412,179899266,417192,NULL,'2023-07-18 16:16:18',1689696978,NULL),(1874568874,21039594,1,807617,1,1,1,'S',1,0.962025,237,853187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 237}}',74.9706,176882451,232810,NULL,'2023-01-18 18:36:00',1674066960,NULL),(1873979623,21039594,1,3551315,1,1,1,'S',1,0.989521,334,930121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 327, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 334}}',75.0465,176178695,347150,NULL,'2022-12-11 23:26:44',1670801204,NULL),(1876044301,21039594,1,4090583,1,1,1,'S',1,0.989418,378,930089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 370, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 378}}',75.2603,179194381,388730,NULL,'2023-06-03 00:36:35',1685752595,NULL),(1877717358,21039594,1,2799004,1,1,1,'A',1,0.902634,238,606756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 39, \"great\": 895, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1063}}',75.3116,181440165,890186,NULL,'2023-11-03 01:29:40',1698974980,NULL),(1876532790,21039594,1,3966011,1,1,1,'A',1,0.916567,253,649052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 32, \"great\": 726, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 833}}',75.3489,179933733,635792,NULL,'2023-07-20 22:01:58',1689890518,NULL),(1874591311,21039594,1,3575463,1,1,1,'A',1,0.965995,387,401275,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 753, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 794}}',75.4812,176850774,470758,NULL,'2023-01-16 21:34:21',1673904861,NULL),(1873342486,21039594,1,1329529,1,1,1,'S',1,0.993443,305,999048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 301, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 305}}',75.6098,175154614,329380,NULL,'2022-10-18 00:13:43',1666052023,NULL),(2543813661,21039594,1,3838205,1,1,1,'A',1,0.916667,150,645684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 18, \"great\": 603, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 702}}',75.7095,183239681,502786,NULL,'2024-03-21 18:18:24',1711045104,NULL),(1877795843,21039594,1,3447073,1,1,1,'A',1,0.907021,256,652573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 19, \"great\": 448, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 527}}',75.715,181391751,452344,NULL,'2023-10-30 03:14:21',1698635661,NULL),(1876638927,21039594,1,1414454,0,1,1,'A',1,0.924282,135,661024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 335, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',75.7994,179812649,253248,NULL,'2023-07-13 01:29:55',1689211795,NULL),(2519950765,21039594,1,3600636,1,1,1,'B',1,0.899046,117,581431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 26, \"great\": 528, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 629}}',75.9121,183183620,381792,NULL,'2024-03-17 03:40:53',1710646853,NULL),(1876723559,21039594,1,1172633,1,1,1,'A',1,0.907619,259,639359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 446, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 525}}',76.0861,180108174,406352,NULL,'2023-08-01 00:08:53',1690848533,NULL),(1877515122,21039594,1,2976732,1,1,1,'A',1,0.937688,186,672652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 27, \"great\": 610, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 666}}',76.1118,181023208,481660,NULL,'2023-10-01 18:22:43',1696184563,NULL),(1875713157,21039594,1,3884401,1,1,1,'S',1,0.97678,646,892671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 616, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 646}}',76.4683,178454101,722730,NULL,'2023-04-18 02:57:50',1681786670,NULL),(3070894732,21039594,1,229624,0,1,1,'A',1,0.937768,237,688459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 425, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 466}}',76.9116,184455682,367798,NULL,'2024-06-28 04:07:16',1719547636,NULL),(1875090614,21039594,1,114248,0,1,1,'A',1,0.937784,395,759966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 25, \"great\": 602, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 659}}',77.0165,177517617,649002,NULL,'2023-02-23 15:38:16',1677166696,NULL),(1873975199,21039594,1,3067849,1,1,1,'S',1,0.985075,402,882241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 390, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 402}}',77.0305,176176996,518840,NULL,'2022-12-11 21:06:11',1670792771,NULL),(1876963008,21039594,1,3658044,1,1,1,'A',1,0.932846,356,692292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 22, \"great\": 673}, \"maximum_statistics\": {\"great\": 752}}',77.4283,180410224,611160,NULL,'2023-08-20 17:46:32',1692553592,NULL),(1878507053,21039594,1,3507194,1,1,1,'A',1,0.903846,176,579145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 53, \"great\": 893, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1040}}',77.4507,182417083,649430,NULL,'2024-01-16 17:58:04',1705427884,NULL),(1874960332,21039594,1,2725801,1,1,1,'A',1,0.957988,493,803251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 785}, \"maximum_statistics\": {\"great\": 845}}',77.4961,177432244,787224,NULL,'2023-02-18 21:34:37',1676756077,NULL),(1877090448,21039594,1,3564048,1,1,1,'A',1,0.952722,149,751669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 323}, \"maximum_statistics\": {\"great\": 349}}',77.5457,180601429,265224,NULL,'2023-09-02 19:10:41',1693681841,NULL),(1876754124,21039594,1,3482842,1,1,1,'A',1,0.957246,347,790785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 641, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 690}}',77.8237,180054943,733676,NULL,'2023-07-28 16:57:41',1690563461,NULL),(1874495653,21039594,1,2505844,1,1,1,'A',1,0.957082,355,777220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 654, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 699}}',77.9256,176883558,634098,NULL,'2023-01-18 20:00:43',1674072043,NULL),(2341805220,21039594,1,131806,1,1,1,'A',1,0.916996,152,668802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253}}',78.0181,182781835,220856,NULL,'2024-02-14 01:11:09',1707873069,NULL),(1874991529,21039594,1,3639824,1,1,1,'A',1,0.947945,197,778967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',78.2923,177330735,316664,NULL,'2023-02-12 21:56:28',1676238988,NULL),(2543798097,21039594,1,3307676,1,1,1,'A',1,0.925085,385,694767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 26, \"great\": 775, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 881}}',78.6653,183239648,683912,NULL,'2024-03-21 18:15:08',1711044908,NULL),(1874527800,21039594,1,3922645,1,1,1,'S',1,0.981481,216,895445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 208, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 216}}',79.4294,176883444,237688,NULL,'2023-01-18 19:53:17',1674071597,NULL),(1876933135,21039594,1,3324630,1,1,1,'A',1,0.936807,102,651411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 408, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 451}}',79.521,180410537,266766,NULL,'2023-08-20 18:14:59',1692555299,NULL),(1877780603,21039594,1,3657434,1,1,1,'A',1,0.920373,256,659666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 23, \"great\": 609, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 697}}',79.5659,181403799,616230,NULL,'2023-10-31 03:30:04',1698723004,NULL),(1872457201,21039594,1,890202,1,1,1,'S',1,0.991722,302,924047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 297, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 302}}',80.0772,173722834,341966,NULL,'2022-08-03 13:42:52',1659534172,NULL),(1878233886,21039594,1,4331369,1,1,1,'A',1,0.980583,376,861077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 799, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 824}}',80.1311,182202819,785620,NULL,'2023-12-31 04:00:05',1703995205,NULL),(1872325522,21039594,1,1818473,1,1,1,'A',1,0.992163,307,922745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 315, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 319}}',80.2723,173707049,396360,NULL,'2022-08-02 19:04:53',1659467093,NULL),(1877986770,21039594,1,1717852,0,1,1,'A',1,0.929154,422,699351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 40, \"great\": 882, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 981}}',80.3742,181779750,820006,NULL,'2023-11-29 01:24:39',1701221079,NULL),(1876270507,21039594,1,4097712,1,1,1,'A',1,0.98,265,878975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 289, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 300}}',80.3798,179243105,288690,NULL,'2023-06-06 00:57:25',1686013045,NULL),(1876586917,21039594,1,3802649,1,1,1,'A',1,0.967337,273,795756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 379, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 398}}',80.4229,179889371,344930,NULL,'2023-07-17 23:33:23',1689636803,NULL),(1877693758,21039594,1,4279770,1,1,1,'A',1,0.917957,246,693574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 17, \"great\": 287}, \"maximum_statistics\": {\"great\": 323}}',80.5857,181455605,261308,NULL,'2023-11-04 04:19:40',1699071580,NULL),(1875184165,21039594,1,3693887,1,1,1,'S',1,0.992089,316,933852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 311, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 316}}',80.6608,177733986,347780,NULL,'2023-03-08 02:00:48',1678240848,NULL),(1876802129,21039594,1,2557189,1,1,1,'A',1,0.920113,264,708367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 462, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 532}}',80.7732,180154987,471630,NULL,'2023-08-04 00:33:03',1691109183,NULL),(1874053827,21039594,1,2952218,1,1,1,'A',1,0.951515,443,810354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 454, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 495}}',80.8133,176163917,465240,NULL,'2022-12-11 06:54:35',1670741675,NULL),(1878506873,21039594,1,3146631,1,1,1,'A',1,0.910714,135,601895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 433, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 504}}',80.8733,182416879,317462,NULL,'2024-01-16 17:38:51',1705426731,NULL),(2259212274,21039594,1,4134862,1,1,1,'A',1,0.911376,271,672624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 322, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 378}}',80.8988,182592863,324416,NULL,'2024-01-30 01:18:08',1706577488,NULL),(1877142017,21039594,1,2337465,1,1,1,'S',1,0.988201,678,927043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 662, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 678}}',80.9404,180598852,769120,NULL,'2023-09-02 16:05:27',1693670727,NULL),(2474655037,21039594,1,46805,0,1,1,'A',1,0.937135,322,783089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 303, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',80.9765,183082098,359402,NULL,'2024-03-09 03:31:22',1709955082,NULL),(1877049967,21039594,1,2728950,1,1,1,'A',1,0.937025,251,712712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 30, \"great\": 835, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 921, \"legacy_combo_increase\": 1}}',81.0865,180598928,804684,NULL,'2023-09-02 16:10:49',1693671049,NULL),(2069609541,21039594,1,4442033,1,1,1,'A',1,0.909498,283,657611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 473}, \"maximum_statistics\": {\"great\": 558}}',81.1159,182431987,418410,NULL,'2024-01-17 22:19:24',1705529964,NULL),(1876919980,21039594,1,3921764,0,1,1,'B',1,0.89589,211,622424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 302, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 365}}',81.7514,180400475,291066,NULL,'2023-08-20 02:34:33',1692498873,NULL),(2259223162,21039594,1,2821978,1,1,1,'A',1,0.921708,254,680131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 20, \"great\": 731, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 843}}',81.856,182592891,713646,NULL,'2024-01-30 01:21:45',1706577705,NULL),(1875462143,21039594,1,3949209,1,1,1,'S',1,0.977053,414,897127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 395, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 414}}',81.889,178100060,496550,NULL,'2023-03-29 02:17:12',1680056232,NULL),(2551021693,21039594,1,4173389,1,1,1,'B',1,0.895918,191,587308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 50, \"great\": 1020}, \"maximum_statistics\": {\"great\": 1225}}',81.9214,183255415,807780,NULL,'2024-03-23 01:03:33',1711155813,NULL),(1877700356,21039594,1,3502787,1,1,1,'A',1,0.931818,212,665419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 318, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 352}}',81.9359,181453799,287570,NULL,'2023-11-04 00:57:44',1699059464,NULL),(1876929183,21039594,1,2272350,1,1,1,'A',1,0.935039,135,692737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 254}}',82.0066,180326352,168454,NULL,'2023-08-14 22:41:48',1692052908,NULL),(1877715494,21039594,1,3752712,1,1,1,'A',1,0.942164,566,771139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 726, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 804}}',82.0192,181469138,746720,NULL,'2023-11-05 00:41:18',1699144878,NULL),(1874920727,21039594,1,3702265,1,1,1,'A',1,0.968708,551,836301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 712, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 751}}',82.1388,177398089,845602,NULL,'2023-02-17 05:03:08',1676610188,NULL),(1877135629,21039594,1,2320991,1,1,1,'A',1,0.927293,313,704514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 393}, \"maximum_statistics\": {\"great\": 447}}',82.2909,180601738,356228,NULL,'2023-09-02 19:35:50',1693683350,NULL),(2471526429,21039594,1,3642915,1,1,1,'A',1,0.971074,223,832181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 346, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 363}}',82.2962,183075715,355756,NULL,'2024-03-08 16:00:18',1709913618,NULL),(1876936584,21039594,1,165987,0,1,1,'A',1,0.927562,354,671630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 45, \"great\": 771, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 849}}',82.3263,180400300,651228,NULL,'2023-08-20 02:17:30',1692497850,NULL),(1872352268,21039594,1,3455629,1,1,1,'S',1,0.990411,365,932375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 358, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 365}}',82.3449,173707002,422568,NULL,'2022-08-02 19:02:33',1659466953,NULL),(1874525498,21039594,1,3216608,1,1,1,'S',1,0.985915,355,916053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 345}, \"maximum_statistics\": {\"great\": 355}}',82.4471,176883397,355100,NULL,'2023-01-18 19:49:48',1674071388,NULL),(1876771578,21039594,1,1378696,1,1,1,'A',1,0.914088,236,634810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 48, \"great\": 824, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 937}}',82.4641,180025732,682946,NULL,'2023-07-26 20:46:35',1690404395,NULL),(2474989927,21039594,1,2563725,0,1,1,'A',1,0.965802,222,775263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 401, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 424}}',82.6973,183082920,365874,NULL,'2024-03-09 05:07:42',1709960862,NULL),(2475054100,21039594,1,4013441,1,1,1,'A',1,0.946955,355,752634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 458, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 509}}',82.9503,183083079,623488,NULL,'2024-03-09 05:26:52',1709962012,NULL),(2519927451,21039594,1,2337468,0,1,1,'B',1,0.89825,355,614627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 58, \"great\": 923, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1086}}',83.0683,183183569,782360,NULL,'2024-03-17 03:33:43',1710646423,NULL),(1876336992,21039594,1,1817633,1,1,1,'A',1,0.956873,157,773774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 344, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 371}}',83.1876,179532886,320364,NULL,'2023-06-24 19:55:02',1687636502,NULL),(1878315403,21039594,1,3731856,1,1,1,'A',1,0.920879,336,712117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 22, \"great\": 405, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 455}}',83.3076,182103261,394740,NULL,'2023-12-23 21:56:24',1703368584,NULL),(1878297486,21039594,1,4155712,1,1,1,'A',1,0.933134,182,673168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 452, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 501}}',83.322,182214801,361386,NULL,'2023-12-31 23:24:27',1704065067,NULL),(1876702376,21039594,1,4026569,1,1,1,'A',1,0.942202,262,731107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 494, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 545}}',83.3955,180056245,514712,NULL,'2023-07-28 18:49:33',1690570173,NULL),(1877002944,21039594,1,3522144,1,1,1,'A',1,0.955446,212,746408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 372, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 404}}',83.3982,180410302,425174,NULL,'2023-08-20 17:53:19',1692553999,NULL),(1874908064,21039594,1,218341,0,1,1,'A',1,0.973009,541,810724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 706, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 741}}',83.9722,177330891,658060,NULL,'2023-02-12 22:07:40',1676239660,NULL),(1877121576,21039594,1,3824467,1,1,1,'A',1,0.978587,449,889292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 450, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 467}}',84.0252,180598268,510692,NULL,'2023-09-02 15:23:03',1693668183,NULL),(2259497552,21039594,1,2929990,1,1,1,'A',1,0.954545,171,762874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 365, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 396}}',84.087,182593529,317232,NULL,'2024-01-30 02:56:29',1706583389,NULL),(1877927180,21039594,1,3884405,1,1,1,'A',1,0.934372,149,677999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 36, \"great\": 817, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 899}}',84.1878,181625387,625280,NULL,'2023-11-17 02:51:10',1700189470,NULL),(2259249727,21039594,1,4258616,1,1,1,'A',1,0.950664,211,768273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 491, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 527}}',84.3039,182592947,466462,NULL,'2024-01-30 01:30:42',1706578242,NULL),(1877321568,21039594,1,3683714,1,1,1,'A',1,0.942238,128,716983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 254, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 277}}',84.3285,180928347,198564,NULL,'2023-09-24 17:38:56',1695577136,NULL),(1876750360,21039594,1,3695834,1,1,1,'A',1,0.941327,400,749573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 704, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 784}}',84.3306,180078299,739948,NULL,'2023-07-30 03:13:16',1690686796,NULL),(1877944996,21039594,1,3213250,1,1,1,'A',1,0.914343,192,639457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 435}, \"maximum_statistics\": {\"great\": 502}}',84.7449,181727329,325176,NULL,'2023-11-24 23:49:15',1700869755,NULL),(1876714020,21039594,1,2981249,1,1,1,'A',1,0.947368,462,794052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 463}, \"maximum_statistics\": {\"great\": 513}}',84.9942,180024174,520220,NULL,'2023-07-26 18:30:15',1690396215,NULL),(1874923356,21039594,1,1575582,1,1,1,'A',1,0.94898,308,771005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 355, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 392, \"legacy_combo_increase\": 2}}',85.0545,177432270,387858,NULL,'2023-02-18 21:36:42',1676756202,NULL),(2341799284,21039594,1,4461506,1,1,1,'A',1,0.928571,151,657872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 332}, \"maximum_statistics\": {\"great\": 378}}',85.1254,182781817,234032,NULL,'2024-02-14 01:09:13',1707872953,NULL),(2475027090,21039594,1,2681241,1,1,1,'A',1,0.945076,264,803945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 235, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 264}}',85.3255,183083005,291768,NULL,'2024-03-09 05:18:46',1709961526,NULL),(1876689668,21039594,1,188846,0,1,1,'A',1,0.932727,377,703675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 485, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 550}}',85.3962,180108232,440828,NULL,'2023-08-01 00:15:52',1690848952,NULL),(1876560608,21039594,1,3554682,1,1,1,'A',1,0.941336,243,735232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 500}, \"maximum_statistics\": {\"great\": 554}}',85.6441,179899235,474356,NULL,'2023-07-18 16:13:46',1689696826,NULL),(3054317626,21039594,1,2924977,1,1,1,'A',1,0.9792,399,876323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 601, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 625}}',85.6469,184420398,646860,NULL,'2024-06-25 03:09:00',1719284940,NULL),(2398510062,21039594,1,2933932,1,1,1,'A',1,0.92928,155,694787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 355, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 403}}',85.8067,182911788,301458,NULL,'2024-02-24 04:09:09',1708747749,NULL),(2485782027,21039594,1,2007143,1,1,1,'A',1,0.951923,239,762975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 380, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 416}}',85.8581,183107123,373244,NULL,'2024-03-10 22:03:00',1710108180,NULL),(1877007549,21039594,1,818078,0,1,1,'A',1,0.965909,347,837105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 374, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 396}}',85.9396,180314255,366040,NULL,'2023-08-14 05:19:44',1691990384,NULL),(1877426853,21039594,1,4219278,1,1,1,'A',1,0.944272,243,754767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 293, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 323}}',86.0709,180901587,270072,NULL,'2023-09-23 04:11:36',1695442296,NULL),(1877638491,21039594,1,2176585,1,1,1,'A',1,0.945534,214,770371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 415, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 459}}',86.1427,181221094,453988,NULL,'2023-10-16 18:14:58',1697480098,NULL),(1877742237,21039594,1,277008,0,1,1,'A',1,0.948225,338,819626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 303, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 338}}',86.1473,181469072,384840,NULL,'2023-11-05 00:33:34',1699144414,NULL),(1876560062,21039594,1,3890667,1,1,1,'A',1,0.937716,242,758262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 256}, \"maximum_statistics\": {\"great\": 289}}',86.1574,179933754,251986,NULL,'2023-07-20 22:03:53',1689890633,NULL),(2285575257,21039594,1,4080326,1,1,1,'A',1,0.926145,292,709938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 26, \"great\": 603, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 677, \"legacy_combo_increase\": 1}}',86.327,182655487,618768,NULL,'2024-02-03 23:00:44',1707001244,NULL),(3676831500,21039594,1,4623437,1,1,1,'A',1,0.938716,278,721343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 456}, \"maximum_statistics\": {\"great\": 514}}',86.5183,185768210,473742,NULL,'2024-10-13 17:08:22',1728839302,NULL),(2265004410,21039594,1,3668810,1,1,1,'A',1,0.926875,293,684284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 31, \"great\": 714, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 800}}',86.8214,182606623,611436,NULL,'2024-01-31 05:01:46',1706677306,NULL),(2474892650,21039594,1,496240,1,1,1,'A',1,0.957086,260,779634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 465, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 501}}',86.879,183082680,464166,NULL,'2024-03-09 04:39:42',1709959182,NULL),(1876399018,21039594,1,4054522,1,1,1,'S',1,0.958042,143,803890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 143}}',86.931,179483798,122014,NULL,'2023-06-21 17:28:59',1687368539,NULL),(1876632752,21039594,1,888808,1,1,1,'A',1,0.938272,228,695199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 441, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 486, \"legacy_combo_increase\": 1}}',87.0438,179812634,370992,NULL,'2023-07-13 01:28:11',1689211691,NULL),(1878263436,21039594,1,2559011,1,1,1,'A',1,0.974359,217,853957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 409}, \"maximum_statistics\": {\"great\": 429}}',87.4964,182214689,409004,NULL,'2023-12-31 23:00:19',1704063619,NULL),(1876668363,21039594,1,3242394,1,1,1,'A',1,0.966327,204,796840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 464, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 490}}',87.5068,180054811,471792,NULL,'2023-07-28 16:45:38',1690562738,NULL),(1877149201,21039594,1,2039935,1,1,1,'A',1,0.9344,241,715565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 19, \"great\": 562, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 625}}',87.7918,180598543,506156,NULL,'2023-09-02 15:44:24',1693669464,NULL),(1876690202,21039594,1,1482749,1,1,1,'A',1,0.945238,420,809087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 374, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 420}}',87.8532,180091724,438570,NULL,'2023-07-30 21:44:10',1690753450,NULL),(1877179054,21039594,1,3945207,1,1,1,'S',1,0.973588,549,886883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 520, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 549}}',87.9812,180783775,601880,NULL,'2023-09-15 01:04:34',1694739874,NULL),(1877736479,21039594,1,4295691,1,1,1,'A',1,0.923828,254,694938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 449}, \"maximum_statistics\": {\"great\": 512}}',88.0221,181495995,396176,NULL,'2023-11-07 00:32:12',1699317132,NULL),(1877024833,21039594,1,3752159,1,1,1,'A',1,0.947025,358,745482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 629}, \"maximum_statistics\": {\"great\": 689}}',88.2269,180410525,547608,NULL,'2023-08-20 18:13:04',1692555184,NULL),(1876855104,21039594,1,4096749,1,1,1,'A',1,0.942105,161,743071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 170}, \"maximum_statistics\": {\"great\": 190}}',88.4284,180168118,188970,NULL,'2023-08-04 19:24:14',1691177054,NULL),(1876734276,21039594,1,3949429,1,1,1,'A',1,0.979701,240,842553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 455, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 468}}',88.5873,179945925,432618,NULL,'2023-07-21 17:55:34',1689962134,NULL),(1876872647,21039594,1,3168944,1,1,1,'A',1,0.944598,482,763137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 655, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 722}}',89.0704,180274600,728992,NULL,'2023-08-11 18:20:03',1691778003,NULL),(1877031018,21039594,1,1772047,0,1,1,'A',1,0.952474,271,768209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 706}, \"maximum_statistics\": {\"great\": 768}}',89.1304,180410664,668528,NULL,'2023-08-20 18:25:34',1692555934,NULL),(2453173214,21039594,1,4044175,1,1,1,'A',1,0.941456,284,784784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 283, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316}}',89.3722,183034297,305198,NULL,'2024-03-05 03:58:53',1709611133,NULL),(1877498399,21039594,1,2939918,1,1,1,'A',1,0.96495,645,843803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 655, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 699}}',89.4285,181170358,787838,NULL,'2023-10-13 04:15:03',1697170503,NULL),(1876627769,21039594,1,1373531,1,1,1,'A',1,0.951318,236,768741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 452, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493}}',89.6522,179899194,463090,NULL,'2023-07-18 16:10:20',1689696620,NULL),(1877166960,21039594,1,4213000,1,1,1,'A',1,0.957729,400,790807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 769, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 828}}',89.7024,180498288,747938,NULL,'2023-08-26 20:57:40',1693083460,NULL),(1876621386,21039594,1,3659532,1,1,1,'A',1,0.963272,241,788965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 562, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 599}}',89.8297,179873077,525216,NULL,'2023-07-16 21:59:00',1689544740,NULL),(2436343997,21039594,1,4491042,1,1,1,'A',1,0.95572,155,756214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 250}, \"maximum_statistics\": {\"great\": 271}}',89.8598,182997113,239100,NULL,'2024-03-02 04:29:28',1709353768,NULL),(2319523166,21039594,1,4289397,1,1,1,'A',1,0.938596,145,675638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 519, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 570}}',90.4313,182730436,390316,NULL,'2024-02-10 04:00:45',1707537645,NULL),(1878004947,21039594,1,3655289,1,1,1,'A',1,0.975768,397,859075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 811, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 846}}',90.4339,181816165,867110,NULL,'2023-12-02 01:33:21',1701480801,NULL),(1877325966,21039594,1,2352972,1,1,1,'A',1,0.958226,256,775008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 726, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 778}}',90.9801,180927880,711094,NULL,'2023-09-24 17:03:01',1695574981,NULL),(1877807282,21039594,1,4162792,1,1,1,'A',1,0.963049,327,828096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 403}, \"maximum_statistics\": {\"great\": 433}}',91.167,181455527,403850,NULL,'2023-11-04 04:10:38',1699071038,NULL),(1877839941,21039594,1,1854296,1,1,1,'A',1,0.934191,200,670040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 595, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 661}}',91.2726,181625368,432698,NULL,'2023-11-17 02:47:10',1700189230,NULL),(1878041614,21039594,1,3713845,1,1,1,'A',1,0.97546,478,886440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 469, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 489}}',91.4974,181714808,549000,NULL,'2023-11-24 00:59:31',1700787571,NULL),(2519840496,21039594,1,3004642,0,1,1,'A',1,0.918588,168,650199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 15, \"great\": 596, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 694}}',91.68,183183364,511050,NULL,'2024-03-17 03:07:20',1710644840,NULL),(1874959635,21039594,1,3382084,1,1,1,'S',1,0.96729,214,832538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 214}}',91.9667,177330784,214844,NULL,'2023-02-12 21:59:20',1676239160,NULL),(1876780557,21039594,1,3889537,1,1,1,'A',1,0.979133,538,876569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 600, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 623}}',92.027,180044843,693918,NULL,'2023-07-28 01:34:20',1690508060,NULL),(1876582780,21039594,1,4005422,1,1,1,'S',1,0.991228,399,934410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 392, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 399}}',92.0768,179872655,470650,NULL,'2023-07-16 21:11:30',1689541890,NULL),(3081119286,21039594,1,3544554,1,1,1,'A',1,0.972581,264,852781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 310}}',92.3453,184477731,289770,NULL,'2024-06-29 23:32:00',1719703920,NULL),(1876860810,21039594,1,3136214,1,1,1,'A',1,0.943061,229,732799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 506, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 562}}',92.4529,180214373,477030,NULL,'2023-08-07 18:18:28',1691432308,NULL),(3698534355,21039594,1,3625528,1,1,1,'A',1,0.948104,297,794420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 450}, \"maximum_statistics\": {\"great\": 501}}',92.9962,185822631,486592,NULL,'2024-10-17 21:37:42',1729201062,NULL),(3081381188,21039594,1,2844580,1,1,1,'A',1,0.932787,245,697417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 542, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 610}}',93.153,184478298,507960,NULL,'2024-06-30 00:57:03',1719709023,NULL),(2584019022,21039594,1,243499,0,1,1,'A',1,0.946565,222,752800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 357, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 393}}',93.2391,183333079,386708,NULL,'2024-03-29 00:08:09',1711670889,NULL),(1877662095,21039594,1,3305833,1,1,1,'A',1,0.964286,166,859321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 157}, \"maximum_statistics\": {\"great\": 168}}',93.5566,181273492,137640,NULL,'2023-10-21 01:01:41',1697850101,NULL),(1877683733,21039594,1,4311891,1,1,1,'A',1,0.952602,545,761545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 27, \"great\": 1001, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1076}}',93.575,181221223,951112,NULL,'2023-10-16 18:26:37',1697480797,NULL),(1877471697,21039594,1,3166020,1,1,1,'A',1,0.947397,273,727737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 841, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 922}}',93.7038,181182965,693962,NULL,'2023-10-14 02:22:26',1697250146,NULL),(2485808302,21039594,1,4007354,1,1,1,'S',1,0.965261,403,861294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 375}, \"maximum_statistics\": {\"great\": 403}}',93.7747,183107175,437376,NULL,'2024-03-10 22:09:43',1710108583,NULL),(2584004221,21039594,1,3472467,1,1,1,'A',1,0.951572,339,765050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 729, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 795}}',94.3186,183333053,751480,NULL,'2024-03-29 00:03:57',1711670637,NULL),(2277048897,21039594,1,3615981,1,1,1,'A',1,0.93732,554,759131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 630, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 694}}',94.4287,182635159,766850,NULL,'2024-02-02 14:02:45',1706882565,NULL),(1877832240,21039594,1,1837013,1,1,1,'A',1,0.938815,322,730167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 474, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 523}}',94.4671,181547078,450548,NULL,'2023-11-11 02:22:05',1699669325,NULL),(1875210652,21039594,1,833291,1,1,1,'S',1,0.966245,237,860120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 221}, \"maximum_statistics\": {\"great\": 237}}',94.5627,177840409,237260,NULL,'2023-03-14 00:31:30',1678753890,NULL),(1877342859,21039594,1,3720484,1,1,1,'A',1,0.956568,303,776014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 443, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 472}}',94.7395,180909907,424452,NULL,'2023-09-23 15:54:55',1695484495,NULL),(2453188547,21039594,1,2802351,1,1,1,'A',1,0.945144,260,759284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 503, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 556}}',94.9127,183034324,546752,NULL,'2024-03-05 04:05:04',1709611504,NULL),(2485749203,21039594,1,3264893,1,1,1,'A',1,0.94837,196,770178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 498, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 552}}',94.9392,183107045,503990,NULL,'2024-03-10 21:54:45',1710107685,NULL),(2688248733,21039594,1,4549741,1,1,1,'A',1,0.966377,244,791719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 439, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 461}}',95.1135,183577819,441990,NULL,'2024-04-17 20:25:03',1713385503,NULL),(1877137134,21039594,1,3839061,1,1,1,'A',1,0.970135,486,824645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 492, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 519}}',95.2922,180588574,553044,NULL,'2023-09-02 00:46:04',1693615564,NULL),(2457784873,21039594,1,3884313,1,1,1,'S',1,0.973832,535,885826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 507, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 535}}',95.702,183044659,638078,NULL,'2024-03-06 01:05:00',1709687100,NULL),(1878351941,21039594,1,3816540,1,1,1,'A',1,0.945808,489,801960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 436}, \"maximum_statistics\": {\"great\": 489}}',95.7966,182307975,537900,NULL,'2024-01-08 01:44:28',1704678268,NULL),(1877011655,21039594,1,2476664,1,1,1,'A',1,0.957494,251,812499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 410}, \"maximum_statistics\": {\"great\": 447}}',95.962,180410070,458516,NULL,'2023-08-20 17:33:40',1692552820,NULL),(1876693578,21039594,1,2918174,1,1,1,'A',1,0.932482,482,719647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 19, \"great\": 730, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 822}}',96.0843,179946117,697446,NULL,'2023-07-21 18:14:47',1689963287,NULL),(2543779867,21039594,1,4507633,1,1,1,'A',1,0.947031,298,759352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 775, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 859}}',96.1973,183239606,764114,NULL,'2024-03-21 18:11:19',1711044679,NULL),(2379012469,21039594,1,4364457,1,1,1,'A',1,0.925,200,687099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 391}, \"maximum_statistics\": {\"great\": 440}}',96.2283,182866765,357876,NULL,'2024-02-20 16:20:35',1708446035,NULL),(1877006326,21039594,1,1687871,1,1,1,'A',1,0.960963,280,768450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 562, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 602}}',96.2624,180410159,560178,NULL,'2023-08-20 17:41:17',1692553277,NULL),(2398877686,21039594,1,3727872,1,1,1,'A',1,0.951635,604,803274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 673, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 734}}',96.9292,182912586,729490,NULL,'2024-02-24 05:58:34',1708754314,NULL),(2285539521,21039594,1,3864729,1,1,1,'A',1,0.95443,236,763172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 370, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 395}}',96.9409,182655415,324738,NULL,'2024-02-03 22:51:55',1707000715,NULL),(2265015484,21039594,1,4288501,1,1,1,'A',1,0.941657,506,752537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 28, \"great\": 785, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 857}}',97.3898,182606654,844336,NULL,'2024-01-31 05:05:56',1706677556,NULL),(2319531519,21039594,1,3757149,1,1,1,'A',1,0.944444,255,709653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 534, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 585}}',97.4654,182730452,423340,NULL,'2024-02-10 04:03:14',1707537794,NULL),(2446999783,21039594,1,3693890,1,1,1,'A',1,0.954082,211,822391,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 452, \"ignore_miss\": 1, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 490, \"large_bonus\": 21}}',97.6315,NULL,0,'2024-03-03 21:06:02','2024-03-03 21:08:07',1709500087,7462),(2398245294,21039594,1,1569394,1,1,1,'A',1,0.956033,458,826843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 448, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 489}}',97.6704,182911141,498940,NULL,'2024-02-24 02:53:18',1708743198,NULL),(3070871906,21039594,1,526244,0,1,1,'A',1,0.949889,222,745243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 412, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 449}}',97.7067,184455621,389946,NULL,'2024-06-28 03:59:15',1719547155,NULL),(1876857522,21039594,1,2734138,1,1,1,'A',1,0.966572,473,816455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 662, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 703}}',98.0522,180171597,736634,NULL,'2023-08-05 01:37:09',1691199429,NULL),(1877159579,21039594,1,3079562,1,1,1,'A',1,0.962756,496,840044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 498, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 537}}',98.147,180627931,585144,NULL,'2023-09-04 14:20:10',1693837210,NULL),(1877692315,21039594,1,3883672,1,1,1,'A',1,0.941496,328,735289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 23, \"great\": 755, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 829}}',98.3588,181414318,756330,NULL,'2023-11-01 00:31:49',1698798709,NULL),(1877627526,21039594,1,813357,1,1,1,'S',1,0.979964,549,903446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 527}, \"maximum_statistics\": {\"great\": 549}}',98.6532,181273588,643560,NULL,'2023-10-21 01:15:04',1697850904,NULL),(1878121994,21039594,1,3315515,1,1,1,'A',1,0.952612,541,776588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 760, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 823}}',98.667,182008201,722808,NULL,'2023-12-16 18:11:12',1702750272,NULL),(1876567071,21039594,1,2882336,1,1,1,'S',1,0.984185,411,916052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 398, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 411}}',99.1266,179823363,422280,NULL,'2023-07-13 17:58:27',1689271107,NULL),(1877640373,21039594,1,1331606,1,1,1,'A',1,0.964503,265,796302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 467, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 493}}',99.144,181302435,446436,NULL,'2023-10-23 00:51:49',1698022309,NULL),(1877652367,21039594,1,4063713,1,1,1,'A',1,0.97166,652,862073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 702, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 741}}',99.5338,181247360,868828,NULL,'2023-10-18 22:22:11',1697667731,NULL),(2341793230,21039594,1,4456731,1,1,1,'A',1,0.953815,747,808086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 4, \"great\": 908, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 996}}',100.102,182781801,1071060,NULL,'2024-02-14 01:07:15',1707872835,NULL),(1877680058,21039594,1,3617500,1,1,1,'A',1,0.989489,268,874936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',100.147,181349668,326154,NULL,'2023-10-27 01:09:16',1698368956,NULL),(2436397904,21039594,1,3899117,1,1,1,'S',1,0.968153,314,870642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 294, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 314}}',100.539,182997245,355870,NULL,'2024-03-02 04:45:15',1709354715,NULL),(2256518798,21039594,1,4366261,1,1,1,'A',1,0.969314,121,771497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 263, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 277}}',100.594,182578838,233048,NULL,'2024-01-28 21:31:03',1706477463,NULL),(1877629661,21039594,1,4033508,1,1,1,'A',1,0.961134,335,823868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 445, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 476}}',100.684,181273456,524596,NULL,'2023-10-21 00:56:56',1697849816,NULL),(1877596873,21039594,1,3982880,1,1,1,'A',1,0.967254,230,799182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 374, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 397}}',100.7,181302556,337310,NULL,'2023-10-23 01:13:33',1698023613,NULL),(1877877958,21039594,1,3828442,1,1,1,'A',1,0.931013,400,684472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 23, \"great\": 704, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 790}}',100.725,181589097,591252,NULL,'2023-11-14 01:45:19',1699926319,NULL),(1877388827,21039594,1,4042787,1,1,1,'S',1,0.98301,412,910479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 398, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 412}}',100.833,181003705,459400,NULL,'2023-09-30 12:17:34',1696076254,NULL),(1877745671,21039594,1,2531349,1,1,1,'A',1,0.938412,351,727197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 32, \"great\": 993, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1096}}',100.88,181414283,947830,NULL,'2023-11-01 00:28:01',1698798481,NULL),(2436367391,21039594,1,3077534,1,1,1,'A',1,0.96737,396,842625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 488, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 521}}',100.925,182997170,534120,NULL,'2024-03-02 04:36:23',1709354183,NULL),(3081109625,21039594,1,3019371,1,1,1,'A',1,0.944672,373,752718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 660, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 732}}',101.26,184477714,685444,NULL,'2024-06-29 23:29:10',1719703750,NULL),(1877748106,21039594,1,1346157,1,1,1,'A',1,0.969952,272,826579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 394, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 416}}',101.343,181496089,389858,NULL,'2023-11-07 00:46:09',1699317969,NULL),(1876701622,21039594,1,3811742,1,1,1,'A',1,0.961794,539,831517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 560, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 602}}',101.392,180074616,680872,NULL,'2023-07-29 20:35:33',1690662933,NULL),(1876643230,21039594,1,2441627,1,1,1,'A',1,0.977912,413,835332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 478}, \"maximum_statistics\": {\"great\": 498}}',101.472,179873035,456180,NULL,'2023-07-16 21:54:54',1689544494,NULL),(2981813619,21039594,1,1147077,1,1,1,'A',1,0.951232,355,760520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 932, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1015}}',101.89,184262121,940732,NULL,'2024-06-11 23:31:51',1718148711,NULL),(2275047458,21039594,1,4213904,1,1,1,'S',1,0.965986,147,828310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 147}}',102.321,182630413,120340,NULL,'2024-02-02 03:30:46',1706844646,NULL),(1876699573,21039594,1,1058367,1,1,1,'A',1,0.946391,412,739157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 856, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 942}}',103.737,179946073,835574,NULL,'2023-07-21 18:10:12',1689963012,NULL),(1877723972,21039594,1,3773421,1,1,1,'A',1,0.957358,450,807501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 553, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 598}}',104.516,181440114,601516,NULL,'2023-11-03 01:24:09',1698974649,NULL),(1876828546,21039594,1,3011556,1,1,1,'A',1,0.934494,237,733945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 532, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 603}}',104.636,180119287,557426,NULL,'2023-08-01 17:42:33',1690911753,NULL),(1877043540,21039594,1,4240700,1,1,1,'A',1,0.954545,164,770033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 420, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 451}}',104.769,180326316,369420,NULL,'2023-08-14 22:38:52',1692052732,NULL),(2398894147,21039594,1,169846,0,1,1,'S',1,0.98004,501,904811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 481, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 501}}',105.346,182912623,565990,NULL,'2024-02-24 06:03:31',1708754611,NULL),(1877658633,21039594,1,3790392,1,1,1,'A',1,0.947537,323,748459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 25, \"great\": 861, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 934}}',105.56,181198235,993048,NULL,'2023-10-15 02:07:57',1697335677,NULL),(1877091659,21039594,1,2833231,1,1,1,'S',1,0.975584,471,872336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 448, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 471}}',105.724,180601465,563880,NULL,'2023-09-02 19:13:25',1693682005,NULL),(1877692562,21039594,1,1073781,1,1,1,'S',1,0.968384,427,864876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 400, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 427}}',105.802,181469098,514970,NULL,'2023-11-05 00:36:52',1699144612,NULL),(1877680586,21039594,1,3625528,1,1,1,'S',1,0.971058,501,880253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 472}, \"maximum_statistics\": {\"great\": 501}}',105.842,181349646,545530,NULL,'2023-10-27 01:05:39',1698368739,NULL),(1876784252,21039594,1,4097714,1,1,1,'A',1,0.947236,381,804224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 358, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 398}}',106.206,179946351,407810,NULL,'2023-07-21 18:33:13',1689964393,NULL),(1877714387,21039594,1,4035867,1,1,1,'A',1,0.967593,229,818399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 408, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 432}}',107.246,181374104,449420,NULL,'2023-10-28 19:42:05',1698522125,NULL),(1877732594,21039594,1,2860895,1,1,1,'S',1,0.972803,239,823821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 226, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 239}}',107.638,181402955,380640,NULL,'2023-10-31 01:37:28',1698716248,NULL),(1877801596,21039594,1,3869480,1,1,1,'A',1,0.961097,362,778558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 739, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 784}}',107.747,181495955,736506,NULL,'2023-11-07 00:26:19',1699316779,NULL),(2398531901,21039594,1,4256547,1,1,1,'A',1,0.969608,335,844374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 481, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 510}}',107.769,182911836,535346,NULL,'2024-02-24 04:15:38',1708748138,NULL),(2485695938,21039594,1,3714488,1,1,1,'A',1,0.960509,689,831441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 692, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 747}}',108.078,183106917,810138,NULL,'2024-03-10 21:41:41',1710106901,NULL),(1876909787,21039594,1,3453177,1,1,1,'S',1,0.98398,593,910471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 574, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 593}}',108.158,180155057,756076,NULL,'2023-08-04 00:40:58',1691109658,NULL),(1876988016,21039594,1,3693890,1,1,1,'A',1,0.969388,479,871741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 464, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 490}}',109.459,180313974,525270,NULL,'2023-08-14 04:49:10',1691988550,NULL),(1876681026,21039594,1,3585082,1,1,1,'A',1,0.964965,268,790872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 944, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 999}}',110.238,180056132,857096,NULL,'2023-07-28 18:40:35',1690569635,NULL),(1876672040,21039594,1,3570860,1,1,1,'A',1,0.973684,289,844095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 529, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 551}}',110.243,180056284,539098,NULL,'2023-07-28 18:51:57',1690570317,NULL),(1877151694,21039594,1,3047357,1,1,1,'A',1,0.948741,440,776743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 506, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 556}}',110.244,180598732,534324,NULL,'2023-09-02 15:56:28',1693670188,NULL),(2378986447,21039594,1,4444959,1,1,1,'S',1,0.992114,634,934882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 624, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 634}}',110.402,182866702,828900,NULL,'2024-02-20 16:15:18',1708445718,NULL),(3210074963,21039594,1,4276281,1,1,1,'S',1,0.966071,280,854625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 261}, \"maximum_statistics\": {\"great\": 280}}',110.779,184762455,287910,NULL,'2024-07-24 03:14:25',1721790865,NULL),(1877568349,21039594,1,3841466,1,1,1,'S',1,0.971744,407,881276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 384, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 407}}',110.802,181221157,487920,NULL,'2023-10-16 18:21:08',1697480468,NULL),(2485714502,21039594,1,4287653,1,1,1,'S',1,0.97046,457,875079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 430, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 457}}',110.958,183106966,487070,NULL,'2024-03-10 21:46:12',1710107172,NULL),(1876976783,21039594,1,4085290,1,1,1,'A',1,0.97063,287,833332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 661, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 698}}',112.901,180326110,729060,NULL,'2023-08-14 22:21:37',1692051697,NULL),(2436347860,21039594,1,3519645,1,1,1,'S',1,0.97551,245,891683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 233, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 245}}',113.849,182997125,258546,NULL,'2024-03-02 04:30:37',1709353837,NULL),(1877520162,21039594,1,4286786,1,1,1,'S',1,0.995745,470,926536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 466}, \"maximum_statistics\": {\"great\": 470}}',114.876,181023086,575940,NULL,'2023-10-01 18:11:40',1696183900,NULL),(1877733601,21039594,1,4294236,1,1,1,'A',1,0.97103,280,840076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 443, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 466}}',114.979,181440087,470124,NULL,'2023-11-03 01:21:24',1698974484,NULL),(2275041840,21039594,1,3198648,1,1,1,'S',1,0.984043,376,907222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 364, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 376}}',115.284,182630400,430570,NULL,'2024-02-02 03:28:53',1706844533,NULL),(2453169693,21039594,1,1846962,0,1,1,'S',1,0.98,250,875635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 240, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 250}}',115.825,183034291,262490,NULL,'2024-03-05 03:57:28',1709611048,NULL),(2358423890,21039594,1,4423476,1,1,1,'S',1,0.984663,163,877633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 163}}',116.141,182819528,140900,NULL,'2024-02-17 01:08:16',1708132096,NULL),(1875483411,21039594,1,2121712,1,1,1,'A',1,0.963227,625,831905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 788, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 843}}',117.238,178243756,893052,NULL,'2023-04-06 01:22:42',1680744162,NULL),(1877324378,21039594,1,4236688,1,1,1,'S',1,0.969444,180,872611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 169}, \"maximum_statistics\": {\"great\": 180}}',117.435,180928375,170486,NULL,'2023-09-24 17:40:53',1695577253,NULL),(1877384755,21039594,1,1666640,0,1,1,'A',1,0.97416,349,868172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 371, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',118.492,180928328,392600,NULL,'2023-09-24 17:37:43',1695577063,NULL),(1877025861,21039594,1,4112209,1,1,1,'S',1,0.992783,485,935009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 478, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 485}}',120.054,180314034,721990,NULL,'2023-08-14 04:55:04',1691988904,NULL),(1876980401,21039594,1,3455632,1,1,1,'S',1,0.98497,499,918562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 484}, \"maximum_statistics\": {\"great\": 499}}',120.804,180410606,589064,NULL,'2023-08-20 18:19:56',1692555596,NULL),(2496164794,21039594,1,3887021,1,1,1,'S',1,0.988208,424,924178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 414, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 424}}',120.974,183129959,492250,NULL,'2024-03-12 23:30:59',1710286259,NULL),(1877013971,21039594,1,829732,1,1,1,'S',1,0.975694,432,876869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 411, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 432}}',121.953,180400331,504350,NULL,'2023-08-20 02:19:41',1692497981,NULL),(3081391333,21039594,1,4062461,1,1,1,'A',1,0.97429,405,850117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 707, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 739}}',127.38,184478328,765256,NULL,'2024-06-30 01:00:23',1719709223,NULL),(1877938508,21039594,1,4286757,1,1,1,'A',1,0.957364,450,803093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 593, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 645}}',132.527,181589069,706946,NULL,'2023-11-14 01:39:31',1699925971,NULL),(2468625250,21039594,1,3980901,1,1,1,'A',1,0.981739,574,908262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 555, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 575}}',139.696,183069295,625000,NULL,'2024-03-08 03:27:41',1709868461,NULL),(1874085111,21040453,1,3829299,0,1,1,'D',1,0.591667,17,128168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 17, \"great\": 28}, \"maximum_statistics\": {\"great\": 60}}',6.02204,176161171,12022,NULL,'2022-12-11 03:21:30',1670728890,NULL),(1874074998,21040453,1,3827997,1,1,1,'C',1,0.760417,40,305768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 60}, \"maximum_statistics\": {\"great\": 96}}',13.0922,176161191,28658,NULL,'2022-12-11 03:23:09',1670728989,NULL),(1864137331,21046758,1,2318823,1,1,1,'B',1,0.809295,99,397976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 14, \"great\": 207}, \"maximum_statistics\": {\"great\": 312}}',17.9998,161495670,134708,NULL,'2021-05-02 12:35:25',1619958925,NULL),(1866668992,21046758,1,3150766,1,1,1,'C',1,0.79703,27,325889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 73}, \"maximum_statistics\": {\"great\": 101}}',21.6085,165149699,26890,NULL,'2021-08-21 19:39:19',1629574759,NULL),(1862479496,21046758,1,2025911,0,1,1,'A',1,0.929929,421,698573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 362}, \"maximum_statistics\": {\"great\": 421}}',34.034,158809407,362160,NULL,'2021-02-15 12:14:46',1613391286,NULL),(1862557268,21046758,1,1774604,0,1,1,'A',1,0.952722,268,743106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 317}, \"maximum_statistics\": {\"great\": 349}}',34.9964,158809247,268711,NULL,'2021-02-15 12:07:38',1613390858,NULL),(1862523321,21046758,1,1837012,0,1,1,'S',1,0.965318,173,768511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 161}, \"maximum_statistics\": {\"great\": 173}}',37.6302,158778267,136179,NULL,'2021-02-14 13:29:57',1613309397,NULL),(1863439662,21053959,1,1492013,0,1,1,'D',1,0.631579,11,149664,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 19}, \"maximum_statistics\": {\"great\": 38}}',7.2608,160167219,7267,NULL,'2021-03-27 15:28:07',1616858887,NULL),(1863427826,21053959,1,1675835,0,1,1,'D',1,0.465969,10,23035,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 79, \"great\": 66}, \"maximum_statistics\": {\"great\": 191}}',7.39857,160218352,26700,NULL,'2021-03-28 19:55:33',1616961333,NULL),(1863428425,21053959,1,240259,0,1,1,'D',1,0.496997,23,29298,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 136, \"great\": 134}, \"maximum_statistics\": {\"great\": 333}}',8.98757,160218474,56372,NULL,'2021-03-28 19:58:32',1616961512,NULL),(1863344316,21053959,1,1763478,0,1,1,'D',1,0.697581,28,78738,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 27, \"great\": 76}, \"maximum_statistics\": {\"great\": 124}}',13.4312,160201473,38526,NULL,'2021-03-28 11:23:25',1616930605,NULL),(1863416177,21053959,1,2133344,1,1,1,'A',1,0.920455,44,671617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 37}, \"maximum_statistics\": {\"great\": 44}}',15.6603,160258939,20378,NULL,'2021-03-29 21:40:26',1617054026,NULL),(1863403549,21053959,1,819622,0,1,1,'C',1,0.773585,30,375502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 32}, \"maximum_statistics\": {\"great\": 53}}',16.5777,160236864,15137,NULL,'2021-03-29 09:14:54',1617009294,NULL),(1863439692,21053959,1,1492013,0,1,1,'S',1,0.986842,38,261276,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',18.0876,160167285,12246,NULL,'2021-03-27 15:30:04',1616859004,NULL),(1863445215,21053959,1,1492016,0,1,1,'C',1,0.706422,33,222965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 23, \"great\": 68}, \"maximum_statistics\": {\"great\": 109}}',18.957,160200997,26480,NULL,'2021-03-28 11:03:19',1616929399,NULL),(1863474779,21053959,1,938559,1,1,1,'C',1,0.730088,40,258655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',19.3683,160436525,32660,NULL,'2021-04-03 13:28:48',1617456528,NULL),(3795569130,21053959,1,2452376,0,1,1,'B',1,0.816384,58,375048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 124}, \"maximum_statistics\": {\"great\": 177}}',20.1697,186064131,64498,NULL,'2024-11-03 19:36:59',1730662619,NULL),(1863551253,21053959,1,819622,0,1,1,'A',1,0.924528,53,763057,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 45}, \"maximum_statistics\": {\"great\": 53}}',20.4934,160513385,23246,NULL,'2021-04-05 15:18:01',1617635881,NULL),(1863440766,21053959,1,1492013,0,1,1,'B',1,0.828947,29,495874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 26}, \"maximum_statistics\": {\"great\": 38}}',21.2804,160218599,11150,NULL,'2021-03-28 20:02:08',1616961728,NULL),(1863440464,21053959,1,1492013,0,1,1,'A',1,0.921053,38,753523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 32}, \"maximum_statistics\": {\"great\": 38}}',21.4523,160200527,13846,NULL,'2021-03-28 10:45:23',1616928323,NULL),(1863429016,21053959,1,538116,1,1,1,'S',1,0.960526,76,788076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 70, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 76}}',21.5444,160276359,59136,NULL,'2021-03-30 11:10:23',1617102623,NULL),(1863560532,21053959,1,2521932,0,1,1,'C',1,0.747573,62,281282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 40, \"great\": 193, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 309}}',21.6492,160436602,105734,NULL,'2021-04-03 13:30:51',1617456651,NULL),(1863428970,21053959,1,538116,0,1,1,'B',1,0.855263,76,543353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 54}, \"maximum_statistics\": {\"great\": 76}}',21.7547,160200506,41986,NULL,'2021-03-28 10:44:20',1616928260,NULL),(1863464713,21053959,1,1240481,0,1,1,'C',1,0.78022,26,360072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 62}, \"maximum_statistics\": {\"great\": 91}}',22.7477,160236837,41618,NULL,'2021-03-29 09:13:42',1617009222,NULL),(1863498071,21053959,1,1949373,0,1,1,'A',1,0.966102,36,788895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 56, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 59}}',22.94,160513431,23830,NULL,'2021-04-05 15:19:10',1617635950,NULL),(1863457974,21053959,1,963441,0,1,1,'C',1,0.769737,41,299854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 37, \"great\": 201}, \"maximum_statistics\": {\"great\": 304}}',23.0075,160218275,92878,NULL,'2021-03-28 19:53:47',1616961227,NULL),(1863397650,21053959,1,1949373,1,1,1,'S',1,0.983051,59,913232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 57, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 59}}',23.2148,160273898,30343,NULL,'2021-03-30 09:32:51',1617096771,NULL),(1863428749,21053959,1,537964,1,1,1,'C',1,0.784345,41,315447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 38, \"great\": 216}, \"maximum_statistics\": {\"great\": 313}}',23.378,160218199,101902,NULL,'2021-03-28 19:51:38',1616961098,NULL),(1863547136,21053959,1,818076,0,1,1,'B',1,0.814961,77,385941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 254}}',23.3904,160436472,93442,NULL,'2021-04-03 13:26:53',1617456413,NULL),(1863416182,21053959,1,2133344,1,1,1,'S',1,0.977273,44,859366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 44}}',23.6215,160258981,21958,NULL,'2021-03-29 21:42:12',1617054132,NULL),(1863403626,21053959,1,819622,0,1,1,'S',1,0.971698,53,841818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 50}, \"maximum_statistics\": {\"great\": 53}}',24.2997,160273873,24216,NULL,'2021-03-30 09:31:54',1617096714,NULL),(1863443694,21053959,1,1492014,0,1,1,'B',1,0.847059,78,566683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 66}, \"maximum_statistics\": {\"great\": 85}}',24.8964,160201158,40860,NULL,'2021-03-28 11:10:16',1616929816,NULL),(1863407827,21053959,1,204955,0,1,1,'B',1,0.844037,64,457889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 81, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 109}}',25.2386,160276546,41142,NULL,'2021-03-30 11:17:15',1617103035,NULL),(1863469270,21053959,1,2551599,0,1,1,'B',1,0.828629,77,420479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 179, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 248}}',25.484,160335564,113920,NULL,'2021-03-31 21:47:28',1617227248,NULL),(1863345748,21053959,1,678867,0,1,1,'B',1,0.827869,104,450841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 125}, \"maximum_statistics\": {\"great\": 183}}',26.1061,160274237,84127,NULL,'2021-03-30 09:48:23',1617097703,NULL),(1863378756,21053959,1,2756506,0,1,1,'B',1,0.827327,107,406823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 242}, \"maximum_statistics\": {\"great\": 333}}',26.3671,160201314,139402,NULL,'2021-03-28 11:16:46',1616930206,NULL),(1863412875,21053959,1,487707,0,1,1,'S',1,0.971264,87,821035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 82}, \"maximum_statistics\": {\"great\": 87}}',26.8361,160236660,45092,NULL,'2021-03-29 09:06:07',1617008767,NULL),(1863595596,21053959,1,254876,0,1,1,'B',1,0.815789,55,447875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',27.2216,160335141,51293,NULL,'2021-03-31 21:31:34',1617226294,NULL),(1863550418,21053959,1,476826,1,1,1,'B',1,0.81903,92,400186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 27, \"great\": 198}, \"maximum_statistics\": {\"great\": 268}}',27.3814,160403402,108840,NULL,'2021-04-02 16:39:00',1617381540,NULL),(1863464424,21053959,1,1228199,0,1,1,'X',1,1,34,828118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',27.7103,160237924,22444,NULL,'2021-03-29 10:03:36',1617012216,NULL),(1863469997,21053959,1,2683280,1,1,1,'S',1,0.969231,65,834770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 61, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 65}}',27.7427,160366759,34258,NULL,'2021-04-01 18:20:23',1617301223,NULL),(1863540789,21053959,1,2338611,1,1,1,'S',1,0.992308,65,869884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 65}}',28.2948,160337334,56399,NULL,'2021-03-31 22:55:14',1617231314,NULL),(1863346959,21053959,1,1537171,1,1,1,'B',1,0.867133,58,492789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 110}, \"maximum_statistics\": {\"great\": 143}}',28.6444,160237595,70282,NULL,'2021-03-29 09:49:52',1617011392,NULL),(1863587220,21053959,1,2683276,0,1,1,'B',1,0.872093,66,524502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 129}}',29.0054,160366793,58362,NULL,'2021-04-01 18:21:23',1617301283,NULL),(1863380376,21053959,1,2756518,0,1,1,'A',1,0.912821,122,644081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 167}, \"maximum_statistics\": {\"great\": 195}}',29.4364,160218569,106905,NULL,'2021-03-28 20:01:21',1616961681,NULL),(1863474428,21053959,1,938557,1,1,1,'S',1,0.989362,47,890388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 46, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 47}}',29.4723,160336832,23495,NULL,'2021-03-31 22:36:23',1617230183,NULL),(1863403953,21053959,1,819623,0,1,1,'A',1,0.9,78,624272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 105}}',29.7014,160236551,53256,NULL,'2021-03-29 09:02:04',1617008524,NULL),(1863398080,21053959,1,1949374,0,1,1,'B',1,0.886029,89,563009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',30.3284,160276684,68008,NULL,'2021-03-30 11:21:51',1617103311,NULL),(1863440382,21053959,1,1492013,0,1,1,'X',1,1,38,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',30.6137,160199725,14856,NULL,'2021-03-28 10:16:01',1616926561,NULL),(1863466102,21053959,1,1266755,1,1,1,'S',1,0.964286,112,798991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 104, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',30.7808,160277531,110451,NULL,'2021-03-30 11:51:49',1617105109,NULL),(1863498068,21053959,1,1949373,1,1,1,'A',1,0.923729,59,876187,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 50, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 59}}',30.9765,160513313,29929,NULL,'2021-04-05 15:15:34',1617635734,NULL),(1863428926,21053959,1,538115,1,1,1,'S',1,0.972656,128,780100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 121}, \"maximum_statistics\": {\"great\": 128}}',30.9776,160200684,101809,NULL,'2021-03-28 10:51:51',1616928711,NULL),(1863411906,21053959,1,2509131,0,1,1,'S',1,0.978448,116,835026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 111}, \"maximum_statistics\": {\"great\": 116}}',30.9914,160258367,85692,NULL,'2021-03-29 21:18:11',1617052691,NULL),(1863402642,21053959,1,819620,0,1,1,'S',1,0.958904,73,848262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 67}, \"maximum_statistics\": {\"great\": 73}}',31.0176,160236507,41446,NULL,'2021-03-29 09:00:38',1617008438,NULL),(1863458785,21053959,1,2406633,0,1,1,'B',1,0.877005,60,480964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 152, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 187}}',31.0729,160276464,70710,NULL,'2021-03-30 11:14:20',1617102860,NULL),(1863345763,21053959,1,678868,1,1,1,'S',1,0.977064,109,832825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 104}, \"maximum_statistics\": {\"great\": 109}}',31.4889,160258521,75725,NULL,'2021-03-29 21:23:57',1617053037,NULL),(1863569352,21053959,1,523703,0,1,1,'B',1,0.875,89,500198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 149}, \"maximum_statistics\": {\"great\": 184}}',31.4899,160336134,85164,NULL,'2021-03-31 22:09:31',1617228571,NULL),(1863463595,21053959,1,1205931,0,1,1,'B',1,0.851351,55,454921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 85}, \"maximum_statistics\": {\"great\": 111}}',31.7133,160201021,57682,NULL,'2021-03-28 11:04:46',1616929486,NULL),(1863427916,21053959,1,1048079,1,1,1,'S',1,0.980952,105,835168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 101}, \"maximum_statistics\": {\"great\": 105}}',31.7895,160258726,79038,NULL,'2021-03-29 21:32:00',1617053520,NULL),(1863517068,21053959,1,2302773,1,1,1,'S',1,0.956204,137,790920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 125, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 137}}',32.0404,160435743,104128,NULL,'2021-04-03 13:01:40',1617454900,NULL),(1863399472,21053959,1,818077,0,1,1,'A',1,0.942308,156,750024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 138}, \"maximum_statistics\": {\"great\": 156}}',32.1115,160258244,108041,NULL,'2021-03-29 21:14:26',1617052466,NULL),(1863428913,21053959,1,538114,1,1,1,'A',1,0.908889,116,571818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 191}, \"maximum_statistics\": {\"great\": 225}}',32.2617,160207418,125832,NULL,'2021-03-28 14:40:10',1616942410,NULL),(1863542567,21053959,1,2338615,0,1,1,'S',1,0.971264,87,795169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 82, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 87}}',32.2828,160337357,75493,NULL,'2021-03-31 22:56:27',1617231387,NULL),(1863562869,21053959,1,1478648,1,1,1,'B',1,0.876623,81,507414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 184, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 231}}',32.5381,160335437,112684,NULL,'2021-03-31 21:43:00',1617226980,NULL),(1863542128,21053959,1,2338613,0,1,1,'B',1,0.89313,66,541380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 109, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 131}}',32.6287,160436231,77368,NULL,'2021-04-03 13:19:15',1617455955,NULL),(1863474287,21053959,1,938556,1,1,1,'S',1,0.968254,63,857748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 59, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 63}}',32.6754,160336907,36068,NULL,'2021-03-31 22:38:59',1617230339,NULL),(1863427729,21053959,1,1048078,1,1,1,'A',1,0.919162,116,657177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 143}, \"maximum_statistics\": {\"great\": 167}}',32.8507,160258808,120590,NULL,'2021-03-29 21:35:28',1617053728,NULL),(1864478828,21053959,1,938558,0,1,1,'A',1,0.902299,83,678183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 87}}',32.9108,161698735,50702,NULL,'2021-05-08 06:23:32',1620455012,NULL),(1863595604,21053959,1,254876,0,1,1,'S',1,0.973684,114,832621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 114}}',32.9326,160335179,95406,NULL,'2021-03-31 21:33:20',1617226400,NULL),(1864377569,21053959,1,1537170,1,1,1,'S',1,0.975,80,836036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 76, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 80}}',33.0571,161698795,63311,NULL,'2021-05-08 06:26:47',1620455207,NULL),(1863459254,21053959,1,2406634,1,1,1,'S',1,0.975728,103,847333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 98, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 103}}',33.3785,160276418,67838,NULL,'2021-03-30 11:12:54',1617102774,NULL),(1863388570,21053959,1,173558,0,1,1,'B',1,0.844156,40,472768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 56}, \"maximum_statistics\": {\"great\": 77}}',33.421,160200190,27740,NULL,'2021-03-28 10:32:53',1616927573,NULL),(1863478314,21053959,1,2223391,1,1,1,'S',1,0.977679,112,855686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',33.4256,160335701,77475,NULL,'2021-03-31 21:53:43',1617227623,NULL),(1863562931,21053959,1,1478649,1,1,1,'S',1,0.975806,124,887318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 118, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 124}}',33.4415,160335384,99310,NULL,'2021-03-31 21:40:49',1617226849,NULL),(1863480755,21053959,1,2415315,1,1,1,'B',1,0.895131,118,591608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 219, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 267}}',33.4472,160436313,164248,NULL,'2021-04-03 13:21:47',1617456107,NULL),(1863428965,21053959,1,538116,0,1,1,'A',1,0.940789,76,732088,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 67}, \"maximum_statistics\": {\"great\": 76}}',33.5628,160200083,45274,NULL,'2021-03-28 10:28:52',1616927332,NULL),(1863450382,21053959,1,280624,0,1,1,'S',1,0.982456,57,904242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 55, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 57}}',33.8609,160274605,29374,NULL,'2021-03-30 10:02:41',1617098561,NULL),(1863498149,21053959,1,987115,0,1,1,'B',1,0.895122,78,548680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 164, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 205}}',33.8897,160335896,122538,NULL,'2021-03-31 22:00:43',1617228043,NULL),(1863464175,21053959,1,1228142,0,1,1,'A',1,0.931035,58,717149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 50, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 58}}',33.9501,160276842,41014,NULL,'2021-03-30 11:27:34',1617103654,NULL),(1863498165,21053959,1,987116,0,1,1,'S',1,0.961864,118,785356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 109, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 118}}',34.0339,160335839,119740,NULL,'2021-03-31 21:58:46',1617227926,NULL),(1863540492,21053959,1,1783149,0,1,1,'A',1,0.901827,147,622797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 183, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 219}}',34.4624,160336247,151610,NULL,'2021-03-31 22:15:00',1617228900,NULL),(1863388648,21053959,1,173558,0,1,1,'S',1,0.974026,77,784482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 73}, \"maximum_statistics\": {\"great\": 77}}',35.2845,160217799,44132,NULL,'2021-03-28 19:40:30',1616960430,NULL),(1863438074,21053959,1,556959,0,1,1,'A',1,0.940741,92,689913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 120}, \"maximum_statistics\": {\"great\": 135}}',35.3374,160236610,71461,NULL,'2021-03-29 09:04:16',1617008656,NULL),(1863345598,21053959,1,1292933,0,1,1,'A',1,0.903941,142,646013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 171, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 203}}',35.6626,160276513,148124,NULL,'2021-03-30 11:16:15',1617102975,NULL),(1863450996,21053959,1,280626,0,1,1,'A',1,0.920455,73,682170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 88}}',35.8722,160274708,47248,NULL,'2021-03-30 10:05:49',1617098749,NULL),(1863437450,21053959,1,1492009,0,1,1,'S',1,0.976923,65,895957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 65}}',36.325,160200898,33090,NULL,'2021-03-28 10:59:52',1616929192,NULL),(1863419703,21053959,1,513248,1,1,1,'S',1,0.972222,126,884991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 119, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126}}',37.4063,160276970,91767,NULL,'2021-03-30 11:32:11',1617103931,NULL),(1863422430,21053959,1,2521931,0,1,1,'A',1,0.933962,174,726547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 187, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 212}}',38.0092,160276614,178274,NULL,'2021-03-30 11:19:33',1617103173,NULL),(1864464631,21053959,1,1949372,1,1,1,'S',1,0.979167,96,900885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 92, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 96}}',38.8255,161698657,61289,NULL,'2021-05-08 06:20:04',1620454804,NULL),(1863380233,21053959,1,2756518,1,1,1,'S',1,0.979487,195,860640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 187}, \"maximum_statistics\": {\"great\": 195}}',39.0951,160200802,159374,NULL,'2021-03-28 10:56:30',1616928990,NULL),(1863468486,21053959,1,1694862,1,1,1,'S',1,0.991736,121,932165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 119, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 121}}',39.4516,160336350,102032,NULL,'2021-03-31 22:18:45',1617229125,NULL),(1863341828,21053959,1,2824188,1,1,1,'S',1,0.981132,106,888868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 102, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 106}}',39.6205,160274516,89118,NULL,'2021-03-30 09:59:39',1617098379,NULL),(1863569370,21053959,1,523704,1,1,1,'S',1,0.977778,135,872703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 129, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 135}}',39.6776,160336022,108083,NULL,'2021-03-31 22:05:22',1617228322,NULL),(1863464380,21053959,1,1228199,0,1,1,'S',1,0.970588,34,813392,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 32}, \"maximum_statistics\": {\"great\": 34}}',39.9586,160236881,20720,NULL,'2021-03-29 09:15:46',1617009346,NULL),(1863471391,21053959,1,1504000,1,1,1,'S',1,0.985611,139,915812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 135, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 139}}',40.2875,160336182,115430,NULL,'2021-03-31 22:11:47',1617228707,NULL),(1863416160,21053959,1,2133075,1,1,1,'S',1,0.97619,84,894403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 80}, \"maximum_statistics\": {\"great\": 84}}',40.6474,160276822,48960,NULL,'2021-03-30 11:26:50',1617103610,NULL),(1863405367,21053959,1,470342,1,1,1,'A',1,0.932642,193,741830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 167, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 193}}',40.9812,160277010,153686,NULL,'2021-03-30 11:33:52',1617104032,NULL),(1863540784,21053959,1,2338611,0,1,1,'S',1,0.961538,65,737801,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 60}, \"maximum_statistics\": {\"great\": 65}}',41.0548,160337306,37046,NULL,'2021-03-31 22:54:01',1617231241,NULL),(1863373025,21053959,1,2452376,0,1,1,'A',1,0.949153,177,777142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 159}, \"maximum_statistics\": {\"great\": 177}}',41.5408,160201112,156272,NULL,'2021-03-28 11:08:19',1616929699,NULL),(1864369674,21053959,1,1292934,1,1,1,'X',1,1,108,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 108}}',41.6095,161698826,80394,NULL,'2021-05-08 06:28:46',1620455326,NULL),(1863477905,21053959,1,2223390,0,1,1,'A',1,0.933908,174,789750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',42.5184,160335748,154170,NULL,'2021-03-31 21:55:25',1617227725,NULL),(1863345734,21053959,1,678867,1,1,1,'S',1,0.953552,183,767468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 166}, \"maximum_statistics\": {\"great\": 183}}',43.2511,160258620,145136,NULL,'2021-03-29 21:27:43',1617053263,NULL),(1864476801,21053959,1,255275,0,1,1,'A',1,0.963351,182,793851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 178, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 191}}',45.9898,161698485,167568,NULL,'2021-05-08 06:13:11',1620454391,NULL),(1864414794,21053959,1,418907,1,1,1,'S',1,0.989796,147,884261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 144, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 147}}',46.4145,161698607,139038,NULL,'2021-05-08 06:17:56',1620454676,NULL),(1864484284,21053959,1,1266754,0,1,1,'A',1,0.932367,112,668280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 182, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 3}}',46.4187,161698941,157462,NULL,'2021-05-08 06:35:11',1620455711,NULL),(1863862989,21064676,1,1988703,0,1,1,'C',1,0.72,25,235400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 30, \"great\": 140}, \"maximum_statistics\": {\"great\": 250}}',11.8721,160916371,81718,NULL,'2021-04-16 19:17:53',1618600673,NULL),(1863975327,21064676,1,2839156,0,1,1,'C',1,0.739437,34,272357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 86}, \"maximum_statistics\": {\"great\": 142}}',12.8369,160916973,43712,NULL,'2021-04-16 19:35:09',1618601709,NULL),(1876771632,21064676,1,2461669,0,1,1,'C',1,0.730769,32,259131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 87}, \"maximum_statistics\": {\"great\": 143}}',13.8539,180043431,40340,NULL,'2023-07-27 23:12:57',1690499577,NULL),(2544569893,21064676,1,2895077,0,1,1,'A',1,0.913043,26,599260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 46}}',18.8853,183241144,15723,NULL,'2024-03-21 20:54:16',1711054456,NULL),(1876667895,21064676,1,2507241,1,1,1,'B',1,0.842593,38,432549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 77}, \"maximum_statistics\": {\"great\": 108}}',19.7853,180026779,35762,NULL,'2023-07-26 22:33:11',1690410791,NULL),(1863695503,21071068,1,1936434,0,1,1,'B',1,0.875,72,462861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 290}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',26.16,160679666,144069,NULL,'2021-04-10 07:19:46',1618039186,NULL),(1864112388,21071068,1,2442457,0,1,1,'B',1,0.872312,73,487823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 299}, \"maximum_statistics\": {\"great\": 372}}',33.6872,161428175,159590,NULL,'2021-04-30 16:55:52',1619801752,NULL),(1863791550,21071068,1,2889965,1,1,1,'B',1,0.861864,94,476090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 19, \"great\": 446}, \"maximum_statistics\": {\"great\": 590}}',34.8978,160751171,279330,NULL,'2021-04-12 04:55:41',1618203341,NULL),(2569192705,21073145,1,1491486,0,1,1,'C',1,0.776786,35,313079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 71}, \"maximum_statistics\": {\"great\": 112}}',15.5316,183298384,29876,NULL,'2024-03-26 06:19:06',1711433946,NULL),(2780224758,21085365,1,37349,1,1,1,'C',1,0.704545,25,336805,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 22, \"ignore_hit\": 13, \"ignore_miss\": 21, \"large_bonus\": 1, \"small_bonus\": 156}, \"maximum_statistics\": {\"great\": 44, \"ignore_hit\": 27, \"large_bonus\": 4, \"small_bonus\": 160}}',7.61877,NULL,0,'2024-05-05 05:53:29','2024-05-05 05:54:48',1714888488,7513),(2780231611,21085365,1,1557421,1,1,1,'C',1,0.702128,18,328305,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 26, \"ignore_hit\": 35, \"ignore_miss\": 27, \"large_bonus\": 12, \"small_bonus\": 21}, \"maximum_statistics\": {\"great\": 47, \"ignore_hit\": 48, \"large_bonus\": 17, \"small_bonus\": 30}}',8.23888,NULL,0,'2024-05-05 05:56:26','2024-05-05 05:57:04',1714888624,7513),(2780240183,21085365,1,932935,1,1,1,'C',1,0.785714,26,473359,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 25, \"ignore_hit\": 4, \"ignore_miss\": 20, \"large_bonus\": 1, \"small_bonus\": 64}, \"maximum_statistics\": {\"great\": 42, \"ignore_hit\": 4, \"large_bonus\": 1, \"small_bonus\": 84}}',8.96227,NULL,0,'2024-05-05 05:59:17','2024-05-05 05:59:54',1714888794,7513),(2780255138,21085365,1,514849,1,1,1,'A',1,0.930769,65,829426,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"great\": 56, \"ignore_hit\": 130, \"ignore_miss\": 106, \"large_bonus\": 43, \"small_bonus\": 715}, \"maximum_statistics\": {\"great\": 65, \"ignore_hit\": 139, \"large_bonus\": 47, \"small_bonus\": 808}}',15.3392,NULL,0,'2024-05-05 06:01:10','2024-05-05 06:04:56',1714889096,7513),(2780276472,21085365,1,45796,1,1,1,'C',1,0.769643,32,388290,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 27, \"great\": 178, \"ignore_hit\": 126, \"ignore_miss\": 183, \"large_bonus\": 32, \"small_bonus\": 344}, \"maximum_statistics\": {\"great\": 280, \"ignore_hit\": 128, \"large_bonus\": 44, \"small_bonus\": 513}}',20.8806,NULL,0,'2024-05-05 06:08:41','2024-05-05 06:12:06',1714889526,7513),(1865164645,21096122,1,2059692,1,1,1,'D',1,0.197157,5,1667,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 1161, \"great\": 181}, \"maximum_statistics\": {\"great\": 1618}}',6.22026,162968496,99450,NULL,'2021-06-14 01:23:07',1623633787,NULL),(3682148398,21105092,1,3850219,0,1,1,'C',1,0.770089,87,342585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 27, \"great\": 148}, \"maximum_statistics\": {\"great\": 224}}',16.5327,185782499,88532,NULL,'2024-10-14 17:37:09',1728927429,NULL),(1862553797,21107204,1,1582620,0,1,1,'B',1,0.803872,51,363923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 64, \"great\": 425, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 594}}',26.5111,158872396,280603,NULL,'2021-02-17 08:41:07',1613551267,NULL),(1862547526,21107204,1,1582617,0,1,1,'A',1,0.932384,164,677530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 248, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 281}}',30.5463,158871076,330854,NULL,'2021-02-17 07:33:25',1613547205,NULL),(1866805879,21107204,1,2596019,0,1,1,'A',1,0.9,49,495605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 163}, \"maximum_statistics\": {\"great\": 190}}',35.2501,165482766,82992,NULL,'2021-09-02 00:17:58',1630541878,NULL),(1867184054,21107232,1,1649419,0,1,1,'D',1,0.464143,26,23875,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 98, \"great\": 80}, \"maximum_statistics\": {\"great\": 251}}',5.05624,165937959,48592,NULL,'2021-09-18 18:05:33',1631988333,NULL),(1867249078,21107232,1,1863254,0,1,1,'D',1,0.589286,21,53638,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 36, \"great\": 66}, \"maximum_statistics\": {\"great\": 168}}',6.50674,165938029,59268,NULL,'2021-09-18 18:08:17',1631988497,NULL),(1862683477,21121444,1,1442771,0,1,1,'D',1,0.640625,39,235976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 36}, \"maximum_statistics\": {\"great\": 96}}',8.10329,158999080,81677,NULL,'2021-02-21 00:44:32',1613868272,NULL),(1862614563,21121444,1,955613,0,1,1,'D',1,0.570295,52,112669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 94, \"great\": 156}, \"maximum_statistics\": {\"great\": 441}}',8.86266,159006588,98843,NULL,'2021-02-21 06:12:40',1613887960,NULL),(1871212382,21121444,1,3308082,0,1,1,'D',1,0.53681,34,84501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 147, \"great\": 183}, \"maximum_statistics\": {\"great\": 489}}',9.52631,171927584,113107,NULL,'2022-05-16 03:17:23',1652671043,NULL),(1874742560,21121444,1,476366,0,1,1,'D',1,0.614286,29,128676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 33, \"great\": 73}, \"maximum_statistics\": {\"great\": 175}}',9.89723,177293820,51696,NULL,'2023-02-11 01:13:09',1676077989,NULL),(1863508481,21121444,1,46626,0,1,1,'C',1,0.714286,74,300792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 59}, \"maximum_statistics\": {\"great\": 112}}',10.1288,160411685,60208,NULL,'2021-04-02 20:36:22',1617395782,NULL),(1863496994,21121444,1,1306489,1,1,1,'C',1,0.768293,60,486276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 95}, \"maximum_statistics\": {\"great\": 164}}',10.2786,160445077,319620,NULL,'2021-04-03 17:42:05',1617471725,NULL),(1863510441,21121444,1,1355807,1,1,1,'C',1,0.796163,97,395238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 22, \"great\": 269}, \"maximum_statistics\": {\"great\": 417}}',16.7464,160331105,195914,NULL,'2021-03-31 19:16:49',1617218209,NULL),(1863580517,21121444,1,1677157,1,1,1,'B',1,0.868644,53,570923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 118}}',17.0518,160411454,213418,NULL,'2021-04-02 20:29:35',1617395375,NULL),(1863480484,21121444,1,2686030,1,1,1,'C',1,0.77381,78,305705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 31, \"great\": 238}, \"maximum_statistics\": {\"great\": 378}}',17.7686,160368242,153042,NULL,'2021-04-01 19:01:16',1617303676,NULL),(1863568515,21121444,1,1655882,0,1,1,'B',1,0.807198,260,433709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 8, \"great\": 247}, \"maximum_statistics\": {\"great\": 389}}',18.8989,160411605,193203,NULL,'2021-04-02 20:33:54',1617395634,NULL),(1862552471,21121444,1,1837012,0,1,1,'B',1,0.84104,55,396335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 129}, \"maximum_statistics\": {\"great\": 173}}',20.4488,158851022,59197,NULL,'2021-02-16 17:24:16',1613496256,NULL),(1863640695,21121444,1,46629,0,1,1,'C',1,0.786585,37,311330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 110}, \"maximum_statistics\": {\"great\": 164}}',22.6471,160528652,66670,NULL,'2021-04-06 00:19:03',1617668343,NULL),(1863642451,21121444,1,46803,0,1,1,'A',1,0.924603,126,719546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 107}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',23.2583,160529278,110823,NULL,'2021-04-06 00:49:54',1617670194,NULL),(1863511754,21121444,1,1774604,0,1,1,'B',1,0.872493,48,468573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 281}, \"maximum_statistics\": {\"great\": 349}}',23.7023,160328632,128749,NULL,'2021-03-31 18:02:18',1617213738,NULL),(1863718164,21121444,1,1442774,0,1,1,'B',1,0.856459,83,441200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 158}, \"maximum_statistics\": {\"great\": 209}}',24.1514,160529418,102196,NULL,'2021-04-06 00:56:51',1617670611,NULL),(1863488502,21121444,1,1533317,1,1,1,'B',1,0.84127,86,393594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 233}, \"maximum_statistics\": {\"great\": 315}}',26.1056,160446035,164146,NULL,'2021-04-03 18:11:32',1617473492,NULL),(1863516696,21121444,1,1582611,0,1,1,'A',1,0.907692,134,564001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 329}, \"maximum_statistics\": {\"great\": 390}}',26.1266,160411364,251621,NULL,'2021-04-02 20:26:01',1617395161,NULL),(1863631696,21121444,1,2019981,0,1,1,'C',1,0.787066,75,368414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 57, \"great\": 421}, \"maximum_statistics\": {\"great\": 634}}',27.4503,160594489,245013,NULL,'2021-04-07 22:18:53',1617833933,NULL),(1863592174,21121444,1,906953,0,1,1,'B',1,0.850909,88,442221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 217}, \"maximum_statistics\": {\"great\": 275}}',28.451,160368304,121054,NULL,'2021-04-01 19:03:07',1617303787,NULL),(1863545250,21121444,1,1937980,0,1,1,'A',1,0.907754,164,600407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 312}, \"maximum_statistics\": {\"great\": 374}}',30.803,160329038,213721,NULL,'2021-03-31 18:13:33',1617214413,NULL),(1863635556,21121444,1,1943717,0,1,1,'B',1,0.896939,171,579283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 401}, \"maximum_statistics\": {\"great\": 490}}',33.0351,160529522,289196,NULL,'2021-04-06 01:01:38',1617670898,NULL),(1863619897,21121444,1,1306521,1,1,1,'A',1,0.918782,145,619840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 510}, \"maximum_statistics\": {\"great\": 591}}',38.02,160529378,339255,NULL,'2021-04-06 00:55:03',1617670503,NULL),(1873458967,21121920,1,2012563,0,1,1,'C',1,0.701613,39,270876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 35}, \"maximum_statistics\": {\"great\": 62}}',16.742,175348421,19121,NULL,'2022-10-28 13:32:50',1666963970,NULL),(1873575436,21121920,1,2012562,0,1,1,'C',1,0.764957,72,341967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 77}, \"maximum_statistics\": {\"great\": 117}}',17.9898,175348360,46270,NULL,'2022-10-28 13:29:31',1666963771,NULL),(1870889062,21121920,1,1774604,0,1,1,'A',1,0.924069,119,606199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 24, \"great\": 320}, \"maximum_statistics\": {\"great\": 349}}',32.2013,171272455,177685,NULL,'2022-04-18 03:33:09',1650252789,NULL),(1875390758,21121920,1,2012563,0,1,1,'X',1,1,62,861320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',39.2172,178094389,33528,NULL,'2023-03-28 17:39:32',1680025172,NULL),(1865804596,21121920,1,2244758,1,1,1,'A',1,0.915605,147,625054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 272}, \"maximum_statistics\": {\"great\": 314}}',40.6272,163837044,194513,NULL,'2021-07-11 05:55:09',1625982909,NULL),(1876367614,21121920,1,807616,0,1,1,'X',1,1,91,860684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91}, \"maximum_statistics\": {\"great\": 91}}',44.1513,179423663,53368,NULL,'2023-06-17 19:20:23',1687029623,NULL),(1865944674,21123158,1,1456593,1,1,1,'B',1,0.875,23,222603,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 22}, \"maximum_statistics\": {\"great\": 28}}',NULL,164078730,16642,NULL,'2021-07-18 19:07:35',1626635255,NULL),(1862596523,21123158,1,1778468,0,1,1,'B',1,0.858896,108,498079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 121}, \"maximum_statistics\": {\"great\": 163}}',NULL,158988131,102128,NULL,'2021-02-20 17:13:09',1613841189,NULL),(1862700034,21123158,1,1778469,1,1,1,'B',1,0.872428,127,537341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 186}, \"maximum_statistics\": {\"great\": 243}}',NULL,159207382,161678,NULL,'2021-02-27 14:00:35',1614434435,NULL),(1870118159,21123158,1,2085475,0,1,1,'D',1,0.656716,35,291621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 32}, \"maximum_statistics\": {\"great\": 67}}',7.18355,170126288,179712,NULL,'2022-02-28 00:08:11',1646006891,NULL),(1865992969,21123158,1,2397791,1,1,1,'C',1,0.722222,24,114296,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 35}, \"maximum_statistics\": {\"great\": 63}}',8.60726,164057066,18720,NULL,'2021-07-18 03:08:48',1626577728,NULL),(1863165330,21123158,1,1871007,0,1,1,'D',1,0.668966,29,187163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 32, \"great\": 81}, \"maximum_statistics\": {\"great\": 145}}',14.5247,159788978,36124,NULL,'2021-03-17 05:24:25',1615958665,NULL),(1870026755,21123158,1,2280137,1,1,1,'B',1,0.835526,116,444249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 163}, \"maximum_statistics\": {\"great\": 228}}',14.858,170124313,158108,NULL,'2022-02-27 21:45:49',1645998349,NULL),(1873992283,21123158,1,2180004,0,1,1,'C',1,0.71988,28,220530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 27, \"great\": 100}, \"maximum_statistics\": {\"great\": 166}}',15.1052,176174364,40908,NULL,'2022-12-11 18:08:04',1670782084,NULL),(1870083288,21123158,1,1442771,0,1,1,'B',1,0.885417,76,544884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',16.0196,170124352,89685,NULL,'2022-02-27 21:47:42',1645998462,NULL),(1862637980,21123158,1,1837012,0,1,1,'B',1,0.812139,96,377352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 119}, \"maximum_statistics\": {\"great\": 173}}',17.7321,158971695,72204,NULL,'2021-02-20 05:54:07',1613800447,NULL),(1862671282,21123158,1,2025911,0,1,1,'B',1,0.817102,107,394095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 13, \"great\": 280}, \"maximum_statistics\": {\"great\": 421}}',19.2932,158970557,188320,NULL,'2021-02-20 05:00:00',1613797200,NULL),(1874029689,21123158,1,1863463,1,1,1,'A',1,0.935115,82,603533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 117}, \"maximum_statistics\": {\"great\": 131}}',28.2472,176174485,150054,NULL,'2022-12-11 18:15:27',1670782527,NULL),(1868423003,21123158,1,1774604,0,1,1,'A',1,0.946991,156,691481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 317}, \"maximum_statistics\": {\"great\": 349}}',34.0842,167812936,222168,NULL,'2021-11-28 03:13:38',1638069218,NULL),(1871997822,21125095,1,741455,1,1,1,'B',1,0.879167,120,602414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 91}, \"maximum_statistics\": {\"great\": 120}}',NULL,173111494,75893,NULL,'2022-07-05 21:32:36',1657056756,NULL),(1865922174,21125095,1,2925205,1,1,1,'B',1,0.835616,62,401877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 107}, \"maximum_statistics\": {\"great\": 146}}',17.2779,164021917,57658,NULL,'2021-07-17 00:41:36',1626482496,NULL),(1865826517,21125095,1,1826151,0,1,1,'B',1,0.815421,68,375008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 23, \"great\": 293}, \"maximum_statistics\": {\"great\": 428}}',19.7965,163955112,157974,NULL,'2021-07-14 22:39:11',1626302351,NULL),(1870482485,21125095,1,2403588,0,1,1,'B',1,0.846715,58,457547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 102}, \"maximum_statistics\": {\"great\": 137}}',20.9198,170778077,49021,NULL,'2022-03-27 17:07:05',1648400825,NULL),(1865840461,21125095,1,2063990,1,1,1,'A',1,0.901709,117,631980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 94}, \"maximum_statistics\": {\"great\": 117}}',20.9473,163962240,83768,NULL,'2021-07-15 04:53:06',1626324786,NULL),(1862485861,21125095,1,2025911,0,1,1,'B',1,0.834917,136,418611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 29, \"great\": 311}, \"maximum_statistics\": {\"great\": 421}}',21.8216,158865590,185041,NULL,'2021-02-17 03:06:11',1613531171,NULL),(1865985625,21125095,1,1892117,0,1,1,'A',1,0.931035,35,631388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 58}}',22.1769,164119422,27760,NULL,'2021-07-20 02:10:00',1626747000,NULL),(1870664606,21125095,1,160276,0,1,1,'B',1,0.847059,71,441096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 253}, \"maximum_statistics\": {\"great\": 340}}',22.4609,171069798,163446,NULL,'2022-04-09 14:54:20',1649516060,NULL),(1868822130,21125095,1,1842112,1,1,1,'X',1,1,34,831119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',22.9216,168291550,23129,NULL,'2021-12-17 02:01:42',1639706502,NULL),(1865877641,21125095,1,2715941,0,1,1,'B',1,0.897727,60,555994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 109}, \"maximum_statistics\": {\"great\": 132}}',24.4981,163953264,55044,NULL,'2021-07-14 21:15:40',1626297340,NULL),(1866732806,21125095,1,2672216,0,1,1,'A',1,0.919753,92,624923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 139}, \"maximum_statistics\": {\"great\": 162}}',24.6134,165185832,77564,NULL,'2021-08-22 23:26:19',1629674779,NULL),(1867319619,21125095,1,2281770,1,1,1,'S',1,0.951219,164,785742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 148}, \"maximum_statistics\": {\"great\": 164}}',27.3861,166163431,117506,NULL,'2021-09-26 23:36:47',1632699407,NULL),(1869403945,21125095,1,3322596,0,1,1,'S',1,0.963235,68,740699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 63}, \"maximum_statistics\": {\"great\": 68}}',28.9287,169282324,42739,NULL,'2022-01-25 04:49:36',1643086176,NULL),(1864335331,21125095,1,1837012,0,1,1,'A',1,0.927746,147,647879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 151}, \"maximum_statistics\": {\"great\": 173}}',30.3828,161559808,113658,NULL,'2021-05-04 08:54:25',1620118465,NULL),(1863007758,21125095,1,1774604,0,1,1,'S',1,0.958453,349,792323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 320}, \"maximum_statistics\": {\"great\": 349}}',36.2406,159604392,312147,NULL,'2021-03-11 23:02:12',1615503732,NULL),(1863600685,21128115,1,2397762,1,1,1,'C',1,0.743108,47,259515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 49, \"great\": 243}, \"maximum_statistics\": {\"great\": 399}}',25.456,160608139,119784,NULL,'2021-04-08 10:21:35',1617877295,NULL),(1863674502,21128115,1,819448,1,1,1,'B',1,0.808448,90,372832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 26, \"great\": 340}, \"maximum_statistics\": {\"great\": 509}}',33.4616,160608210,206370,NULL,'2021-04-08 10:25:23',1617877523,NULL),(1869518051,21128115,1,459500,0,1,1,'B',1,0.822443,67,391457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 23, \"great\": 250}, \"maximum_statistics\": {\"great\": 352}}',33.8923,169365197,132314,NULL,'2022-01-28 13:42:45',1643377365,NULL),(1867138452,21128115,1,2908421,0,1,1,'B',1,0.891304,69,758225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 54}, \"maximum_statistics\": {\"great\": 69}}',34.425,165842219,31458,NULL,'2021-09-15 12:46:26',1631709986,NULL),(1867138462,21128115,1,2908421,0,1,1,'B',1,0.891304,69,798083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 54}, \"maximum_statistics\": {\"great\": 69}}',38.0884,165842254,31926,NULL,'2021-09-15 12:47:42',1631710062,NULL),(1865130640,21128115,1,2410049,0,1,1,'B',1,0.837692,112,422341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 32, \"great\": 471}, \"maximum_statistics\": {\"great\": 650, \"legacy_combo_increase\": 1}}',39.5479,162790438,269542,NULL,'2021-06-08 11:49:15',1623152955,NULL),(1869297371,21128115,1,3115057,1,1,1,'B',1,0.895,100,689181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 79}, \"maximum_statistics\": {\"great\": 100}}',40.5313,169031622,59210,NULL,'2022-01-15 07:34:43',1642232083,NULL),(1863895431,21128115,1,2608889,1,1,1,'B',1,0.808234,122,377846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 62, \"great\": 631}, \"maximum_statistics\": {\"great\": 923}}',46.5758,161022273,370110,NULL,'2021-04-19 12:56:43',1618837003,NULL),(1865403089,21128115,1,21625,0,1,1,'B',1,0.885417,411,594751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 14, \"great\": 569}, \"maximum_statistics\": {\"great\": 720}}',61.8647,163357233,626070,NULL,'2021-06-26 11:51:31',1624708291,NULL),(1872118452,21132241,1,1762731,0,1,1,'D',1,0.408046,14,28568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 38, \"great\": 22}, \"maximum_statistics\": {\"great\": 87}}',5.09773,173272876,14378,NULL,'2022-07-13 04:21:46',1657686106,NULL),(1862563956,21132241,1,1442771,0,1,1,'D',1,0.604167,19,117354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 23, \"great\": 43}, \"maximum_statistics\": {\"great\": 96}}',6.06526,158847471,23544,NULL,'2021-02-16 15:17:09',1613488629,NULL),(1862566790,21132241,1,1442771,0,1,1,'D',1,0.677083,23,88433,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 50}, \"maximum_statistics\": {\"great\": 96}}',6.87194,158882146,29281,NULL,'2021-02-17 15:21:43',1613575303,NULL),(1865782579,21142550,1,2406393,0,1,1,'C',1,0.787554,64,329694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 156}, \"maximum_statistics\": {\"great\": 233}}',25.8311,164003815,76674,NULL,'2021-07-16 12:53:37',1626440017,NULL),(1865260321,21142550,1,3015748,1,1,1,'B',1,0.838462,84,429559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 192}, \"maximum_statistics\": {\"great\": 260}}',27.0247,162944009,116710,NULL,'2021-06-13 07:25:28',1623569128,NULL),(3193973914,21145384,1,3740825,0,1,1,'D',1,0.674419,52,194394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 25, \"great\": 70}, \"maximum_statistics\": {\"great\": 129}}',10.4073,184727956,35530,NULL,'2024-07-21 05:43:57',1721540637,NULL),(1872868037,21147281,1,1385945,0,1,1,'D',1,0.529825,15,73149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 72, \"great\": 89}, \"maximum_statistics\": {\"great\": 285}}',8.86852,174424252,52820,NULL,'2022-09-08 18:34:37',1662662077,NULL),(1862526551,21150467,1,1021846,0,1,1,'B',1,0.880952,19,581603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 21}}',9.56142,158937918,95181,NULL,'2021-02-19 07:41:08',1613720468,NULL),(1862755131,21150467,1,1258358,0,1,1,'C',1,0.731061,51,316195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 78, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 132}}',10.9202,159262119,89669,NULL,'2021-03-01 07:37:21',1614584241,NULL),(1862609935,21150467,1,1804847,0,1,1,'C',1,0.755952,29,372173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 51, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 84}}',11.6693,159011587,95195,NULL,'2021-02-21 10:19:00',1613902740,NULL),(1871797936,21150467,1,1605541,0,1,1,'B',1,0.829787,48,440176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 65, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 94}}',13.0904,172805579,44298,NULL,'2022-06-22 13:50:39',1655905839,NULL),(1862587951,21150467,1,1468179,0,1,1,'C',1,0.780488,34,388792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 80}, \"maximum_statistics\": {\"great\": 123}}',15.0715,159004533,87184,NULL,'2021-02-21 04:37:55',1613882275,NULL),(1862776072,21150467,1,46803,0,1,1,'B',1,0.809524,78,430009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',15.3636,159345776,71992,NULL,'2021-03-04 03:42:00',1614829320,NULL),(1862616819,21150467,1,1701753,0,1,1,'C',1,0.771028,25,334294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 18, \"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 107}}',15.44,159102611,39837,NULL,'2021-02-24 06:57:37',1614149857,NULL),(1862609924,21150467,1,1804847,0,1,1,'B',1,0.85119,41,493298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 63, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 84}}',15.9102,159004569,101812,NULL,'2021-02-21 04:39:38',1613882378,NULL),(2392104470,21150467,1,4032148,1,1,1,'D',1,0.660112,66,193909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 11, \"great\": 68, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 178}}',16.156,182897189,53670,NULL,'2024-02-23 01:56:13',1708653373,NULL),(1862780263,21150467,1,2003950,0,1,1,'B',1,0.804444,43,360070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',20.4605,159346954,81376,NULL,'2021-03-04 04:45:43',1614833143,NULL),(1862759714,21150467,1,2245852,1,1,1,'C',1,0.776062,41,323709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 28, \"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 259}}',21.2679,159320462,100043,NULL,'2021-03-03 08:20:33',1614759633,NULL),(1862747416,21150467,1,1701753,0,1,1,'A',1,0.915888,57,615241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 93, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 107}}',22.8105,159164545,58520,NULL,'2021-02-26 06:19:17',1614320357,NULL),(1862736738,21150467,1,37845,0,1,1,'B',1,0.825758,126,463680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 138}, \"maximum_statistics\": {\"great\": 198}}',23.1013,159320434,95786,NULL,'2021-03-03 08:18:37',1614759517,NULL),(1878442004,21150467,1,1504700,0,1,1,'B',1,0.802209,50,352484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 55, \"great\": 356, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 498}}',30.3971,182279158,180264,NULL,'2024-01-06 01:41:42',1704505302,NULL),(1878366071,21150467,1,1662077,1,1,1,'B',1,0.886076,152,658938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 124, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 158}}',33.759,182297173,132930,NULL,'2024-01-07 07:31:08',1704612668,NULL),(1878352373,21150467,1,1626351,0,1,1,'B',1,0.846154,71,444948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 231, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 299}}',36.0573,182297295,142906,NULL,'2024-01-07 07:43:40',1704613420,NULL),(1874174871,21150467,1,1640320,0,1,1,'A',1,0.924479,118,670269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 169, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 192}}',36.9822,176323543,145174,NULL,'2022-12-20 00:59:14',1671497954,NULL),(1878352896,21150467,1,1628027,0,1,1,'B',1,0.869159,106,504460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 26, \"great\": 263, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 321}}',37.885,182271297,172296,NULL,'2024-01-05 13:47:50',1704462470,NULL),(3215960409,21150467,1,4090936,1,1,1,'B',1,0.87165,112,505433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 60, \"great\": 587, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 709}}',42.0338,184775046,425440,NULL,'2024-07-25 04:20:22',1721881222,NULL),(1878318135,21150467,1,4185797,1,1,1,'A',1,0.943069,157,744885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 202}}',49.4038,182163072,182096,NULL,'2023-12-28 09:47:44',1703756864,NULL),(3118837564,21150467,1,2490643,1,1,1,'B',1,0.875294,162,539555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 21, \"great\": 659, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 850}}',50.1749,184560686,578434,NULL,'2024-07-07 03:12:49',1720321969,NULL),(1878427690,21150467,1,4032150,1,1,1,'A',1,0.927451,211,733158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 219, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 255}}',60.8118,182278561,217480,NULL,'2024-01-06 00:37:58',1704501478,NULL),(1878427373,21150467,1,4185737,1,1,1,'A',1,0.919118,201,685485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 232, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 272}}',65.7338,182278589,234608,NULL,'2024-01-06 00:40:20',1704501620,NULL),(1876101961,21150467,1,1654873,1,1,1,'S',1,0.966667,225,869469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 210}, \"maximum_statistics\": {\"great\": 225}}',77.9435,179031330,210660,NULL,'2023-05-24 01:11:48',1684890708,NULL),(1872932860,21156830,1,3198647,0,1,1,'C',1,0.703947,52,223326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 85}, \"maximum_statistics\": {\"great\": 152}}',10.7939,174308534,46926,NULL,'2022-09-02 12:55:32',1662123332,NULL),(1863272662,21156830,1,2450283,0,1,1,'B',1,0.825175,46,384156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 100}, \"maximum_statistics\": {\"great\": 143}}',16.3103,159993471,47764,NULL,'2021-03-23 00:14:15',1616458455,NULL),(3471626141,21159325,1,1119784,0,1,1,'C',1,0.765823,27,275546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 48}, \"maximum_statistics\": {\"great\": 79}}',10.4149,185323679,26195,NULL,'2024-09-06 20:29:20',1725654560,NULL),(1869448126,21159325,1,3350935,0,1,1,'C',1,0.795918,33,332820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 100}, \"maximum_statistics\": {\"great\": 147}}',14.5823,169348917,46889,NULL,'2022-01-27 20:55:35',1643316935,NULL),(1862536713,21162438,1,65419,0,1,1,'D',1,0.662162,46,280666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 31}, \"maximum_statistics\": {\"great\": 74}}',8.24528,158889357,96168,NULL,'2021-02-17 19:19:42',1613589582,NULL),(1862505692,21162438,1,1513622,0,1,1,'C',1,0.763441,51,298381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 36, \"great\": 232}, \"maximum_statistics\": {\"great\": 372}}',16.3468,158881341,131208,NULL,'2021-02-17 14:55:50',1613573750,NULL),(1862452262,21162438,1,1774604,0,1,1,'B',1,0.809456,77,370486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 21, \"great\": 237}, \"maximum_statistics\": {\"great\": 349}}',17.3808,158881595,129175,NULL,'2021-02-17 15:04:10',1613574250,NULL),(1862563790,21162438,1,1119784,0,1,1,'B',1,0.886076,72,542648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 79}}',17.5928,158890912,42069,NULL,'2021-02-17 20:10:05',1613592605,NULL),(1862490259,21162438,1,2514089,1,1,1,'B',1,0.888128,70,572445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 182}, \"maximum_statistics\": {\"great\": 219}}',20.8697,158887824,159445,NULL,'2021-02-17 18:23:44',1613586224,NULL),(1862560294,21162438,1,1988703,0,1,1,'B',1,0.864,77,512691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 191}, \"maximum_statistics\": {\"great\": 250}}',21.1472,158882259,165744,NULL,'2021-02-17 15:25:27',1613575527,NULL),(1862483666,21162438,1,1668281,0,1,1,'B',1,0.864583,70,476868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 111}, \"maximum_statistics\": {\"great\": 144}}',21.3942,158883180,61080,NULL,'2021-02-17 15:52:12',1613577132,NULL),(1862477228,21162438,1,308007,0,1,1,'B',1,0.804598,36,349071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 26, \"great\": 185}, \"maximum_statistics\": {\"great\": 261}}',22.4153,158883375,87388,NULL,'2021-02-17 15:58:05',1613577485,NULL),(1862514301,21162438,1,2768815,0,1,1,'B',1,0.885593,100,549737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 186}, \"maximum_statistics\": {\"great\": 236}}',23.277,158883046,123894,NULL,'2021-02-17 15:48:19',1613576899,NULL),(1862514160,21162438,1,736217,0,1,1,'B',1,0.841556,174,436962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 24, \"great\": 384}, \"maximum_statistics\": {\"great\": 527}}',25.5196,158889142,253522,NULL,'2021-02-17 19:11:38',1613589098,NULL),(1872468796,21166609,1,46803,0,1,1,'C',1,0.72619,39,245846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 71}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',10.2509,173837211,37583,NULL,'2022-08-08 21:47:44',1659995264,NULL),(1872836991,21166609,1,2180004,0,1,1,'D',1,0.656627,35,79186,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 33, \"great\": 85}, \"maximum_statistics\": {\"great\": 166}}',11.7855,174329838,36072,NULL,'2022-09-03 13:29:45',1662211785,NULL),(1871411733,21176067,1,2895077,0,1,1,'C',1,0.717391,46,358172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 20}, \"maximum_statistics\": {\"great\": 46}}',12.0406,172269324,14830,NULL,'2022-05-30 12:16:17',1653912977,NULL),(1864626904,21176067,1,2749241,1,1,1,'C',1,0.782609,82,442393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 58}, \"maximum_statistics\": {\"great\": 92}}',16.8825,162096397,43380,NULL,'2021-05-19 10:32:15',1621420335,NULL),(1869750336,21176067,1,1492013,0,1,1,'A',1,0.934211,38,741329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 33}, \"maximum_statistics\": {\"great\": 38}}',19.6415,169751062,13850,NULL,'2022-02-12 21:02:11',1644699731,NULL),(1865282685,21176067,1,27903,1,1,1,'D',1,0.426778,21,36936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 203, \"great\": 133}, \"maximum_statistics\": {\"great\": 478}}',20.8318,163191109,64984,NULL,'2021-06-21 03:28:23',1624246103,NULL),(1864514543,21176067,1,2484844,0,1,1,'B',1,0.892857,31,566077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 48}, \"maximum_statistics\": {\"great\": 56}}',21.5438,161940457,34652,NULL,'2021-05-15 00:14:17',1621037657,NULL),(1878168227,21176067,1,3037640,0,1,1,'B',1,0.835443,36,418839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 79}}',22.1363,182014783,27246,NULL,'2023-12-17 05:08:36',1702789716,NULL),(1869750453,21176067,1,1492013,0,1,1,'B',1,0.842105,38,602441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 26}, \"maximum_statistics\": {\"great\": 38}}',22.2134,169751089,12822,NULL,'2022-02-12 21:03:04',1644699784,NULL),(1873111172,21176067,1,3723355,1,1,1,'C',1,0.74026,57,292220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 95}, \"maximum_statistics\": {\"great\": 154}}',23.4165,174771841,49736,NULL,'2022-09-28 05:28:39',1664342919,NULL),(1867115978,21176067,1,2881941,1,1,1,'A',1,0.942308,52,688143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 46, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 52}}',24.4408,165889910,28490,NULL,'2021-09-17 04:24:32',1631852672,NULL),(1878085789,21176067,1,3754111,1,1,1,'B',1,0.830855,45,396018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 30, \"great\": 208, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 269}}',24.9491,182014884,93954,NULL,'2023-12-17 05:16:49',1702790209,NULL),(1874085807,21176067,1,3897326,0,1,1,'B',1,0.836283,61,452750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 87, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 113}}',26.1662,176181767,58012,NULL,'2022-12-12 04:38:26',1670819906,NULL),(1875440565,21176067,1,3037434,0,1,1,'B',1,0.82,37,401006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 76}, \"maximum_statistics\": {\"great\": 100}}',26.4788,178228434,36512,NULL,'2023-04-05 04:56:33',1680670593,NULL),(3324312387,21176067,1,2307010,1,1,1,'B',1,0.856481,42,462640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 84}, \"maximum_statistics\": {\"great\": 108}}',26.641,185007964,38950,NULL,'2024-08-12 16:16:25',1723479385,NULL),(1864618759,21176067,1,2839156,0,1,1,'A',1,0.915493,78,624717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 122}, \"maximum_statistics\": {\"great\": 142}}',26.8974,161987370,80734,NULL,'2021-05-16 05:02:46',1621141366,NULL),(1867286294,21176067,1,2786849,1,1,1,'S',1,0.971429,70,830993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 66}, \"maximum_statistics\": {\"great\": 70}}',27.6525,166030163,33820,NULL,'2021-09-22 04:07:22',1632283642,NULL),(1875224030,21176067,1,3037752,0,1,1,'A',1,0.9375,53,764316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 56}}',28.9021,177789014,30494,NULL,'2023-03-11 07:10:31',1678518631,NULL),(3738259378,21176067,1,2718150,1,1,1,'B',1,0.887879,74,544262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',30.8687,185925888,77084,NULL,'2024-10-25 02:26:20',1729823180,NULL),(1877805953,21176067,1,4156009,1,1,1,'A',1,0.945161,124,726756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',33.8865,181377576,118364,NULL,'2023-10-29 02:24:50',1698546290,NULL),(1878106648,21176067,1,2856587,1,1,1,'A',1,0.942244,113,676968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 279, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 303}}',33.9351,181999958,235198,NULL,'2023-12-16 05:53:42',1702706022,NULL),(1872545667,21176067,1,3617503,1,1,1,'A',1,0.916279,213,704927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 181}, \"maximum_statistics\": {\"great\": 215}}',35.636,173864512,205528,NULL,'2022-08-10 05:10:21',1660108221,NULL),(1876613367,21176067,1,4032148,1,1,1,'A',1,0.918539,113,639823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',35.8023,179821612,105678,NULL,'2023-07-13 15:49:10',1689263350,NULL),(1878136277,21176067,1,2944443,0,1,1,'A',1,0.953216,102,726424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',36.189,182014975,126475,NULL,'2023-12-17 05:26:38',1702790798,NULL),(1877781500,21176067,1,3416561,1,1,1,'A',1,0.969925,70,762693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 133}}',36.8794,181377502,77250,NULL,'2023-10-29 02:15:59',1698545759,NULL),(1867285765,21176067,1,2786848,1,1,1,'A',1,0.944444,103,765793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 117}}',37.7641,166030200,71170,NULL,'2021-09-22 04:09:38',1632283778,NULL),(2972785039,21176067,1,4292874,1,1,1,'B',1,0.881481,117,635269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 113}, \"maximum_statistics\": {\"great\": 135}}',38.0703,184241784,84930,NULL,'2024-06-10 08:27:39',1718008059,NULL),(1878068209,21176067,1,4373139,1,1,1,'A',1,0.918367,73,597911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 15, \"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 245}}',40.8959,181735456,122592,NULL,'2023-11-25 14:24:42',1700922282,NULL),(2752777984,21176067,1,2874583,1,1,1,'A',1,0.922973,140,645548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 319}, \"maximum_statistics\": {\"great\": 370}}',43.187,183736998,232650,NULL,'2024-04-30 04:10:06',1714450206,NULL),(1878104246,21176067,1,2478011,1,1,1,'A',1,0.969484,171,830403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 202, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 213}}',43.3813,182014939,199456,NULL,'2023-12-17 05:22:43',1702790563,NULL),(1878157321,21176067,1,4255300,1,1,1,'A',1,0.948819,94,710134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 116}, \"maximum_statistics\": {\"great\": 127}}',45.6008,182000163,76260,NULL,'2023-12-16 06:21:17',1702707677,NULL),(3324281747,21176067,1,4544792,1,1,1,'S',1,0.976744,86,820338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 82, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 86}}',49.5231,185007906,62660,NULL,'2024-08-12 16:10:12',1723479012,NULL),(1878082949,21176067,1,193669,0,1,1,'A',1,0.956731,157,721579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',52.6365,181999988,286484,NULL,'2023-12-16 05:58:30',1702706310,NULL),(1878157375,21176067,1,4255300,1,1,1,'S',1,0.96063,127,864608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',58.9636,182010932,105432,NULL,'2023-12-16 22:01:56',1702764116,NULL),(3324303219,21176067,1,4544795,1,1,1,'S',1,0.966102,118,833144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 110}, \"maximum_statistics\": {\"great\": 118}}',65.3714,185007950,96980,NULL,'2024-08-12 16:14:34',1723479274,NULL),(2492515561,21176067,1,3945022,1,1,1,'S',1,0.990909,110,919508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 110}}',66.9661,183122213,91928,NULL,'2024-03-12 08:49:05',1710233345,NULL),(1862509757,21177086,1,2045770,0,1,1,'D',1,0.556373,46,43663,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 53, \"great\": 76}, \"maximum_statistics\": {\"great\": 204}}',6.83255,158899148,39086,NULL,'2021-02-18 02:23:30',1613615010,NULL),(1862789733,21183213,1,1027700,1,1,1,'S',1,0.950704,71,837430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 64, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 71}}',26.6096,159172277,217685,NULL,'2021-02-26 12:57:55',1614344275,NULL),(1862646491,21183213,1,760464,0,1,1,'S',1,0.96875,32,873879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 30, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 32}}',27.8057,159146252,76331,NULL,'2021-02-25 16:10:55',1614269455,NULL),(1862675605,21183213,1,70057,1,1,1,'S',1,0.992188,64,975096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 63, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 64, \"legacy_combo_increase\": 6}}',28.6095,159145715,364698,NULL,'2021-02-25 15:53:15',1614268395,NULL),(1862675560,21183213,1,70057,0,1,1,'A',1,0.9375,64,843876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 56}, \"maximum_statistics\": {\"great\": 64, \"legacy_combo_increase\": 6}}',34.3357,159145527,268529,NULL,'2021-02-25 15:47:31',1614268051,NULL),(1862787830,21183213,1,777702,1,1,1,'S',1,0.989726,292,949236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 286, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 292}}',44.2711,159171883,528460,NULL,'2021-02-26 12:41:48',1614343308,NULL),(1863273947,21183213,1,1065898,1,1,1,'C',1,0.776029,120,342479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 26, \"great\": 254}, \"maximum_statistics\": {\"great\": 413}}',47.4163,160114288,187458,NULL,'2021-03-26 08:32:31',1616747551,NULL),(1862611198,21183213,1,951054,1,1,1,'S',1,0.977273,154,910374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 147, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 154}}',47.7264,159146209,199965,NULL,'2021-02-25 16:09:28',1614269368,NULL),(1862660404,21183213,1,1065899,1,1,1,'S',1,0.997253,182,1004997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 181, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 182}}',48.6021,159146144,148705,NULL,'2021-02-25 16:07:08',1614269228,NULL),(1862607008,21183213,1,1799255,1,1,1,'S',1,0.972222,234,924144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 221, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',50.6724,159146930,264897,NULL,'2021-02-25 16:34:08',1614270848,NULL),(1862605539,21183213,1,1796222,1,1,1,'S',1,0.987245,196,959033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 191, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 196}}',51.1473,159146970,233472,NULL,'2021-02-25 16:36:12',1614270972,NULL),(1864295722,21183213,1,1612454,1,1,1,'C',1,0.795547,103,370268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 164}, \"maximum_statistics\": {\"great\": 247}}',58.4457,161631737,107824,NULL,'2021-05-06 11:23:47',1620300227,NULL),(1864615355,21183213,1,1256295,1,1,1,'B',1,0.886364,107,506269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 25, \"great\": 365}, \"maximum_statistics\": {\"great\": 440}}',60.991,161945393,210296,NULL,'2021-05-15 03:44:34',1621050274,NULL),(1864237953,21183213,1,1295250,1,1,1,'B',1,0.835267,75,427330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 22, \"great\": 311}, \"maximum_statistics\": {\"great\": 431}}',61.6317,161631651,178020,NULL,'2021-05-06 11:20:30',1620300030,NULL),(1863494347,21183213,1,680751,1,1,1,'B',1,0.858621,84,467185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 14, \"great\": 326}, \"maximum_statistics\": {\"great\": 435}}',65.0092,160393347,212220,NULL,'2021-04-02 11:36:37',1617363397,NULL),(1863540383,21183213,1,2753521,1,1,1,'B',1,0.849138,191,477776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 24, \"great\": 348}, \"maximum_statistics\": {\"great\": 464}}',65.1239,160357449,275098,NULL,'2021-04-01 13:53:01',1617285181,NULL),(1863427023,21183213,1,888947,1,1,1,'B',1,0.843262,136,464196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 40, \"great\": 524, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 705}}',67.3778,160245366,436958,NULL,'2021-03-29 14:27:30',1617028050,NULL),(1862615729,21183213,1,1699736,1,1,1,'S',1,0.990765,379,918287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 372, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 379}}',68.7767,159145878,318090,NULL,'2021-02-25 15:58:17',1614268697,NULL),(1862454913,21183213,1,1628720,1,1,1,'S',1,0.986637,449,960993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 437}, \"maximum_statistics\": {\"great\": 449}}',69.3749,158938902,421092,NULL,'2021-02-19 08:32:25',1613723545,NULL),(1862701946,21183213,1,837665,1,1,1,'A',1,0.973244,298,924930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 284, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 299}}',71.6148,159172654,340700,NULL,'2021-02-26 13:12:30',1614345150,NULL),(1862490373,21183213,1,945357,1,1,1,'S',1,0.985663,279,870029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 271}, \"maximum_statistics\": {\"great\": 279}}',73.0034,158906450,278266,NULL,'2021-02-18 08:48:23',1613638103,NULL),(1862454906,21183213,1,1628720,1,1,1,'S',1,0.996659,449,928973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 446}, \"maximum_statistics\": {\"great\": 449}}',73.0064,158938805,403160,NULL,'2021-02-19 08:27:40',1613723260,NULL),(1862770450,21183213,1,2269409,1,1,1,'A',1,0.900905,219,579585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 25, \"great\": 822, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 994}}',74.0632,159172489,684444,NULL,'2021-02-26 13:06:10',1614344770,NULL),(1863431256,21183213,1,899533,1,1,1,'B',1,0.882114,118,553387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 290}, \"maximum_statistics\": {\"great\": 369}}',75.0225,160212207,214802,NULL,'2021-03-28 16:59:51',1616950791,NULL),(1863512380,21183213,1,1027702,1,1,1,'B',1,0.864504,164,489487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 22, \"great\": 404}, \"maximum_statistics\": {\"great\": 524}}',75.6013,160357313,313306,NULL,'2021-04-01 13:49:23',1617284963,NULL),(1862490544,21183213,1,945358,1,1,1,'B',1,0.898964,135,567047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 326}, \"maximum_statistics\": {\"great\": 386}}',77.6107,158906388,230056,NULL,'2021-02-18 08:45:54',1613637954,NULL),(1863446765,21183213,1,1720903,1,1,1,'B',1,0.84466,205,504289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 18, \"great\": 302}, \"maximum_statistics\": {\"great\": 412}}',78.1015,160321274,255690,NULL,'2021-03-31 14:31:51',1617201111,NULL),(1862692268,21183213,1,2676356,1,1,1,'S',1,0.990909,660,936760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 648, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 660}}',80.1629,159146607,613997,NULL,'2021-02-25 16:23:26',1614270206,NULL),(1863403658,21183213,1,1627149,1,1,1,'A',1,0.908696,140,624316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 194}, \"maximum_statistics\": {\"great\": 230}}',80.2609,160321740,154546,NULL,'2021-03-31 14:45:01',1617201901,NULL),(1862454897,21183213,1,1628718,1,1,1,'A',1,0.905132,158,582848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 17, \"great\": 538, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 643}}',80.9306,158938705,358652,NULL,'2021-02-19 08:22:43',1613722963,NULL),(1863345418,21183213,1,1531843,1,1,1,'A',1,0.911215,299,654401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 25, \"great\": 817, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 963}}',86.1188,160321530,840840,NULL,'2021-03-31 14:39:10',1617201550,NULL),(1863593987,21183213,1,914686,1,1,1,'A',1,0.925756,343,717006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 8, \"great\": 656}, \"maximum_statistics\": {\"great\": 761}}',88.6788,160393301,741584,NULL,'2021-04-02 11:34:57',1617363297,NULL),(1863367941,21183213,1,1382018,1,1,1,'A',1,0.941919,293,751425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 352}, \"maximum_statistics\": {\"great\": 396}}',90.6556,160321803,342226,NULL,'2021-03-31 14:46:46',1617202006,NULL),(1873671781,21183213,1,1587909,1,1,1,'A',1,0.919395,397,694121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 333}, \"maximum_statistics\": {\"great\": 397}}',92.8128,175427475,428430,NULL,'2022-11-01 14:54:00',1667314440,NULL),(1863465851,21183213,1,1262832,1,1,1,'B',1,0.893843,188,585644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 384}, \"maximum_statistics\": {\"great\": 471}}',93.5522,160321856,365622,NULL,'2021-03-31 14:48:33',1617202113,NULL),(1863576730,21183213,1,1208188,1,1,1,'A',1,0.971278,526,817634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 810}, \"maximum_statistics\": {\"great\": 853}}',94.7404,160357616,836417,NULL,'2021-04-01 13:57:15',1617285435,NULL),(1862753364,21183213,1,2522351,1,1,1,'S',1,0.99635,274,955147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',94.923,159172199,272610,NULL,'2021-02-26 12:54:51',1614344091,NULL),(1863478503,21183213,1,949232,1,1,1,'A',1,0.940454,212,675491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 471}, \"maximum_statistics\": {\"great\": 529}}',95.9465,160357225,445332,NULL,'2021-04-01 13:46:35',1617284795,NULL),(1863453899,21183213,1,1746175,1,1,1,'A',1,0.9425,312,760470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 358}, \"maximum_statistics\": {\"great\": 400}}',97.5052,160321333,374554,NULL,'2021-03-31 14:33:30',1617201210,NULL),(1863535975,21183213,1,794670,1,1,1,'B',1,0.874611,219,533436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 16, \"great\": 497}, \"maximum_statistics\": {\"great\": 642}}',97.5826,160501777,447938,NULL,'2021-04-05 07:45:47',1617608747,NULL),(1862615735,21183213,1,1699736,1,1,1,'A',1,0.937995,379,834202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 332, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 379}}',98.8802,159146000,300668,NULL,'2021-02-25 16:02:02',1614268922,NULL),(1862566975,21183213,1,2579626,1,1,1,'A',1,0.903518,540,662102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 15, \"great\": 818}, \"maximum_statistics\": {\"great\": 995}}',100.476,158906910,810410,NULL,'2021-02-18 09:14:05',1613639645,NULL),(1863394370,21183213,1,2328979,1,1,1,'B',1,0.864706,252,550880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 19, \"great\": 391}, \"maximum_statistics\": {\"great\": 510}}',100.861,160321593,369522,NULL,'2021-03-31 14:41:00',1617201660,NULL),(1862531765,21183213,1,454289,1,1,1,'B',1,0.886364,154,544611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 15, \"great\": 389}, \"maximum_statistics\": {\"great\": 484}}',104.111,158906657,302982,NULL,'2021-02-18 08:58:37',1613638717,NULL),(1864238032,21183213,1,1295252,1,1,1,'A',1,0.95119,183,767866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 381}, \"maximum_statistics\": {\"great\": 420}}',106.837,161631690,341738,NULL,'2021-05-06 11:22:06',1620300126,NULL),(1862728998,21183213,1,911110,1,1,1,'A',1,0.958922,599,801693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 716, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 779}}',107.805,159171993,877206,NULL,'2021-02-26 12:46:41',1614343601,NULL),(1863537473,21183213,1,1094076,1,1,1,'S',1,0.965368,462,839877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 430}, \"maximum_statistics\": {\"great\": 462}}',107.972,160393187,487990,NULL,'2021-04-02 11:30:54',1617363054,NULL),(1863442120,21183213,1,569636,1,1,1,'A',1,0.969534,449,768048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 525}, \"maximum_statistics\": {\"great\": 558}}',113.43,160321413,564920,NULL,'2021-03-31 14:35:35',1617201335,NULL),(1863422000,21183213,1,866938,1,1,1,'A',1,0.913372,282,659108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 11, \"great\": 722, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 860}}',117.952,160151149,685342,NULL,'2021-03-27 05:37:05',1616823425,NULL),(1863362022,21183213,1,136400,1,1,1,'A',1,0.937291,261,719639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 534}, \"maximum_statistics\": {\"great\": 598}}',121.951,160321956,524948,NULL,'2021-03-31 14:51:01',1617202261,NULL),(1863523590,21183213,1,406970,1,1,1,'A',1,0.946629,170,767116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 160}, \"maximum_statistics\": {\"great\": 178}}',124.803,160501729,147436,NULL,'2021-04-05 07:41:55',1617608515,NULL),(1862677702,21183213,1,222208,0,1,1,'A',1,0.967001,757,837823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 1125, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1197}}',147.203,159147113,1321758,NULL,'2021-02-25 16:41:37',1614271297,NULL),(1878018884,21187726,1,4141866,1,1,1,'D',1,0.690867,76,204130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 61, \"great\": 224}, \"maximum_statistics\": {\"great\": 427}}',14.0902,181787123,152413,NULL,'2023-11-29 16:49:42',1701276582,NULL),(1875335248,21193172,1,872456,0,1,1,'D',1,0.670732,32,243392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 39, \"great\": 137}, \"maximum_statistics\": {\"great\": 287}}',12.3389,177924553,170842,NULL,'2023-03-18 22:08:00',1679177280,NULL),(1875254969,21193172,1,1467098,0,1,1,'C',1,0.739884,60,314506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 100}, \"maximum_statistics\": {\"great\": 173}}',12.8019,177922609,154705,NULL,'2023-03-18 19:49:59',1679168999,NULL),(1875356928,21193172,1,1415674,0,1,1,'C',1,0.702703,58,228510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 45, \"great\": 165}, \"maximum_statistics\": {\"great\": 296}}',16.0769,177924828,116293,NULL,'2023-03-18 22:37:00',1679179020,NULL),(1875300220,21193172,1,1580336,0,1,1,'B',1,0.80814,47,383530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 178}, \"maximum_statistics\": {\"great\": 258}}',23.5889,177924660,118039,NULL,'2023-03-18 22:19:30',1679177970,NULL),(1875254431,21193172,1,531809,0,1,1,'B',1,0.84349,89,431288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 7, \"great\": 255}, \"maximum_statistics\": {\"great\": 361}}',25.0095,177925021,171625,NULL,'2023-03-18 23:00:52',1679180452,NULL),(1875315606,21193172,1,804920,0,1,1,'B',1,0.887597,105,562500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 129}}',27.6241,177925115,86074,NULL,'2023-03-18 23:10:04',1679181004,NULL),(1878306441,21195143,1,146126,1,1,1,'A',1,0.921352,146,622811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 70, \"great\": 1329}, \"maximum_statistics\": {\"great\": 1494}}',NULL,182102912,884438,NULL,'2023-12-23 21:25:47',1703366747,NULL),(1877176502,21195143,1,154046,1,1,1,'A',1,0.936957,231,686377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 46, \"great\": 1252}, \"maximum_statistics\": {\"great\": 1380}}',NULL,180690027,966232,NULL,'2023-09-08 20:18:32',1694204312,NULL),(1873294701,21195143,1,339467,0,1,1,'A',1,0.903454,264,588704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 51, \"great\": 962}, \"maximum_statistics\": {\"great\": 1129}}',NULL,175004509,682746,NULL,'2022-10-09 15:05:07',1665327907,NULL),(1878418279,21195143,1,438321,1,1,1,'A',1,0.96858,649,795179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 37, \"great\": 1588}, \"maximum_statistics\": {\"great\": 1655}}',NULL,182329415,1481672,NULL,'2024-01-09 21:05:58',1704834358,NULL),(1877857323,21195143,1,743086,1,1,1,'A',1,0.955583,552,763009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 44, \"great\": 1521}, \"maximum_statistics\": {\"great\": 1621}}',NULL,181610633,1363664,NULL,'2023-11-15 20:49:21',1700081361,NULL),(1876309061,21195143,1,1019139,1,1,1,'A',1,0.994556,870,283355,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 1185}, \"maximum_statistics\": {\"great\": 1194}}',NULL,179457073,657132,NULL,'2023-06-19 23:33:11',1687217591,NULL),(1877585604,21195143,1,1125322,1,1,1,'D',1,0.400753,22,17314,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 294, \"miss\": 490, \"great\": 279}, \"maximum_statistics\": {\"great\": 1063}}',NULL,181196668,146302,NULL,'2023-10-14 22:36:44',1697323004,NULL),(1878476116,21195143,1,1172847,1,1,1,'A',1,0.962986,1387,804661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 61, \"great\": 3038}, \"maximum_statistics\": {\"great\": 3215}}',NULL,182381955,3133622,NULL,'2024-01-14 01:08:25',1705194505,NULL),(1878351334,21195143,1,1214311,1,1,1,'A',1,0.993135,853,275067,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 1299}, \"maximum_statistics\": {\"great\": 1311}}',NULL,182275997,682992,NULL,'2024-01-05 20:13:19',1704485599,NULL),(1875707015,21195143,1,1262274,1,1,1,'A',1,0.915896,145,616259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 464}, \"maximum_statistics\": {\"great\": 541}}',NULL,178510973,334310,NULL,'2023-04-21 17:47:58',1682099278,NULL),(1876369551,21195143,1,1267861,1,1,1,'B',1,0.885397,138,545354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 38, \"great\": 455}, \"maximum_statistics\": {\"great\": 541}}',NULL,179559458,304890,NULL,'2023-06-26 14:10:22',1687788622,NULL),(1877828492,21195143,1,1576000,1,1,1,'A',1,0.967464,691,819372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 21, \"great\": 998}, \"maximum_statistics\": {\"great\": 1045}}',NULL,181586525,1006876,NULL,'2023-11-13 19:54:13',1699905253,NULL),(1878487665,21195143,1,1658374,1,1,1,'B',1,0.878434,294,567224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 167, \"great\": 1820}, \"maximum_statistics\": {\"great\": 2184}}',NULL,182395164,1514538,NULL,'2024-01-14 23:33:46',1705275226,NULL),(1877699441,21195143,1,2053465,1,1,1,'A',1,0.982177,421,261922,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 1012}, \"maximum_statistics\": {\"great\": 1038}}',NULL,181507581,526488,NULL,'2023-11-07 22:36:51',1699396611,NULL),(1877234220,21195143,1,2374567,1,1,1,'A',1,0.907329,211,604498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 79, \"great\": 1235}, \"maximum_statistics\": {\"great\": 1419}}',NULL,180765629,880412,NULL,'2023-09-13 17:32:35',1694626355,NULL),(1877243935,21195143,1,2402023,1,1,1,'A',1,0.942371,420,725331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 40, \"great\": 1391}, \"maximum_statistics\": {\"great\": 1527}}',NULL,180765585,1202082,NULL,'2023-09-13 17:29:15',1694626155,NULL),(1877391685,21195143,1,2524777,1,1,1,'S',1,0.980296,609,887337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 585}, \"maximum_statistics\": {\"great\": 609}}',NULL,180856040,532914,NULL,'2023-09-19 18:49:59',1695149399,NULL),(1877995476,21195143,1,2563506,1,1,1,'A',1,0.940029,236,700933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 26, \"great\": 635}, \"maximum_statistics\": {\"great\": 692}}',NULL,181840266,522838,NULL,'2023-12-03 16:26:39',1701620799,NULL),(1878000748,21195143,1,2567732,1,1,1,'A',1,0.944609,152,716277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 616}, \"maximum_statistics\": {\"great\": 677}}',NULL,181840144,517076,NULL,'2023-12-03 16:14:50',1701620090,NULL),(1876582992,21195143,1,2589734,1,1,1,'A',1,0.970057,338,795413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 1157}, \"maximum_statistics\": {\"great\": 1219}}',NULL,179930331,1097110,NULL,'2023-07-20 16:37:19',1689871039,NULL),(1875474988,21195143,1,2763983,1,1,1,'C',1,0.71674,74,123570,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 269, \"miss\": 253, \"great\": 846}, \"maximum_statistics\": {\"great\": 1368}}',NULL,178163869,384674,NULL,'2023-04-01 15:34:43',1680363283,NULL),(1877706766,21195143,1,2763983,1,1,1,'A',1,0.980263,947,875607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 1316}, \"maximum_statistics\": {\"great\": 1368}}',NULL,181414398,1497818,NULL,'2023-11-01 00:43:26',1698799406,NULL),(1876181968,21195143,1,3288267,1,1,1,'A',1,0.947022,366,738102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 42, \"great\": 1333}, \"maximum_statistics\": {\"great\": 1444}}',NULL,179346531,1203954,NULL,'2023-06-12 16:56:30',1686588990,NULL),(1877387237,21195143,1,3288268,1,1,1,'A',1,0.936634,273,674900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 49, \"great\": 1310}, \"maximum_statistics\": {\"great\": 1444}}',NULL,180955427,986486,NULL,'2023-09-26 18:52:52',1695754372,NULL),(1875920533,21195143,1,3288271,1,1,1,'A',1,0.945637,387,716529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 37, \"great\": 1324}, \"maximum_statistics\": {\"great\": 1444}}',NULL,178918470,1105518,NULL,'2023-05-16 20:48:44',1684270124,NULL),(1878508339,21195143,1,3529595,1,1,1,'A',1,0.975397,888,852846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 27, \"great\": 1882}, \"maximum_statistics\": {\"great\": 1951}}',NULL,182418476,2010444,NULL,'2024-01-16 20:33:30',1705437210,NULL),(2312639928,21195143,1,3634501,1,1,1,'A',1,0.977692,422,839789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 22, \"great\": 1628}, \"maximum_statistics\": {\"great\": 1681}}',NULL,182716105,1682232,NULL,'2024-02-08 22:55:02',1707432902,NULL),(2263657805,21195143,1,3933603,0,1,1,'A',1,0.939394,408,825774,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.22}}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 533, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 594, \"large_bonus\": 10}}',NULL,NULL,0,'2024-01-30 21:59:15','2024-01-30 22:00:30',1706652030,7400),(2263649699,21195143,1,3933603,0,1,1,'A',1,0.98569,565,969820,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.15}}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 578, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 594, \"large_bonus\": 10}}',NULL,NULL,0,'2024-01-30 21:57:10','2024-01-30 21:58:31',1706651911,7400),(1878497028,21195143,1,4095441,1,1,1,'A',1,0.912518,122,568551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 38, \"great\": 618}, \"maximum_statistics\": {\"great\": 703, \"legacy_combo_increase\": 767}}',NULL,182405904,438506,NULL,'2024-01-15 19:38:37',1705347517,NULL),(1877441955,21195143,1,3889528,1,1,1,'D',1,0.487609,70,34417,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 295, \"great\": 278}, \"maximum_statistics\": {\"great\": 686}}',15.9424,181141301,118140,NULL,'2023-10-10 17:16:37',1696958197,NULL),(1865725428,21195143,1,1774604,0,1,1,'B',1,0.866762,90,470414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 26, \"great\": 282, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 349}}',23.5098,163659972,142587,NULL,'2021-07-05 19:44:03',1625514243,NULL),(1871386299,21195143,1,1944490,1,1,1,'B',1,0.82684,94,416384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 162, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 231}}',23.8823,172153109,109028,NULL,'2022-05-25 19:15:47',1653506147,NULL),(1875287723,21195143,1,3228030,0,1,1,'B',1,0.813433,47,383730,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 98}, \"maximum_statistics\": {\"great\": 134}}',24.7503,177922841,41772,NULL,'2023-03-18 20:05:30',1679169930,NULL),(1875095656,21195143,1,3910663,0,1,1,'C',1,0.751101,28,146825,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 34, \"great\": 148}, \"maximum_statistics\": {\"great\": 227}}',25.9326,177654425,66110,NULL,'2023-03-03 16:15:02',1677860102,NULL),(1871388590,21195143,1,1492013,0,1,1,'S',1,0.986842,38,873141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',27.3124,172129898,14610,NULL,'2022-05-24 18:48:40',1653418120,NULL),(1873599557,21195143,1,3457028,1,1,1,'C',1,0.777778,42,311068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 38, \"great\": 213}, \"maximum_statistics\": {\"great\": 315}}',29.5202,175530269,95070,NULL,'2022-11-06 18:54:42',1667760882,NULL),(1871520654,21195143,1,1492009,0,1,1,'A',1,0.946154,35,650589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 61}, \"maximum_statistics\": {\"great\": 65}}',31.5429,172321515,22090,NULL,'2022-06-01 18:26:58',1654108018,NULL),(1868222486,21195143,1,2073781,0,1,1,'A',1,0.928322,106,621292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 254}, \"maximum_statistics\": {\"great\": 286}}',33.1988,167457320,151460,NULL,'2021-11-13 18:23:57',1636827837,NULL),(1875095668,21195143,1,3910663,0,1,1,'B',1,0.828194,63,132175,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 170}, \"maximum_statistics\": {\"great\": 227}}',33.8408,177654606,77700,NULL,'2023-03-03 16:25:15',1677860715,NULL),(2263613186,21195143,1,4027034,0,1,1,'D',1,0.690763,45,141045,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 54, \"miss\": 50, \"great\": 145, \"ignore_hit\": 22, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 249, \"ignore_hit\": 22, \"large_bonus\": 2}}',34.6143,NULL,0,'2024-01-30 21:49:07','2024-01-30 21:49:40',1706651380,7400),(1872792898,21195143,1,1492016,0,1,1,'B',1,0.866973,83,562052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 89}, \"maximum_statistics\": {\"great\": 109}}',35.1647,174263883,53210,NULL,'2022-08-30 22:30:57',1661898657,NULL),(1871770457,21195143,1,2045028,0,1,1,'B',1,0.841078,54,410213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 43, \"great\": 410, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 538}}',35.5162,172761481,191662,NULL,'2022-06-20 14:14:12',1655734452,NULL),(1872165204,21195143,1,386932,0,1,1,'B',1,0.842482,46,405005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 32, \"great\": 319}, \"maximum_statistics\": {\"great\": 419}}',37.0891,173151401,136955,NULL,'2022-07-07 16:43:57',1657212237,NULL),(1873599877,21195143,1,3457880,1,1,1,'B',1,0.816619,111,396461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 31, \"great\": 252}, \"maximum_statistics\": {\"great\": 349}}',37.3028,175530322,157368,NULL,'2022-11-06 18:57:15',1667761035,NULL),(1871743025,21195143,1,2025910,0,1,1,'B',1,0.875569,96,490307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 40, \"great\": 535, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 659}}',37.4307,172762841,300306,NULL,'2022-06-20 15:21:30',1655738490,NULL),(1874493641,21195143,1,488475,0,1,1,'B',1,0.836667,85,422177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 29, \"great\": 231}, \"maximum_statistics\": {\"great\": 300}}',37.5001,176828811,119200,NULL,'2023-01-15 16:09:29',1673798969,NULL),(1873589090,21195143,1,3228393,1,1,1,'B',1,0.898529,80,174481,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 287}, \"maximum_statistics\": {\"great\": 340}}',38.4469,175441946,121640,NULL,'2022-11-02 12:08:16',1667390896,NULL),(1874948745,21195143,1,2384100,1,1,1,'C',1,0.789062,110,391756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 29, \"great\": 140}, \"maximum_statistics\": {\"great\": 192}}',38.6994,177431926,96368,NULL,'2023-02-18 21:08:04',1676754484,NULL),(1873650470,21195143,1,74500,0,1,1,'A',1,0.907246,160,187760,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 300}, \"maximum_statistics\": {\"great\": 345}}',39.4862,175583719,139750,NULL,'2022-11-09 22:55:03',1668034503,NULL),(1875869854,21195143,1,3910663,0,1,1,'C',1,0.773128,26,314839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 30, \"great\": 154}, \"maximum_statistics\": {\"great\": 227}}',40.1444,178758423,73710,NULL,'2023-05-07 01:09:22',1683421762,NULL),(1877611655,21195143,1,1224835,1,1,1,'D',1,0.680174,182,110215,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 355, \"great\": 893}, \"maximum_statistics\": {\"great\": 1493}}',40.3059,181196719,426008,NULL,'2023-10-14 22:45:38',1697323538,NULL),(1877590755,21195143,1,3082395,1,1,1,'C',1,0.714372,102,121045,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 537, \"miss\": 441, \"great\": 1506}, \"maximum_statistics\": {\"great\": 2484}}',40.7651,181196599,694698,NULL,'2023-10-14 22:25:28',1697322328,NULL),(1871284489,21195143,1,2073779,0,1,1,'B',1,0.890086,96,523200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 29, \"great\": 391, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 464}}',41.9078,172133094,222490,NULL,'2022-05-24 21:45:06',1653428706,NULL),(1871398215,21195143,1,2551599,0,1,1,'A',1,0.927419,106,620963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 221, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 248}}',42.8858,172173823,136340,NULL,'2022-05-26 17:41:09',1653586869,NULL),(1871883577,21195143,1,2521931,0,1,1,'A',1,0.955189,67,680913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 197, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 212}}',43.3413,172902616,114288,NULL,'2022-06-26 16:30:01',1656261001,NULL),(1871869888,21195143,1,1772048,0,1,1,'A',1,0.905032,94,566446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 42, \"great\": 541, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 616}}',43.555,172902406,309796,NULL,'2022-06-26 16:19:43',1656260383,NULL),(1875275300,21195143,1,3661464,1,1,1,'B',1,0.876908,83,520895,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 19, \"great\": 414}, \"maximum_statistics\": {\"great\": 524}}',44.0974,177923009,225528,NULL,'2023-03-18 20:17:23',1679170643,NULL),(1871366659,21195143,1,1917081,0,1,1,'A',1,0.932806,113,658685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 227}, \"maximum_statistics\": {\"great\": 253}}',44.9842,172174461,156279,NULL,'2022-05-26 18:14:39',1653588879,NULL),(1871394020,21195143,1,2328046,1,1,1,'A',1,0.936508,191,738591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 227, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 252}}',45.2277,172154384,175700,NULL,'2022-05-25 20:40:09',1653511209,NULL),(1871380504,21195143,1,110638,0,1,1,'A',1,0.961656,141,768431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 308, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 326}}',45.9555,172154197,242253,NULL,'2022-05-25 20:29:14',1653510554,NULL),(1872122006,21195143,1,1766190,1,1,1,'A',1,0.942708,109,684379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 348, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 384}}',46.7793,173151476,239164,NULL,'2022-07-07 16:47:59',1657212479,NULL),(1875350585,21195143,1,933118,0,1,1,'A',1,0.911371,89,590453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 258}, \"maximum_statistics\": {\"great\": 299}}',49.1663,177922809,141435,NULL,'2023-03-18 20:03:42',1679169822,NULL),(1871526394,21195143,1,1492014,0,1,1,'S',1,0.976471,85,894128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 81}, \"maximum_statistics\": {\"great\": 85}}',51.5368,172321547,51240,NULL,'2022-06-01 18:28:44',1654108124,NULL),(1871366672,21195143,1,1917082,1,1,1,'C',1,0.791223,115,367555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 33, \"great\": 252}, \"maximum_statistics\": {\"great\": 376}}',52.5089,172174541,173670,NULL,'2022-05-26 18:18:13',1653589093,NULL),(1871368004,21195143,1,1920571,1,1,1,'B',1,0.892241,82,540572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 291}, \"maximum_statistics\": {\"great\": 348}}',54.575,172174500,180668,NULL,'2022-05-26 18:16:18',1653588978,NULL),(1871353821,21195143,1,2022690,1,1,1,'A',1,0.951268,439,718485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 683, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 749}}',55.9045,172174635,578458,NULL,'2022-05-26 18:23:25',1653589405,NULL),(1872759704,21195143,1,1708926,1,1,1,'A',1,0.915064,150,635270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 269, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 312}}',56.6597,174263871,210900,NULL,'2022-08-30 22:30:03',1661898603,NULL),(1875026377,21195143,1,3639825,1,1,1,'B',1,0.874038,106,512295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 37, \"great\": 426}, \"maximum_statistics\": {\"great\": 520}}',59.1591,177580706,253792,NULL,'2023-02-26 22:03:58',1677449038,NULL),(1876154361,21195143,1,3213251,1,1,1,'B',1,0.813953,120,417193,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 65, \"great\": 470}, \"maximum_statistics\": {\"great\": 645}}',59.2371,179265335,268951,NULL,'2023-06-07 13:13:53',1686143633,NULL),(1871380116,21195143,1,110175,0,1,1,'B',1,0.853535,102,474391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 24, \"great\": 374, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 495}}',59.266,172154289,271274,NULL,'2022-05-25 20:34:14',1653510854,NULL),(1873292328,21195143,1,3491450,1,1,1,'A',1,0.904839,191,636577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 255}, \"maximum_statistics\": {\"great\": 310}}',61.5383,174875840,205644,NULL,'2022-10-02 15:51:34',1664725894,NULL),(2263618541,21195143,1,3910593,0,1,1,'C',1,0.765101,57,196526,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 70, \"miss\": 35, \"great\": 193, \"ignore_hit\": 34, \"ignore_miss\": 2, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 298, \"ignore_hit\": 34, \"large_bonus\": 5}}',63.8335,NULL,0,'2024-01-30 21:50:23','2024-01-30 21:51:00',1706651460,7400),(1872710782,21195143,1,1292935,0,1,1,'A',1,0.905941,92,592289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 250, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 303}}',64.1708,174188306,174742,NULL,'2022-08-27 00:19:12',1661559552,NULL),(1873039207,21195143,1,1491373,1,1,1,'A',1,0.914722,112,592599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 482}, \"maximum_statistics\": {\"great\": 557}}',65.0591,174551394,294588,NULL,'2022-09-15 21:58:42',1663279122,NULL),(1872761201,21195143,1,74499,0,1,1,'S',1,0.966292,267,813917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',66.6586,174264293,232496,NULL,'2022-08-30 23:06:22',1661900782,NULL),(1877535121,21195143,1,3344381,1,1,1,'C',1,0.789967,99,172832,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 196, \"great\": 1063}, \"maximum_statistics\": {\"great\": 1495}}',67.5456,181141111,514868,NULL,'2023-10-10 16:58:20',1696957100,NULL),(1873614830,21195143,1,1023468,0,1,1,'B',1,0.89966,73,539396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 33, \"great\": 503}, \"maximum_statistics\": {\"great\": 588}}',67.9696,175512797,280166,NULL,'2022-11-05 23:00:22',1667689222,NULL),(1875376937,21195143,1,3942564,1,1,1,'A',1,0.983936,194,829233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 244}, \"maximum_statistics\": {\"great\": 249}}',68.3419,177922932,206660,NULL,'2023-03-18 20:12:29',1679170349,NULL),(1875447888,21195143,1,74498,0,1,1,'B',1,0.892435,280,609404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 24, \"great\": 356}, \"maximum_statistics\": {\"great\": 423}}',68.9304,178081206,304242,NULL,'2023-03-27 22:27:48',1679956068,NULL),(1875062921,21195143,1,1574001,0,1,1,'B',1,0.876238,116,521717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 32, \"great\": 488}, \"maximum_statistics\": {\"great\": 606}}',69.0887,177536741,337922,NULL,'2023-02-24 17:14:49',1677258889,NULL),(1874870943,21195143,1,3457056,1,1,1,'A',1,0.925633,188,188035,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 72, \"great\": 1417}, \"maximum_statistics\": {\"great\": 1580}}',69.494,177471097,597291,NULL,'2023-02-20 22:56:20',1676933780,NULL),(1875723977,21195143,1,355581,0,1,1,'B',1,0.861498,131,474676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 57, \"great\": 472}, \"maximum_statistics\": {\"great\": 574}}',69.92,178479579,263772,NULL,'2023-04-19 18:48:54',1681930134,NULL),(1874971375,21195143,1,128791,0,1,1,'A',1,0.928328,212,204155,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 44, \"great\": 797}, \"maximum_statistics\": {\"great\": 879}}',71.7693,177505037,371408,NULL,'2023-02-22 22:18:52',1677104332,NULL),(1875390590,21195143,1,1028486,0,1,1,'B',1,0.844463,164,230183,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 57, \"great\": 480}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',72.2767,178164023,257164,NULL,'2023-04-01 15:42:39',1680363759,NULL),(1873244273,21195143,1,2920462,0,1,1,'A',1,0.956614,272,752234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 649}, \"maximum_statistics\": {\"great\": 703}}',72.4962,175004224,567458,NULL,'2022-10-09 14:49:58',1665326998,NULL),(1872747433,21195143,1,1416126,1,1,1,'A',1,0.930716,170,665417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 387, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 433}}',73.5032,174188345,316110,NULL,'2022-08-27 00:22:08',1661559728,NULL),(1875712969,21195143,1,3608214,1,1,1,'B',1,0.864421,159,479403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 52, \"great\": 474}, \"maximum_statistics\": {\"great\": 579}}',74.4886,178580196,287150,NULL,'2023-04-25 18:40:39',1682448039,NULL),(1874595026,21195143,1,1708927,1,1,1,'A',1,0.932598,258,686198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 368}, \"maximum_statistics\": {\"great\": 408}}',75.979,176833705,298776,NULL,'2023-01-15 21:45:29',1673819129,NULL),(1875683668,21195143,1,3319174,1,1,1,'B',1,0.894867,236,565509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 64, \"great\": 864}, \"maximum_statistics\": {\"great\": 1013}}',76.1672,178479085,628942,NULL,'2023-04-19 18:12:17',1681927937,NULL),(1875191032,21195143,1,3901035,1,1,1,'A',1,0.923184,165,211290,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 319}, \"maximum_statistics\": {\"great\": 358}}',76.7799,177806078,160743,NULL,'2023-03-12 01:01:39',1678582899,NULL),(1873229525,21195143,1,1701754,0,1,1,'A',1,0.961661,188,768342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 292}, \"maximum_statistics\": {\"great\": 313}}',77.2086,175005268,256930,NULL,'2022-10-09 15:39:34',1665329974,NULL),(1875114125,21195143,1,3987115,1,1,1,'B',1,0.85668,144,485442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 59, \"great\": 609}, \"maximum_statistics\": {\"great\": 771, \"legacy_combo_increase\": 1}}',78.4559,177624551,421266,NULL,'2023-03-01 18:02:16',1677693736,NULL),(1875257287,21195143,1,1028485,0,1,1,'A',1,0.90099,118,565692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 340}, \"maximum_statistics\": {\"great\": 404}}',79.3556,177923337,238800,NULL,'2023-03-18 20:41:07',1679172067,NULL),(1873290297,21195143,1,3485456,1,1,1,'A',1,0.955556,444,755005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 791, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 855, \"legacy_combo_increase\": 2}}',79.724,174876217,718386,NULL,'2022-10-02 16:11:43',1664727103,NULL),(1874938209,21195143,1,2359063,1,1,1,'A',1,0.909012,250,602608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 53, \"great\": 997}, \"maximum_statistics\": {\"great\": 1154}}',80.578,177453715,757136,NULL,'2023-02-19 22:09:02',1676844542,NULL),(1874972203,21195143,1,404232,0,1,1,'A',1,0.926683,249,662049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 370}, \"maximum_statistics\": {\"great\": 416}}',81.2008,177485331,311380,NULL,'2023-02-21 19:08:16',1677006496,NULL),(1873590037,21195143,1,3232773,1,1,1,'S',1,0.969582,263,249064,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 247}, \"maximum_statistics\": {\"great\": 263}}',81.3714,175583926,124740,NULL,'2022-11-09 23:13:45',1668035625,NULL),(1873269529,21195143,1,3228392,1,1,1,'S',1,0.958984,256,849689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 235}, \"maximum_statistics\": {\"great\": 256}}',81.6372,174875883,252100,NULL,'2022-10-02 15:53:58',1664726038,NULL),(1876176659,21195143,1,1781245,1,1,1,'B',1,0.87381,67,512261,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 165}, \"maximum_statistics\": {\"great\": 210}}',82.0124,179265567,96376,NULL,'2023-06-07 13:28:56',1686144536,NULL),(1874885823,21195143,1,3489264,1,1,1,'A',1,0.928906,136,182565,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 569}, \"maximum_statistics\": {\"great\": 640}}',83.1491,177429912,250360,NULL,'2023-02-18 18:56:55',1676746615,NULL),(1875278109,21195143,1,3485456,1,1,1,'A',1,0.930994,303,720936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 20, \"great\": 757}, \"maximum_statistics\": {\"great\": 855, \"legacy_combo_increase\": 2}}',83.2949,177922757,670285,NULL,'2023-03-18 20:00:18',1679169618,NULL),(1876014045,21195143,1,3691582,1,1,1,'B',1,0.851852,288,496734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 53, \"great\": 490}, \"maximum_statistics\": {\"great\": 621}}',83.5505,178902365,374616,NULL,'2023-05-15 18:04:09',1684173849,NULL),(1876224385,21195143,1,1905728,1,1,1,'B',1,0.860776,134,517216,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 55, \"great\": 594}, \"maximum_statistics\": {\"great\": 747}}',83.6962,179265538,381249,NULL,'2023-06-07 13:27:14',1686144434,NULL),(1873292481,21195143,1,1793537,1,1,1,'S',1,0.965649,131,813637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 122}, \"maximum_statistics\": {\"great\": 131}}',83.8366,175006004,110696,NULL,'2022-10-09 16:18:19',1665332299,NULL),(1876185804,21195143,1,190048,0,1,1,'B',1,0.881426,212,594150,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 51, \"great\": 511}, \"maximum_statistics\": {\"great\": 603}}',84.0213,179265456,385856,NULL,'2023-06-07 13:22:37',1686144157,NULL),(1875589909,21195143,1,3943485,1,1,1,'B',1,0.841592,114,449736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 52, \"great\": 507}, \"maximum_statistics\": {\"great\": 666}}',84.7999,178408660,340170,NULL,'2023-04-15 13:38:03',1681565883,NULL),(1873295845,21195143,1,341042,0,1,1,'A',1,0.946607,233,689597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 824}, \"maximum_statistics\": {\"great\": 899}}',85.4054,175005044,617798,NULL,'2022-10-09 15:29:42',1665329382,NULL),(1875340749,21195143,1,119666,0,1,1,'A',1,0.908752,202,188359,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 53, \"great\": 931}, \"maximum_statistics\": {\"great\": 1074}}',85.8749,178062992,435657,NULL,'2023-03-26 19:40:54',1679859654,NULL),(1874273359,21195143,1,59791,0,1,1,'A',1,0.933976,273,661850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 600}, \"maximum_statistics\": {\"great\": 674}}',85.969,176453112,452561,NULL,'2022-12-26 18:03:12',1672077792,NULL),(1873490086,21195143,1,552442,0,1,1,'A',1,0.945946,179,700754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 505}, \"maximum_statistics\": {\"great\": 555}}',86.9152,175417462,364818,NULL,'2022-11-01 00:00:57',1667260857,NULL),(1875593771,21195143,1,3944490,1,1,1,'A',1,0.939863,187,214188,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 16, \"great\": 272}, \"maximum_statistics\": {\"great\": 291}}',87.2114,178347803,130852,NULL,'2023-04-11 18:56:51',1681239411,NULL),(1874533490,21195143,1,3228393,1,1,1,'A',1,0.939706,74,633776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 308}, \"maximum_statistics\": {\"great\": 340}}',89.138,176833867,159248,NULL,'2023-01-15 21:58:02',1673819882,NULL),(1875025919,21195143,1,3198189,1,1,1,'A',1,0.92517,205,648504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 386}, \"maximum_statistics\": {\"great\": 441}}',89.4674,177536395,285076,NULL,'2023-02-24 16:53:36',1677257616,NULL),(1873250804,21195143,1,1455300,1,1,1,'A',1,0.954878,132,707087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 759}, \"maximum_statistics\": {\"great\": 820}}',89.8776,174875959,525542,NULL,'2022-10-02 15:58:15',1664726295,NULL),(1875607474,21195143,1,2384101,1,1,1,'B',1,0.894872,134,610199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 160}, \"maximum_statistics\": {\"great\": 195}}',90.0928,178409350,130486,NULL,'2023-04-15 14:14:18',1681568058,NULL),(1876265261,21195143,1,3492627,1,1,1,'B',1,0.876313,115,537343,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 62, \"great\": 850}, \"maximum_statistics\": {\"great\": 1047}}',90.6398,179265293,538412,NULL,'2023-06-07 13:10:04',1686143404,NULL),(1876156795,21195143,1,3859914,1,1,1,'A',1,0.903199,136,599443,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 66, \"great\": 1024}, \"maximum_statistics\": {\"great\": 1188, \"legacy_combo_increase\": 16}}',91.008,179265721,700090,NULL,'2023-06-07 13:38:54',1686145134,NULL),(1875587075,21195143,1,80414,0,1,1,'B',1,0.893559,182,564454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 44, \"great\": 765}, \"maximum_statistics\": {\"great\": 916}}',91.1232,178378240,523562,NULL,'2023-04-13 17:59:10',1681408750,NULL),(1873240904,21195143,1,1738446,1,1,1,'A',1,0.965774,292,814046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 316}, \"maximum_statistics\": {\"great\": 336}}',91.5259,174876249,301852,NULL,'2022-10-02 16:13:26',1664727206,NULL),(1873169824,21195143,1,1763478,0,1,1,'S',1,0.975806,124,832588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 118}, \"maximum_statistics\": {\"great\": 124}}',91.5939,174829892,99720,NULL,'2022-09-30 18:08:11',1664561291,NULL),(1873204604,21195143,1,3329748,1,1,1,'A',1,0.969477,271,812331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 325}, \"maximum_statistics\": {\"great\": 344}}',92.0018,175005913,293530,NULL,'2022-10-09 16:12:57',1665331977,NULL),(1873593963,21195143,1,3450075,1,1,1,'S',1,0.972477,327,855440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 309}, \"maximum_statistics\": {\"great\": 327}}',92.3356,175452781,309440,NULL,'2022-11-03 00:01:56',1667433716,NULL),(1873315907,21195143,1,2521932,1,1,1,'S',1,0.985437,309,890669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 300}, \"maximum_statistics\": {\"great\": 309}}',92.3519,175005484,324880,NULL,'2022-10-09 15:49:40',1665330580,NULL),(1875803999,21195143,1,216148,0,1,1,'B',1,0.892,122,538264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 82, \"great\": 1062}, \"maximum_statistics\": {\"great\": 1250}}',92.429,178644943,644656,NULL,'2023-04-30 00:48:30',1682815710,NULL),(1873317380,21195143,1,3628874,1,1,1,'S',1,0.967857,140,840918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 131}, \"maximum_statistics\": {\"great\": 140}}',92.6629,175005954,122262,NULL,'2022-10-09 16:15:03',1665332103,NULL),(1874581951,21195143,1,3335710,1,1,1,'A',1,0.91897,239,627773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 28, \"great\": 695}, \"maximum_statistics\": {\"great\": 796}}',93.6485,176812329,496318,NULL,'2023-01-14 20:37:53',1673728673,NULL),(1875424756,21195143,1,2620661,1,1,1,'A',1,0.910105,143,605772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 35, \"great\": 660}, \"maximum_statistics\": {\"great\": 762}}',93.6648,178243582,450768,NULL,'2023-04-06 01:06:18',1680743178,NULL),(1872748914,21195143,1,1675835,0,1,1,'S',1,0.971204,191,879034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 180}, \"maximum_statistics\": {\"great\": 191}}',93.7202,174264432,161610,NULL,'2022-08-30 23:16:44',1661901404,NULL),(1874912108,21195143,1,60383,0,1,1,'A',1,0.957185,266,224560,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 948}, \"maximum_statistics\": {\"great\": 1016}}',94.1108,177378311,484244,NULL,'2023-02-15 22:56:02',1676501762,NULL),(1874561830,21195143,1,2359062,1,1,1,'A',1,0.960541,521,771263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 862}, \"maximum_statistics\": {\"great\": 925}}',94.4411,176828789,833166,NULL,'2023-01-15 16:07:46',1673798866,NULL),(1876256751,21195143,1,904516,0,1,1,'B',1,0.8502,197,537865,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 68, \"great\": 767}, \"maximum_statistics\": {\"great\": 998}}',95.1035,179265789,674032,NULL,'2023-06-07 13:42:32',1686145352,NULL),(1875062398,21195143,1,80414,0,1,1,'A',1,0.972162,551,249043,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 18, \"great\": 883}, \"maximum_statistics\": {\"great\": 916}}',95.6659,177578715,448921,NULL,'2023-02-26 19:45:11',1677440711,NULL),(1876648583,21195143,1,2445404,1,1,1,'B',1,0.848485,106,486138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 44, \"great\": 343}, \"maximum_statistics\": {\"great\": 429}}',96.4224,179927007,236280,NULL,'2023-07-20 12:32:43',1689856363,NULL),(1875256903,21195143,1,1028482,0,1,1,'A',1,0.95841,185,216041,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 505}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',96.9933,177940041,247590,NULL,'2023-03-19 17:22:16',1679246536,NULL),(2571461386,21195143,1,3912813,1,1,1,'B',1,0.889039,236,622289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 36, \"great\": 611}, \"maximum_statistics\": {\"great\": 739}}',97.062,183303902,581016,NULL,'2024-03-26 16:44:44',1711471484,NULL),(1872724801,21195143,1,497454,0,1,1,'S',1,0.988636,308,907406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 301, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',97.4571,174264247,328810,NULL,'2022-08-30 23:02:51',1661900571,NULL),(1874927757,21195143,1,2641696,1,1,1,'A',1,0.918799,132,608274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 44, \"great\": 895}, \"maximum_statistics\": {\"great\": 1016}}',97.4671,177448315,617550,NULL,'2023-02-19 16:05:26',1676822726,NULL),(1872717495,21195143,1,1331019,1,1,1,'S',1,0.976431,297,822241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 283}, \"maximum_statistics\": {\"great\": 297}}',97.6098,174274974,299740,NULL,'2022-08-31 14:27:52',1661956072,NULL),(1873681016,21195143,1,2566191,1,1,1,'A',1,0.950071,311,754417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 646}, \"maximum_statistics\": {\"great\": 701}}',97.86,175452814,594852,NULL,'2022-11-03 00:05:33',1667433933,NULL),(1874530797,21195143,1,3494329,1,1,1,'A',1,0.95515,268,813670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 277}, \"maximum_statistics\": {\"great\": 301}}',97.8786,176833819,272702,NULL,'2023-01-15 21:54:23',1673819663,NULL),(1875024210,21195143,1,3466933,1,1,1,'A',1,0.933941,217,696583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 399}, \"maximum_statistics\": {\"great\": 439}}',99.5333,177581337,316460,NULL,'2023-02-26 23:07:28',1677452848,NULL),(1875428880,21195143,1,3001162,1,1,1,'A',1,0.916835,290,645042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 50, \"great\": 877}, \"maximum_statistics\": {\"great\": 992}}',100.088,178144115,688822,NULL,'2023-03-31 16:02:13',1680278533,NULL),(1874875074,21195143,1,164506,0,1,1,'A',1,0.978261,253,247244,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 465}, \"maximum_statistics\": {\"great\": 483}}',100.122,177378412,251504,NULL,'2023-02-15 23:07:39',1676502459,NULL),(1875644652,21195143,1,1025773,1,1,1,'A',1,0.903141,75,548426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 35, \"great\": 497}, \"maximum_statistics\": {\"great\": 573}}',100.146,178510941,254752,NULL,'2023-04-21 17:46:01',1682099161,NULL),(1875604991,21195143,1,2690459,1,1,1,'A',1,0.902893,335,609737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 80, \"great\": 1250}, \"maximum_statistics\": {\"great\": 1452}}',100.151,178347718,1039048,NULL,'2023-04-11 18:49:12',1681238952,NULL),(1873649912,21195143,1,3506344,1,1,1,'A',1,0.951219,299,848489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 298}, \"maximum_statistics\": {\"great\": 328}}',100.165,175510722,297836,NULL,'2022-11-05 20:44:38',1667681078,NULL),(1874408414,21195143,1,250578,0,1,1,'A',1,0.96,309,734448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 963}, \"maximum_statistics\": {\"great\": 1025}}',100.559,176701020,713676,NULL,'2023-01-08 16:41:51',1673196111,NULL),(1875718571,21195143,1,1689752,0,1,1,'B',1,0.886167,162,551421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 41, \"great\": 577}, \"maximum_statistics\": {\"great\": 694}}',101.733,178494405,407134,NULL,'2023-04-20 17:35:39',1682012139,NULL),(1875713785,21195143,1,1281042,1,1,1,'A',1,0.910704,315,625512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 77, \"great\": 1512}, \"maximum_statistics\": {\"great\": 1747}}',101.775,178479383,1335748,NULL,'2023-04-19 18:34:19',1681929259,NULL),(1873423067,21195143,1,298372,0,1,1,'A',1,0.961089,399,816531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 475}, \"maximum_statistics\": {\"great\": 514}}',101.97,175061149,519696,NULL,'2022-10-12 21:56:41',1665611801,NULL),(1875752753,21195143,1,1440686,1,1,1,'A',1,0.919355,142,604489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 29, \"great\": 549}, \"maximum_statistics\": {\"great\": 620}}',102.019,178466909,371182,NULL,'2023-04-18 22:14:39',1681856079,NULL),(1875358978,21195143,1,3076722,1,1,1,'A',1,0.906563,149,581162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 53, \"great\": 945}, \"maximum_statistics\": {\"great\": 1097}}',103.129,178060402,599752,NULL,'2023-03-26 16:44:10',1679849050,NULL),(1875523972,21195143,1,164506,0,1,1,'A',1,0.924431,193,628311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 431}, \"maximum_statistics\": {\"great\": 483}}',104.294,178416388,306744,NULL,'2023-04-15 21:22:19',1681593739,NULL),(1875685601,21195143,1,1608662,0,1,1,'B',1,0.878917,169,531115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 44, \"great\": 576}, \"maximum_statistics\": {\"great\": 702}}',104.477,178612167,419172,NULL,'2023-04-28 01:24:29',1682645069,NULL),(1874880520,21195143,1,993748,0,1,1,'A',1,0.973958,359,804138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 459}, \"maximum_statistics\": {\"great\": 480}}',104.716,177436952,421920,NULL,'2023-02-19 03:23:20',1676777000,NULL),(1873577112,21195143,1,3639824,1,1,1,'S',1,0.984932,365,914444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 354}, \"maximum_statistics\": {\"great\": 365}}',105.091,175417204,375440,NULL,'2022-10-31 23:33:32',1667259212,NULL),(1875082978,21195143,1,103673,0,1,1,'A',1,0.945592,407,739487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 656}, \"maximum_statistics\": {\"great\": 726}}',105.72,177536087,721188,NULL,'2023-02-24 16:36:08',1677256568,NULL),(1875235877,21195143,1,3919273,1,1,1,'A',1,0.920382,121,633254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 409}, \"maximum_statistics\": {\"great\": 471}}',105.777,177802083,289450,NULL,'2023-03-11 19:57:16',1678564636,NULL),(1873607495,21195143,1,2993623,1,1,1,'A',1,0.954244,425,755676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 697}, \"maximum_statistics\": {\"great\": 754}}',106.275,175445313,630942,NULL,'2022-11-02 15:37:51',1667403471,NULL),(1873686905,21195143,1,1846962,0,1,1,'A',1,0.946,139,736128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 228}, \"maximum_statistics\": {\"great\": 250}}',106.734,175453673,176003,NULL,'2022-11-03 01:18:54',1667438334,NULL),(1872701324,21195143,1,3429078,1,1,1,'S',1,0.979853,273,866401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 262}, \"maximum_statistics\": {\"great\": 273}}',106.833,174275275,273050,NULL,'2022-08-31 14:46:08',1661957168,NULL),(1874548545,21195143,1,74500,0,1,1,'A',1,0.956522,273,790371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 318}, \"maximum_statistics\": {\"great\": 345}}',107.013,176829143,304104,NULL,'2023-01-15 16:29:21',1673800161,NULL),(1874875321,21195143,1,164702,0,1,1,'A',1,0.966919,233,222925,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 504}, \"maximum_statistics\": {\"great\": 529}}',107.172,177429579,224268,NULL,'2023-02-18 18:38:25',1676745505,NULL),(1875248655,21195143,1,161422,0,1,1,'A',1,0.958209,345,230248,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 32, \"great\": 953}, \"maximum_statistics\": {\"great\": 1005}}',107.752,177853668,452398,NULL,'2023-03-14 20:11:49',1678824709,NULL),(1873589978,21195143,1,3232772,1,1,1,'S',1,0.990099,202,904754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 198}, \"maximum_statistics\": {\"great\": 202}}',107.961,175512841,176080,NULL,'2022-11-05 23:03:50',1667689430,NULL),(1875603826,21195143,1,98825,0,1,1,'A',1,0.960168,351,229568,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 55, \"great\": 1915}, \"maximum_statistics\": {\"great\": 2021, \"legacy_combo_increase\": 1}}',108.065,178409176,976874,NULL,'2023-04-15 14:03:29',1681567409,NULL),(1874581598,21195143,1,361158,0,1,1,'A',1,0.955197,326,725911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 517}, \"maximum_statistics\": {\"great\": 558}}',108.148,176812147,432870,NULL,'2023-01-14 20:26:01',1673727961,NULL),(1875605722,21195143,1,101732,0,1,1,'A',1,0.966322,381,232878,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 55, \"great\": 2312}, \"maximum_statistics\": {\"great\": 2420, \"legacy_combo_increase\": 1}}',108.542,178428659,1152677,NULL,'2023-04-16 13:05:54',1681650354,NULL),(1874563964,21195143,1,1628029,0,1,1,'A',1,0.953092,320,752517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 15, \"great\": 440}, \"maximum_statistics\": {\"great\": 469}}',108.824,176812359,391776,NULL,'2023-01-14 20:40:02',1673728802,NULL),(1875857902,21195143,1,1681203,0,1,1,'B',1,0.888949,234,546014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 61, \"great\": 786}, \"maximum_statistics\": {\"great\": 932}}',109.311,178803802,511304,NULL,'2023-05-09 19:41:22',1683661282,NULL),(1875069770,21195143,1,3299579,1,1,1,'A',1,0.934783,289,668436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 27, \"great\": 887}, \"maximum_statistics\": {\"great\": 989}}',109.737,177611320,662284,NULL,'2023-02-28 21:57:45',1677621465,NULL),(1875175369,21195143,1,3511288,1,1,1,'A',1,0.905405,220,661609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 316}, \"maximum_statistics\": {\"great\": 370}}',109.947,177868483,251627,NULL,'2023-03-15 18:28:23',1678904903,NULL),(1874377457,21195143,1,1780705,1,1,1,'A',1,0.959799,368,761468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 928}, \"maximum_statistics\": {\"great\": 995}}',111.267,176698859,870940,NULL,'2023-01-08 14:33:47',1673188427,NULL),(1875478324,21195143,1,3429747,1,1,1,'A',1,0.956593,145,217452,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 54, \"great\": 1737}, \"maximum_statistics\": {\"great\": 1843}}',111.294,178095055,834075,NULL,'2023-03-28 18:28:28',1680028108,NULL),(1874547179,21195143,1,3520357,1,1,1,'A',1,0.952494,221,742928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 387}, \"maximum_statistics\": {\"great\": 421}}',111.498,176811832,332490,NULL,'2023-01-14 20:04:40',1673726680,NULL),(1875782861,21195143,1,2829318,1,1,1,'B',1,0.899063,199,582273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 64, \"great\": 1171}, \"maximum_statistics\": {\"great\": 1387}}',111.735,178790133,827980,NULL,'2023-05-08 21:35:45',1683581745,NULL),(1874600825,21195143,1,3386000,1,1,1,'A',1,0.971639,228,831820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 453}, \"maximum_statistics\": {\"great\": 476}}',112.162,176833579,444046,NULL,'2023-01-15 21:36:12',1673818572,NULL),(1875514393,21195143,1,3457056,1,1,1,'A',1,0.912975,194,620297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 72, \"great\": 1377}, \"maximum_statistics\": {\"great\": 1580}}',112.224,178409033,1018374,NULL,'2023-04-15 13:56:10',1681566970,NULL),(1874533876,21195143,1,1826769,1,1,1,'S',1,0.994413,179,942680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 177}, \"maximum_statistics\": {\"great\": 179}}',112.667,176828476,175414,NULL,'2023-01-15 15:47:29',1673797649,NULL),(1875595715,21195143,1,4033511,1,1,1,'A',1,0.932528,191,686052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 633}, \"maximum_statistics\": {\"great\": 704}}',112.74,178289777,541330,NULL,'2023-04-08 12:29:03',1680956943,NULL),(1875736414,21195143,1,1749186,1,1,1,'A',1,0.911481,209,594996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 60, \"great\": 1171}, \"maximum_statistics\": {\"great\": 1350}}',113.075,178594732,765282,NULL,'2023-04-26 19:18:16',1682536696,NULL),(1876311145,21195143,1,1025770,1,1,1,'B',1,0.88256,205,539994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 63, \"great\": 607}, \"maximum_statistics\": {\"great\": 711}}',113.211,179542723,388052,NULL,'2023-06-25 12:07:29',1687694849,NULL),(1875509076,21195143,1,3447312,1,1,1,'A',1,0.940334,380,743624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 759}, \"maximum_statistics\": {\"great\": 838}}',114.003,178347666,744660,NULL,'2023-04-11 18:44:41',1681238681,NULL),(1874914871,21195143,1,3280866,1,1,1,'A',1,0.95,192,708989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 24, \"great\": 753}, \"maximum_statistics\": {\"great\": 810}}',114.22,177410231,597846,NULL,'2023-02-17 20:15:27',1676664927,NULL),(1876904008,21195143,1,3390322,1,1,1,'A',1,0.928109,481,204198,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 98, \"great\": 2873}, \"maximum_statistics\": {\"great\": 3241, \"legacy_combo_increase\": 1}}',114.423,180202910,1477618,NULL,'2023-08-06 23:51:35',1691365895,NULL),(1876200615,21195143,1,2620011,1,1,1,'A',1,0.937126,333,826921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 293}, \"maximum_statistics\": {\"great\": 334}}',114.521,179346439,347316,NULL,'2023-06-12 16:48:54',1686588534,NULL),(1875983340,21195143,1,2111261,0,1,1,'B',1,0.87337,151,492758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 74, \"great\": 761}, \"maximum_statistics\": {\"great\": 920}}',114.969,178931311,492706,NULL,'2023-05-17 17:57:34',1684346254,NULL),(1872745841,21195143,1,1846962,0,1,1,'A',1,0.982,249,886223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 242, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 250}}',115.553,174264061,267590,NULL,'2022-08-30 22:45:57',1661899557,NULL),(1875257466,21195143,1,1028486,0,1,1,'A',1,0.96987,382,235758,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 588}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',116.241,177940109,309097,NULL,'2023-03-19 17:27:14',1679246834,NULL),(2330576615,21195143,1,3322324,1,1,1,'B',1,0.883688,319,572394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 359, \"miss\": 105, \"great\": 1982}, \"maximum_statistics\": {\"great\": 2446}}',116.678,182755778,1753742,NULL,'2024-02-11 22:13:11',1707689591,NULL),(1874912117,21195143,1,3273617,1,1,1,'A',1,0.954217,316,768383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 381}, \"maximum_statistics\": {\"great\": 415}}',117.05,177378950,358462,NULL,'2023-02-16 00:10:33',1676506233,NULL),(1875742986,21195143,1,128791,0,1,1,'A',1,0.911832,234,640167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 45, \"great\": 769}, \"maximum_statistics\": {\"great\": 879}}',117.625,178612232,632810,NULL,'2023-04-28 01:34:23',1682645663,NULL),(1875555563,21195143,1,1522889,1,1,1,'A',1,0.931058,363,693835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 31, \"great\": 675}, \"maximum_statistics\": {\"great\": 747}}',118.223,178416543,597722,NULL,'2023-04-15 21:38:07',1681594687,NULL),(1874567099,21195143,1,3306709,1,1,1,'A',1,0.987214,541,885504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 728}, \"maximum_statistics\": {\"great\": 743}}',118.388,176833771,761784,NULL,'2023-01-15 21:51:01',1673819461,NULL),(1875833257,21195143,1,3335629,1,1,1,'A',1,0.917753,172,627224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 45, \"great\": 878}, \"maximum_statistics\": {\"great\": 997}}',118.695,178674576,640416,NULL,'2023-05-01 17:39:43',1682962783,NULL),(1874549373,21195143,1,1862009,1,1,1,'A',1,0.965347,271,789009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 378}, \"maximum_statistics\": {\"great\": 404}}',119.105,176811700,343384,NULL,'2023-01-14 19:56:18',1673726178,NULL),(1875676239,21195143,1,3934754,1,1,1,'A',1,0.907758,226,603524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 54, \"great\": 916}, \"maximum_statistics\": {\"great\": 1057}}',119.146,178580977,670788,NULL,'2023-04-25 19:35:02',1682451302,NULL),(1876589910,21195143,1,1799220,1,1,1,'A',1,0.964173,878,823664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 882}, \"maximum_statistics\": {\"great\": 949}}',119.206,179865215,987310,NULL,'2023-07-16 11:07:38',1689505658,NULL),(1874801022,21195143,1,3943484,1,1,1,'A',1,0.967901,350,801257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 380}, \"maximum_statistics\": {\"great\": 405}}',119.371,177312835,377430,NULL,'2023-02-11 23:41:00',1676158860,NULL),(1874500180,21195143,1,166358,0,1,1,'S',1,0.974085,328,870557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 311}, \"maximum_statistics\": {\"great\": 328}}',119.839,176812517,333820,NULL,'2023-01-14 20:50:32',1673729432,NULL),(1875768759,21195143,1,3478953,1,1,1,'A',1,0.942264,620,221577,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 72, \"great\": 2416}, \"maximum_statistics\": {\"great\": 2650, \"legacy_combo_increase\": 2}}',120.108,178645129,1309177,NULL,'2023-04-30 01:08:31',1682816911,NULL),(1878390596,21195143,1,1759608,1,1,1,'B',1,0.899884,253,596545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 80, \"great\": 1458}, \"maximum_statistics\": {\"great\": 1723}}',120.247,182279501,1124564,NULL,'2024-01-06 02:14:57',1704507297,NULL),(1874534660,21195143,1,3232772,1,1,1,'S',1,0.980198,202,932215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 194}, \"maximum_statistics\": {\"great\": 202}}',120.552,176828694,181704,NULL,'2023-01-15 16:01:13',1673798473,NULL),(1874868013,21195143,1,1746027,1,1,1,'A',1,0.979239,556,891723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 556}, \"maximum_statistics\": {\"great\": 578}}',121.206,177379023,635800,NULL,'2023-02-16 00:18:31',1676506711,NULL),(1874580720,21195143,1,355580,0,1,1,'A',1,0.98875,164,821356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 395}, \"maximum_statistics\": {\"great\": 400}}',121.304,176829094,304786,NULL,'2023-01-15 16:27:41',1673800061,NULL),(1876195193,21195143,1,2016124,0,1,1,'A',1,0.939944,204,711848,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 321}, \"maximum_statistics\": {\"great\": 358}}',121.546,179267960,296445,NULL,'2023-06-07 16:09:22',1686154162,NULL),(1877932824,21195143,1,1507132,1,1,1,'B',1,0.897683,545,595808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 110, \"great\": 1552}, \"maximum_statistics\": {\"great\": 1813}}',121.843,181586442,1286722,NULL,'2023-11-13 19:47:41',1699904861,NULL),(1874492563,21195143,1,3420251,1,1,1,'A',1,0.981605,579,854546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 577}, \"maximum_statistics\": {\"great\": 598}}',122.442,176833934,658686,NULL,'2023-01-15 22:02:51',1673820171,NULL),(1874957675,21195143,1,1277997,1,1,1,'A',1,0.983418,390,887646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 381}, \"maximum_statistics\": {\"great\": 392}}',122.736,177432313,441464,NULL,'2023-02-18 21:40:56',1676756456,NULL),(1877095433,21195143,1,3271478,1,1,1,'B',1,0.878844,303,567633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 57, \"great\": 673}, \"maximum_statistics\": {\"great\": 813}}',122.796,180572183,565724,NULL,'2023-08-31 18:58:38',1693508318,NULL),(1873653709,21195143,1,1781244,1,1,1,'X',1,1,147,885829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147}, \"maximum_statistics\": {\"great\": 147}}',122.833,175597169,134700,NULL,'2022-11-10 18:29:32',1668104972,NULL),(1876652212,21195143,1,1959633,0,1,1,'B',1,0.896504,269,575837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 91, \"great\": 1248}, \"maximum_statistics\": {\"great\": 1459}}',124.405,179927211,921570,NULL,'2023-07-20 12:48:03',1689857283,NULL),(1875053083,21195143,1,2900358,1,1,1,'A',1,0.972709,358,823220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 926}, \"maximum_statistics\": {\"great\": 971}}',124.76,177596722,928592,NULL,'2023-02-27 23:23:17',1677540197,NULL),(1875852213,21195143,1,3386529,1,1,1,'B',1,0.891399,159,549298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 34, \"great\": 571}, \"maximum_statistics\": {\"great\": 686}}',125.122,178736565,404576,NULL,'2023-05-05 20:23:39',1683318219,NULL),(1875898763,21195143,1,161053,0,1,1,'A',1,0.921875,253,635306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 69, \"great\": 1257}, \"maximum_statistics\": {\"great\": 1408}}',125.752,178918644,905942,NULL,'2023-05-16 21:03:12',1684270992,NULL),(1876437650,21195143,1,43588,0,1,1,'A',1,0.93787,194,658823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 454}, \"maximum_statistics\": {\"great\": 507}}',126.282,179595585,336674,NULL,'2023-06-28 22:29:38',1687991378,NULL),(1875409254,21195143,1,3919999,1,1,1,'A',1,0.961806,325,245903,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 544}, \"maximum_statistics\": {\"great\": 576}}',126.652,178095148,282704,NULL,'2023-03-28 18:34:52',1680028492,NULL),(1874964700,21195143,1,1675835,1,1,1,'S',1,0.989529,191,981469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 187}, \"maximum_statistics\": {\"great\": 191}}',126.972,177395004,169848,NULL,'2023-02-16 23:39:16',1676590756,NULL),(1875530045,21195143,1,1979048,1,1,1,'A',1,0.935089,353,689025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 41, \"great\": 1214}, \"maximum_statistics\": {\"great\": 1348}}',127.254,178378009,1084590,NULL,'2023-04-13 17:42:49',1681407769,NULL),(1873594025,21195143,1,3450236,1,1,1,'S',1,0.985106,235,917511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 228}, \"maximum_statistics\": {\"great\": 235}}',127.378,175445549,210970,NULL,'2022-11-02 15:51:28',1667404288,NULL),(1874887155,21195143,1,3492626,1,1,1,'A',1,0.968072,191,776545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 791}, \"maximum_statistics\": {\"great\": 830}}',127.962,177405222,686212,NULL,'2023-02-17 14:54:24',1676645664,NULL),(1873697566,21195143,1,819315,0,1,1,'A',1,0.985037,395,876899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 391}, \"maximum_statistics\": {\"great\": 401}}',128.164,175583495,411530,NULL,'2022-11-09 22:35:59',1668033359,NULL),(1875538457,21195143,1,183540,0,1,1,'A',1,0.941795,536,752154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 642}, \"maximum_statistics\": {\"great\": 713}}',128.831,178427946,666520,NULL,'2023-04-16 12:23:55',1681647835,NULL),(1877411307,21195143,1,3832826,1,1,1,'A',1,0.915688,576,650709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 30, \"great\": 809}, \"maximum_statistics\": {\"great\": 937}}',129.853,180969299,748280,NULL,'2023-09-27 21:17:58',1695849478,NULL),(1875417929,21195143,1,1154795,1,1,1,'A',1,0.944951,420,740313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 27, \"great\": 1490}, \"maximum_statistics\": {\"great\": 1644}}',130.019,178143905,1574804,NULL,'2023-03-31 15:51:02',1680277862,NULL),(1875471139,21195143,1,3136215,1,1,1,'A',1,0.948276,306,743872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 693}, \"maximum_statistics\": {\"great\": 754}}',130.369,178243701,644546,NULL,'2023-04-06 01:17:19',1680743839,NULL),(1875002324,21195143,1,1747901,1,1,1,'A',1,0.956977,172,715845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 396}, \"maximum_statistics\": {\"great\": 430}}',130.791,177579042,321830,NULL,'2023-02-26 20:08:16',1677442096,NULL),(1876100037,21195143,1,1263650,0,1,1,'B',1,0.897401,282,605223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 49, \"great\": 630}, \"maximum_statistics\": {\"great\": 731}}',131.336,179044069,527264,NULL,'2023-05-24 21:34:42',1684964082,NULL),(1875316707,21195143,1,1862010,1,1,1,'A',1,0.938815,351,731017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 473}, \"maximum_statistics\": {\"great\": 523}}',131.706,177890371,443290,NULL,'2023-03-17 02:46:28',1679021188,NULL),(1877318678,21195143,1,1781245,1,1,1,'B',1,0.852381,57,488614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 161}, \"maximum_statistics\": {\"great\": 210}}',131.774,180996377,95490,NULL,'2023-09-29 22:39:36',1696027176,NULL),(1874518197,21195143,1,2554514,0,1,1,'A',1,0.98057,309,863054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 374}, \"maximum_statistics\": {\"great\": 386}}',132.617,176811553,365290,NULL,'2023-01-14 19:47:51',1673725671,NULL),(1877316919,21195143,1,3048918,1,1,1,'B',1,0.890397,161,554187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 32, \"great\": 406}, \"maximum_statistics\": {\"great\": 479}}',132.958,180927071,274948,NULL,'2023-09-24 16:00:20',1695571220,NULL),(1875855222,21195143,1,3048917,1,1,1,'A',1,0.93593,267,716116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 360}, \"maximum_statistics\": {\"great\": 398}}',133.147,178645182,297492,NULL,'2023-04-30 01:13:52',1682817232,NULL),(1875057411,21195143,1,74500,0,1,1,'A',1,0.95942,263,844304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 319}, \"maximum_statistics\": {\"great\": 345}}',133.991,177538402,315566,NULL,'2023-02-24 19:08:08',1677265688,NULL),(1874997778,21195143,1,3420252,1,1,1,'A',1,0.946144,356,717658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 689}, \"maximum_statistics\": {\"great\": 752}}',135.142,177640438,634238,NULL,'2023-03-02 19:04:21',1677783861,NULL),(1874909187,21195143,1,2921434,1,1,1,'A',1,0.973712,402,827341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 893}, \"maximum_statistics\": {\"great\": 932}}',135.162,177405042,929182,NULL,'2023-02-17 14:42:39',1676644959,NULL),(1875611180,21195143,1,365129,0,1,1,'A',1,0.958503,522,767274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 29, \"great\": 1156}, \"maximum_statistics\": {\"great\": 1229}}',135.643,178416507,1127972,NULL,'2023-04-15 21:34:32',1681594472,NULL),(1874887115,21195143,1,3942058,1,1,1,'S',1,0.982759,464,885448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 448}, \"maximum_statistics\": {\"great\": 464}}',135.953,177503091,482010,NULL,'2023-02-22 19:37:43',1677094663,NULL),(1874898514,21195143,1,1975335,1,1,1,'A',1,0.95152,447,743611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 24, \"great\": 1272}, \"maximum_statistics\": {\"great\": 1382, \"legacy_combo_increase\": 1}}',136.34,177504844,1162776,NULL,'2023-02-22 22:01:46',1677103306,NULL),(1875223710,21195143,1,1701755,0,1,1,'A',1,0.982477,281,824137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 415}, \"maximum_statistics\": {\"great\": 428}}',136.566,177852656,363118,NULL,'2023-03-14 18:42:14',1678819334,NULL),(1875879764,21195143,1,2767111,1,1,1,'A',1,0.95798,380,234299,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 53, \"great\": 2538}, \"maximum_statistics\": {\"great\": 2713}}',137.036,178802885,1411759,NULL,'2023-05-09 18:30:38',1683657038,NULL),(1874524976,21195143,1,1523608,1,1,1,'S',1,0.990809,544,907332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 534}, \"maximum_statistics\": {\"great\": 544, \"legacy_combo_increase\": 1}}',137.099,176829050,585800,NULL,'2023-01-15 16:25:16',1673799916,NULL),(1875166976,21195143,1,1989194,1,1,1,'A',1,0.97032,886,816274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 1036}, \"maximum_statistics\": {\"great\": 1095}}',137.669,177853309,1126794,NULL,'2023-03-14 19:37:33',1678822653,NULL),(1875388944,21195143,1,2521933,1,1,1,'S',1,0.987745,408,905067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 398}, \"maximum_statistics\": {\"great\": 408}}',137.746,178243619,443610,NULL,'2023-04-06 01:09:30',1680743370,NULL),(1876742223,21195143,1,2073780,1,1,1,'B',1,0.8999,215,559627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 45, \"great\": 844}, \"maximum_statistics\": {\"great\": 999}}',138.007,179980528,590400,NULL,'2023-07-23 23:48:43',1690156123,NULL),(1875032332,21195143,1,1491996,1,1,1,'A',1,0.962572,379,790515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 493}, \"maximum_statistics\": {\"great\": 521}}',138.79,177625324,462724,NULL,'2023-03-01 19:12:02',1677697922,NULL),(1876029614,21195143,1,161422,0,1,1,'A',1,0.909453,350,631195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 43, \"great\": 866}, \"maximum_statistics\": {\"great\": 1005}}',138.985,179044006,686748,NULL,'2023-05-24 21:26:45',1684963605,NULL),(1875077995,21195143,1,3315329,1,1,1,'S',1,0.987124,233,913036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 227}, \"maximum_statistics\": {\"great\": 233}}',139.278,177611956,246386,NULL,'2023-02-28 23:02:02',1677625322,NULL),(1878082378,21195143,1,3747625,1,1,1,'B',1,0.87949,174,551656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 63, \"great\": 718}, \"maximum_statistics\": {\"great\": 863}}',139.635,182050800,540632,NULL,'2023-12-19 21:44:00',1703022240,NULL),(1875852834,21195143,1,1292936,0,1,1,'B',1,0.873585,261,591519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 20, \"great\": 416}, \"maximum_statistics\": {\"great\": 530}}',139.734,178674112,362915,NULL,'2023-05-01 17:10:53',1682961053,NULL),(1875030921,21195143,1,3479489,1,1,1,'A',1,0.985014,268,839716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 358}, \"maximum_statistics\": {\"great\": 367}}',139.795,177536827,316018,NULL,'2023-02-24 17:20:30',1677259230,NULL),(1875319176,21195143,1,1272770,1,1,1,'A',1,0.967033,456,823993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 518}, \"maximum_statistics\": {\"great\": 546}}',139.878,177990988,546760,NULL,'2023-03-22 23:15:02',1679526902,NULL),(1875095987,21195143,1,361159,0,1,1,'A',1,0.971301,422,236620,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 754}, \"maximum_statistics\": {\"great\": 784}}',140.03,177624871,386902,NULL,'2023-03-01 18:32:01',1677695521,NULL),(1875358129,21195143,1,150059,0,1,1,'S',1,0.973118,465,868655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 440}, \"maximum_statistics\": {\"great\": 465}}',140.033,177990841,496950,NULL,'2023-03-22 22:55:17',1679525717,NULL),(1875299091,21195143,1,3259723,1,1,1,'A',1,0.959243,275,767477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 32, \"great\": 1294}, \"maximum_statistics\": {\"great\": 1374}}',140.063,177890508,1189276,NULL,'2023-03-17 03:01:53',1679022113,NULL),(1875223854,21195143,1,1703846,1,1,1,'A',1,0.951149,269,749469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 633}, \"maximum_statistics\": {\"great\": 696}}',140.47,177869623,593348,NULL,'2023-03-15 19:55:47',1678910147,NULL),(1877478613,21195143,1,261205,0,1,1,'A',1,0.929828,352,671765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 91, \"great\": 2388}, \"maximum_statistics\": {\"great\": 2672}}',140.514,181019096,1895972,NULL,'2023-10-01 13:03:39',1696165419,NULL),(1875836378,21195143,1,4059903,1,1,1,'A',1,0.954169,309,732975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 61, \"great\": 2033}, \"maximum_statistics\": {\"great\": 2171}}',140.947,178645298,1737968,NULL,'2023-04-30 01:27:34',1682818054,NULL),(1877151577,21195143,1,3047272,1,1,1,'A',1,0.948701,495,225322,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 93, \"great\": 2752}, \"maximum_statistics\": {\"great\": 2963}}',140.951,180557577,1489026,NULL,'2023-08-30 17:56:19',1693418179,NULL),(1875525176,21195143,1,2807614,0,1,1,'A',1,0.930758,268,705434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 604}, \"maximum_statistics\": {\"great\": 686}}',141.209,178377886,582886,NULL,'2023-04-13 17:32:24',1681407144,NULL),(1873638669,21195143,1,3485300,1,1,1,'S',1,0.983645,428,866288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 414}, \"maximum_statistics\": {\"great\": 428}}',141.502,175510313,456032,NULL,'2022-11-05 20:22:55',1667679775,NULL),(1876107620,21195143,1,3409444,1,1,1,'A',1,0.976064,648,835111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 904}, \"maximum_statistics\": {\"great\": 940}}',141.872,179194181,902442,NULL,'2023-06-03 00:15:29',1685751329,NULL),(1875056768,21195143,1,2566192,1,1,1,'A',1,0.952159,414,762599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 793}, \"maximum_statistics\": {\"great\": 857}}',141.954,177581380,740964,NULL,'2023-02-26 23:11:47',1677453107,NULL),(1875729875,21195143,1,2411514,1,1,1,'A',1,0.916454,132,586204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 42, \"great\": 695}, \"maximum_statistics\": {\"great\": 784}}',142.224,178528424,443210,NULL,'2023-04-22 15:28:53',1682177333,NULL),(1878102932,21195143,1,3254419,1,1,1,'A',1,0.918224,405,648576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 121, \"great\": 2494}, \"maximum_statistics\": {\"great\": 2837}}',142.326,182038375,2046638,NULL,'2023-12-18 22:28:13',1702938493,NULL),(1873786151,21195143,1,1807732,1,1,1,'S',1,0.981354,724,873830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 697}, \"maximum_statistics\": {\"great\": 724}}',142.679,175686308,817370,NULL,'2022-11-15 01:01:20',1668474080,NULL),(1875072225,21195143,1,3302920,1,1,1,'A',1,0.972177,205,781367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 585}, \"maximum_statistics\": {\"great\": 611}}',142.744,177580987,471160,NULL,'2023-02-26 22:27:22',1677450442,NULL),(1876206349,21195143,1,3338995,1,1,1,'A',1,0.942721,240,791690,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 372}, \"maximum_statistics\": {\"great\": 419}}',143.047,179265418,396778,NULL,'2023-06-07 13:20:29',1686144029,NULL),(1875902386,21195143,1,3717880,1,1,1,'B',1,0.885744,138,548452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 60, \"great\": 796}, \"maximum_statistics\": {\"great\": 954}}',143.561,178872761,552112,NULL,'2023-05-14 00:10:59',1684023059,NULL),(1873599778,21195143,1,3457097,1,1,1,'A',1,0.964139,565,787808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 1141}, \"maximum_statistics\": {\"great\": 1213}}',143.806,175583901,1046560,NULL,'2022-11-09 23:12:04',1668035524,NULL),(1875841493,21195143,1,1891048,1,1,1,'A',1,0.919842,282,668096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 27, \"great\": 666}, \"maximum_statistics\": {\"great\": 761}}',144.238,178687216,577826,NULL,'2023-05-02 15:09:55',1683040195,NULL),(1875192198,21195143,1,295859,1,1,1,'A',1,0.950375,292,751894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 495}, \"maximum_statistics\": {\"great\": 534}}',144.828,177855188,439496,NULL,'2023-03-14 22:29:15',1678832955,NULL),(1875067177,21195143,1,1826770,1,1,1,'A',1,0.988208,192,898318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 208}, \"maximum_statistics\": {\"great\": 212}}',145.912,177581456,197436,NULL,'2023-02-26 23:19:49',1677453589,NULL),(1874507501,21195143,1,3449710,1,1,1,'A',1,0.982083,754,885368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 863}, \"maximum_statistics\": {\"great\": 893}}',145.969,176812440,901540,NULL,'2023-01-14 20:45:47',1673729147,NULL),(1875986846,21195143,1,3448035,1,1,1,'A',1,0.928821,317,685736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 55, \"great\": 1284}, \"maximum_statistics\": {\"great\": 1433}}',146.045,178918253,1064718,NULL,'2023-05-16 20:27:52',1684268872,NULL),(1877733727,21195143,1,3577271,1,1,1,'A',1,0.930267,86,633110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 305}, \"maximum_statistics\": {\"great\": 337}}',146.55,181517879,178090,NULL,'2023-11-08 19:48:29',1699472909,NULL),(1875685322,21195143,1,1608656,0,1,1,'A',1,0.972022,252,808670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 527}, \"maximum_statistics\": {\"great\": 554}}',147.53,178511101,472220,NULL,'2023-04-21 17:57:10',1682099830,NULL),(1875699453,21195143,1,4034444,1,1,1,'A',1,0.92127,619,694049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 31, \"great\": 1053}, \"maximum_statistics\": {\"great\": 1213}}',147.79,178565143,1027468,NULL,'2023-04-24 18:03:19',1682359399,NULL),(1877322444,21195143,1,1487235,1,1,1,'A',1,0.929317,679,704741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 59, \"great\": 2033}, \"maximum_statistics\": {\"great\": 2299}}',148.144,180855760,1936338,NULL,'2023-09-19 18:28:19',1695148099,NULL),(1875029859,21195143,1,204956,1,1,1,'S',1,0.974895,239,880611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 227}, \"maximum_statistics\": {\"great\": 239}}',149.321,177580875,213060,NULL,'2023-02-26 22:17:46',1677449866,NULL),(1876637262,21195143,1,1913451,1,1,1,'A',1,0.953032,602,772843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 35, \"great\": 1858}, \"maximum_statistics\": {\"great\": 2012}}',149.407,179842647,1863430,NULL,'2023-07-14 23:12:07',1689376327,NULL),(1874956591,21195143,1,3053314,1,1,1,'A',1,0.98138,345,858959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 882}, \"maximum_statistics\": {\"great\": 913}}',149.844,177404348,887264,NULL,'2023-02-17 14:06:32',1676642792,NULL),(1875054055,21195143,1,71427,1,1,1,'A',1,0.972566,512,863875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 535}, \"maximum_statistics\": {\"great\": 565}}',150.287,177625119,559890,NULL,'2023-03-01 18:54:29',1677696869,NULL),(1878203717,21195143,1,1148996,0,1,1,'B',1,0.856061,107,463809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 73, \"great\": 919}, \"maximum_statistics\": {\"great\": 1188}}',151.073,182198710,512898,NULL,'2023-12-30 20:41:55',1703968915,NULL),(1875508607,21195143,1,933191,1,1,1,'A',1,0.973951,450,844166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 657}, \"maximum_statistics\": {\"great\": 691}}',152.305,178409567,679006,NULL,'2023-04-15 14:27:51',1681568871,NULL),(1873742742,21195143,1,2807613,0,1,1,'S',1,0.984432,546,910030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 529}, \"maximum_statistics\": {\"great\": 546}}',152.308,175686144,630890,NULL,'2022-11-15 00:48:41',1668473321,NULL),(1874961156,21195143,1,2411516,1,1,1,'S',1,0.989779,587,899908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 575}, \"maximum_statistics\": {\"great\": 587}}',152.318,177485711,648920,NULL,'2023-02-21 19:36:13',1677008173,NULL),(1878207880,21195143,1,3907171,1,1,1,'B',1,0.870968,130,505138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 94, \"great\": 1313}, \"maximum_statistics\": {\"great\": 1643}}',152.357,182200680,844296,NULL,'2023-12-30 23:55:03',1703980503,NULL),(1878388405,21195143,1,2976643,1,1,1,'A',1,0.911017,345,640972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 52, \"great\": 731}, \"maximum_statistics\": {\"great\": 826}}',152.797,182306631,569668,NULL,'2024-01-07 22:46:54',1704667614,NULL),(1876537535,21195143,1,3517658,1,1,1,'A',1,0.920829,707,687387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 81, \"great\": 1766}, \"maximum_statistics\": {\"great\": 2002}}',152.879,179865093,1768470,NULL,'2023-07-16 10:59:06',1689505146,NULL),(1875579178,21195143,1,2324625,1,1,1,'A',1,0.955345,294,767311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 21, \"great\": 694}, \"maximum_statistics\": {\"great\": 739}}',153.205,178291379,600300,NULL,'2023-04-08 13:49:36',1680961776,NULL),(1873601023,21195143,1,2073782,1,1,1,'S',1,0.985863,672,898585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 653}, \"maximum_statistics\": {\"great\": 672}}',153.548,175597488,751982,NULL,'2022-11-10 18:49:59',1668106199,NULL),(1876246108,21195143,1,3826190,1,1,1,'A',1,0.988636,217,919195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 303}, \"maximum_statistics\": {\"great\": 308}}',153.825,179227719,264030,NULL,'2023-06-04 22:49:19',1685918959,NULL),(1875207164,21195143,1,2993624,1,1,1,'A',1,0.95097,176,685400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 26, \"great\": 909}, \"maximum_statistics\": {\"great\": 979}}',153.901,177853090,589232,NULL,'2023-03-14 19:18:48',1678821528,NULL),(1875158909,21195143,1,1781245,1,1,1,'S',1,0.97619,210,840553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 200}, \"maximum_statistics\": {\"great\": 210}}',154.002,177852691,204810,NULL,'2023-03-14 18:45:50',1678819550,NULL),(1877296966,21195143,1,3933336,1,1,1,'A',1,0.909426,179,619605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 61, \"great\": 1060}, \"maximum_statistics\": {\"great\": 1220}}',154.025,180658537,836976,NULL,'2023-09-06 17:20:58',1694020858,NULL),(1874955401,21195143,1,3048916,1,1,1,'A',1,0.976266,290,867390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 302}, \"maximum_statistics\": {\"great\": 316}}',155.318,177404918,291078,NULL,'2023-02-17 14:36:16',1676644576,NULL),(1877235490,21195143,1,4256007,1,1,1,'A',1,0.933511,376,706418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 83, \"great\": 2202}, \"maximum_statistics\": {\"great\": 2444}}',155.429,180797218,2012336,NULL,'2023-09-15 23:57:03',1694822223,NULL),(1874991089,21195143,1,3448929,1,1,1,'S',1,0.965636,291,862384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 271}, \"maximum_statistics\": {\"great\": 291}}',155.511,177470621,266740,NULL,'2023-02-20 22:12:16',1676931136,NULL),(1876186441,21195143,1,647745,0,1,1,'A',1,0.952891,258,739706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 39, \"great\": 1856}, \"maximum_statistics\": {\"great\": 2006}}',156.152,179227992,1641124,NULL,'2023-06-04 23:25:43',1685921143,NULL),(1874535694,21195143,1,3504596,1,1,1,'A',1,0.978643,370,849172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 767}, \"maximum_statistics\": {\"great\": 796}}',156.405,176812285,747532,NULL,'2023-01-14 20:35:01',1673728501,NULL),(1874535073,21195143,1,3232773,1,1,1,'S',1,0.980989,263,882265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 253}, \"maximum_statistics\": {\"great\": 263}}',156.471,176828436,240800,NULL,'2023-01-15 15:45:34',1673797534,NULL),(1875162614,21195143,1,3491531,1,1,1,'A',1,0.97006,241,757048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 477}, \"maximum_statistics\": {\"great\": 501}}',156.506,177855341,404538,NULL,'2023-03-14 22:47:46',1678834066,NULL),(1874914428,21195143,1,3276864,1,1,1,'A',1,0.98835,502,890042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 1051}, \"maximum_statistics\": {\"great\": 1073}}',156.836,177505785,1113666,NULL,'2023-02-22 23:35:08',1677108908,NULL),(1875725931,21195143,1,361159,0,1,1,'A',1,0.922832,171,610300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 35, \"great\": 698}, \"maximum_statistics\": {\"great\": 784}}',157.073,178618712,449170,NULL,'2023-04-28 13:28:14',1682688494,NULL),(1873698011,21195143,1,2324624,1,1,1,'S',1,0.982206,562,905271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 542}, \"maximum_statistics\": {\"great\": 562}}',157.077,175510147,593520,NULL,'2022-11-05 20:14:16',1667679256,NULL),(1874942816,21195143,1,3338995,1,1,1,'S',1,0.97852,419,870774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 401}, \"maximum_statistics\": {\"great\": 419}}',157.337,177448035,449270,NULL,'2023-02-19 15:50:04',1676821804,NULL),(1877824278,21195143,1,3168256,0,1,1,'B',1,0.891673,374,585249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 46, \"great\": 1015}, \"maximum_statistics\": {\"great\": 1237}}',158.563,181665496,824166,NULL,'2023-11-19 23:02:19',1700434939,NULL),(1875114987,21195143,1,3408682,1,1,1,'A',1,0.982759,206,858980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 253}, \"maximum_statistics\": {\"great\": 261}}',158.719,177596813,205750,NULL,'2023-02-27 23:32:53',1677540773,NULL),(1875819648,21195143,1,2294847,1,1,1,'A',1,0.965149,244,750512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 664}, \"maximum_statistics\": {\"great\": 703}}',159.114,178644981,584556,NULL,'2023-04-30 00:52:00',1682815920,NULL),(1876350707,21195143,1,3343471,1,1,1,'A',1,0.940965,463,720382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 64, \"great\": 1655}, \"maximum_statistics\": {\"great\": 1804}}',159.371,179456816,1600020,NULL,'2023-06-19 23:01:58',1687215718,NULL),(2330628698,21195143,1,4271427,1,1,1,'B',1,0.84759,122,451628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 51, \"great\": 628}, \"maximum_statistics\": {\"great\": 830}}',159.705,182755892,387540,NULL,'2024-02-11 22:26:37',1707690397,NULL),(1875059630,21195143,1,2016124,0,1,1,'S',1,0.98743,358,831808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 349}, \"maximum_statistics\": {\"great\": 358}}',159.962,177611873,371760,NULL,'2023-02-28 22:54:13',1677624853,NULL),(1875075747,21195143,1,93707,0,1,1,'S',1,0.997854,466,929962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 464}, \"maximum_statistics\": {\"great\": 466}}',159.986,177611504,505340,NULL,'2023-02-28 22:13:02',1677622382,NULL),(1877245224,21195143,1,2755469,1,1,1,'A',1,0.938752,639,793643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 6, \"great\": 1145}, \"maximum_statistics\": {\"great\": 1298}}',160.091,180709155,1297108,NULL,'2023-09-09 23:02:26',1694300546,NULL),(1875671729,21195143,1,3293739,1,1,1,'A',1,0.916009,296,647072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 38, \"great\": 1093}, \"maximum_statistics\": {\"great\": 1268}}',160.328,178636413,922682,NULL,'2023-04-29 14:03:20',1682777000,NULL),(1877074273,21195143,1,1913440,0,1,1,'A',1,0.920041,238,644790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 71, \"great\": 1295}, \"maximum_statistics\": {\"great\": 1457}}',160.364,180509580,1019036,NULL,'2023-08-27 15:34:03',1693150443,NULL),(1875534035,21195143,1,1028482,0,1,1,'A',1,0.949168,196,724606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 495}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',161.156,178408869,439388,NULL,'2023-04-15 13:49:16',1681566556,NULL),(1875742883,21195143,1,434380,0,1,1,'A',1,0.950221,272,720560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 835}, \"maximum_statistics\": {\"great\": 904}}',161.318,178528344,718426,NULL,'2023-04-22 15:24:50',1682177090,NULL),(1874941004,21195143,1,295862,1,1,1,'S',1,0.989234,418,913984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 409}, \"maximum_statistics\": {\"great\": 418}}',161.431,177392849,440920,NULL,'2023-02-16 20:26:49',1676579209,NULL),(1875682670,21195143,1,232636,1,1,1,'A',1,0.968814,1129,829912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 11, \"great\": 1830}, \"maximum_statistics\": {\"great\": 1940}}',161.441,178465146,1890692,NULL,'2023-04-18 19:19:55',1681845595,NULL),(1874958283,21195143,1,1905357,1,1,1,'S',1,0.988182,550,919090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 537}, \"maximum_statistics\": {\"great\": 550}}',161.626,177394843,595640,NULL,'2023-02-16 23:25:52',1676589952,NULL),(1875610941,21195143,1,3392081,1,1,1,'A',1,0.980135,1009,873902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 1430}, \"maximum_statistics\": {\"great\": 1485}}',161.924,178292170,1595868,NULL,'2023-04-08 14:29:26',1680964166,NULL),(1877642105,21195143,1,3513036,1,1,1,'A',1,0.910591,133,591326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 37, \"great\": 634}, \"maximum_statistics\": {\"great\": 727}}',162.409,181300940,416902,NULL,'2023-10-22 21:22:34',1698009754,NULL),(1875147960,21195143,1,3943486,1,1,1,'A',1,0.968468,354,810577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 525}, \"maximum_statistics\": {\"great\": 555}}',162.656,177867980,527094,NULL,'2023-03-15 17:51:58',1678902718,NULL),(1875146157,21195143,1,190048,0,1,1,'A',1,0.961857,388,800828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 566}, \"maximum_statistics\": {\"great\": 603}}',162.904,177852948,534912,NULL,'2023-03-14 19:05:36',1678820736,NULL),(1876828627,21195143,1,4167734,1,1,1,'S',1,0.992788,208,887530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 205}, \"maximum_statistics\": {\"great\": 208}}',163.477,180246232,206100,NULL,'2023-08-09 22:44:27',1691621067,NULL),(1874488851,21195143,1,3602494,1,1,1,'S',1,0.953642,151,909103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 137}, \"maximum_statistics\": {\"great\": 151}}',163.881,176812595,135870,NULL,'2023-01-14 20:56:36',1673729796,NULL),(1874914763,21195143,1,3540255,0,1,1,'A',1,0.962074,389,806038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 603}, \"maximum_statistics\": {\"great\": 646}}',164.018,177446436,636288,NULL,'2023-02-19 14:23:27',1676816607,NULL),(1875706114,21195143,1,1260015,0,1,1,'A',1,0.961118,469,780420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 31, \"great\": 1632}, \"maximum_statistics\": {\"great\": 1736}}',164.17,178494670,1542986,NULL,'2023-04-20 17:57:57',1682013477,NULL),(1874982622,21195143,1,1736334,1,1,1,'A',1,0.95987,350,802358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 432}, \"maximum_statistics\": {\"great\": 461}}',165.51,177503255,420608,NULL,'2023-02-22 19:50:40',1677095440,NULL),(1875842816,21195143,1,1897624,1,1,1,'A',1,0.945376,548,720780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 36, \"great\": 1577}, \"maximum_statistics\": {\"great\": 1730}}',165.578,178645398,1684896,NULL,'2023-04-30 01:39:55',1682818795,NULL),(1875239229,21195143,1,1754392,1,1,1,'A',1,0.966188,331,796422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 1117}, \"maximum_statistics\": {\"great\": 1183}}',166.259,177852807,1122538,NULL,'2023-03-14 18:55:29',1678820129,NULL),(1875709707,21195143,1,3392080,1,1,1,'A',1,0.954418,391,751306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 32, \"great\": 1647}, \"maximum_statistics\": {\"great\": 1777}}',166.557,178612284,1479956,NULL,'2023-04-28 01:43:16',1682646196,NULL),(1876631257,21195143,1,3942025,1,1,1,'A',1,0.971781,258,820435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 538}, \"maximum_statistics\": {\"great\": 567}}',166.936,179896760,512950,NULL,'2023-07-18 13:24:08',1689686648,NULL),(1875698577,21195143,1,1241101,0,1,1,'A',1,0.941506,529,762074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 565}, \"maximum_statistics\": {\"great\": 624}}',167.138,178566283,579140,NULL,'2023-04-24 19:44:44',1682365484,NULL),(1877010704,21195143,1,4102957,1,1,1,'A',1,0.937069,340,699674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 79, \"great\": 2232}, \"maximum_statistics\": {\"great\": 2463}}',167.765,180468844,1967204,NULL,'2023-08-24 23:01:44',1692918104,NULL),(1875530405,21195143,1,173361,0,1,1,'A',1,0.974727,490,841358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 703}, \"maximum_statistics\": {\"great\": 732}}',167.923,178291125,694996,NULL,'2023-04-08 13:37:49',1680961069,NULL),(1875978335,21195143,1,3921371,1,1,1,'A',1,0.915134,173,626909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 27, \"great\": 614}, \"maximum_statistics\": {\"great\": 707}}',168.393,178835106,473982,NULL,'2023-05-11 22:09:47',1683842987,NULL),(1876709743,21195143,1,2607739,1,1,1,'B',1,0.896967,327,612681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 55, \"great\": 814}, \"maximum_statistics\": {\"great\": 956}}',168.808,179975986,690158,NULL,'2023-07-23 16:27:17',1690129637,NULL),(1875327132,21195143,1,96735,1,1,1,'S',1,0.971847,444,861932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 419}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',169.792,178064837,491690,NULL,'2023-03-26 21:53:49',1679867629,NULL),(1874989923,21195143,1,3876755,1,1,1,'A',1,0.982835,1122,863921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 1099}, \"maximum_statistics\": {\"great\": 1136}}',169.861,177448894,1279540,NULL,'2023-02-19 16:42:20',1676824940,NULL),(1875582950,21195143,1,3873067,1,1,1,'A',1,0.963102,346,770261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 1251}, \"maximum_statistics\": {\"great\": 1328}}',170.149,178289722,1124360,NULL,'2023-04-08 12:25:05',1680956705,NULL),(1875294382,21195143,1,60383,0,1,1,'A',1,0.949803,673,771129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 930}, \"maximum_statistics\": {\"great\": 1016}}',170.242,178063196,962500,NULL,'2023-03-26 19:54:26',1679860466,NULL),(1875126254,21195143,1,504418,0,1,1,'A',1,0.981176,343,857187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 412}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 1}}',170.634,177852834,411894,NULL,'2023-03-14 18:57:16',1678820236,NULL),(1875812161,21195143,1,2566190,1,1,1,'A',1,0.950201,153,707140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 918}, \"maximum_statistics\": {\"great\": 994}}',170.809,178644815,678500,NULL,'2023-04-30 00:35:27',1682814927,NULL),(1875773768,21195143,1,3931483,1,1,1,'A',1,0.951109,387,750507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 25, \"great\": 920}, \"maximum_statistics\": {\"great\": 992, \"legacy_combo_increase\": 1}}',171.05,178663569,842684,NULL,'2023-05-01 01:54:06',1682906046,NULL),(1875777520,21195143,1,525911,0,1,1,'A',1,0.947489,148,673436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 605}, \"maximum_statistics\": {\"great\": 657}}',171.585,178736336,391886,NULL,'2023-05-05 20:06:08',1683317168,NULL),(1877758384,21195143,1,3943222,1,1,1,'A',1,0.908528,191,598148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 36, \"great\": 630}, \"maximum_statistics\": {\"great\": 727}}',171.682,181391056,457382,NULL,'2023-10-30 01:16:56',1698628616,NULL),(1876011862,21195143,1,1000664,0,1,1,'A',1,0.939591,119,675491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 491}, \"maximum_statistics\": {\"great\": 538}}',171.795,178850244,344218,NULL,'2023-05-12 19:56:51',1683921411,NULL),(1875748611,21195143,1,3473430,1,1,1,'A',1,0.96926,586,802037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 1517}, \"maximum_statistics\": {\"great\": 1594}}',172.234,178580724,1524150,NULL,'2023-04-25 19:17:37',1682450257,NULL),(1875288618,21195143,1,3502579,1,1,1,'S',1,0.981544,596,882568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 574}, \"maximum_statistics\": {\"great\": 596, \"legacy_combo_increase\": 1}}',172.255,177890188,662670,NULL,'2023-03-17 02:21:35',1679019695,NULL),(1878080497,21195143,1,1610757,1,1,1,'A',1,0.918297,408,664615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 109, \"great\": 2162}, \"maximum_statistics\": {\"great\": 2454}}',172.554,182026309,1882240,NULL,'2023-12-17 22:50:59',1702853459,NULL),(1878025617,21195143,1,2333147,1,1,1,'A',1,0.953681,496,755513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 88, \"great\": 3428}, \"maximum_statistics\": {\"great\": 3681}}',173.279,181753276,3083228,NULL,'2023-11-26 19:00:44',1701025244,NULL),(1876194258,21195143,1,2949587,1,1,1,'A',1,0.939381,193,682708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 42, \"great\": 1064}, \"maximum_statistics\": {\"great\": 1163}}',174.726,179346218,868172,NULL,'2023-06-12 16:34:41',1686587681,NULL),(1875552384,21195143,1,1793538,1,1,1,'S',1,0.989637,193,895930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 189}, \"maximum_statistics\": {\"great\": 193}}',175.219,178291633,189956,NULL,'2023-04-08 14:04:10',1680962650,NULL),(1878508158,21195143,1,3906737,1,1,1,'A',1,0.934405,478,226270,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 76, \"great\": 1778}, \"maximum_statistics\": {\"great\": 1959}}',176.029,182418279,986415,NULL,'2024-01-16 20:07:56',1705435676,NULL),(1875077633,21195143,1,1845315,0,1,1,'S',1,0.978134,343,862775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 328}, \"maximum_statistics\": {\"great\": 343}}',176.109,177611718,343210,NULL,'2023-02-28 22:36:42',1677623802,NULL),(1875754423,21195143,1,145292,0,1,1,'A',1,0.973984,424,844873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 586}, \"maximum_statistics\": {\"great\": 615}}',176.282,178466797,636682,NULL,'2023-04-18 22:03:04',1681855384,NULL),(1878250407,21195143,1,3825375,0,1,1,'B',1,0.872818,187,625595,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 317}, \"maximum_statistics\": {\"great\": 401}}',176.67,182102283,284846,NULL,'2023-12-23 20:26:25',1703363185,NULL),(1875608072,21195143,1,3952442,1,1,1,'A',1,0.978508,519,867262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 763}, \"maximum_statistics\": {\"great\": 791}}',177.141,178291610,827764,NULL,'2023-04-08 14:03:05',1680962585,NULL),(1875921193,21195143,1,1521524,0,1,1,'A',1,0.935807,380,706113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 31, \"great\": 771}, \"maximum_statistics\": {\"great\": 849}}',177.165,178918356,685736,NULL,'2023-05-16 20:36:16',1684269376,NULL),(1877874708,21195143,1,3825375,1,1,1,'B',1,0.860349,117,562822,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 16, \"great\": 305}, \"maximum_statistics\": {\"great\": 401}}',177.174,181687806,234742,NULL,'2023-11-21 19:03:16',1700593396,NULL),(1875255144,21195143,1,3944491,1,1,1,'S',1,0.995392,217,920748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 215}, \"maximum_statistics\": {\"great\": 217}}',177.234,177990812,219858,NULL,'2023-03-22 22:51:57',1679525517,NULL),(1875303046,21195143,1,2554513,1,1,1,'S',1,0.985891,567,880008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 551}, \"maximum_statistics\": {\"great\": 567}}',177.275,177990868,614890,NULL,'2023-03-22 22:59:40',1679525980,NULL),(1875802939,21195143,1,2253548,0,1,1,'A',1,0.937764,170,670493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 28, \"great\": 858}, \"maximum_statistics\": {\"great\": 948}}',178.574,178803482,670630,NULL,'2023-05-09 19:14:04',1683659644,NULL),(1875216613,21195143,1,1675836,1,1,1,'S',1,0.99359,234,993240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 231}, \"maximum_statistics\": {\"great\": 234}}',178.604,177852975,218850,NULL,'2023-03-14 19:08:20',1678820900,NULL),(1875738042,21195143,1,3970603,1,1,1,'A',1,0.960127,734,787013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 20, \"great\": 1324}, \"maximum_statistics\": {\"great\": 1417}}',178.658,178511484,1289620,NULL,'2023-04-21 18:21:51',1682101311,NULL),(1875179862,21195143,1,3825375,1,1,1,'S',1,0.981297,401,903061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 386}, \"maximum_statistics\": {\"great\": 401}}',178.986,177855478,407290,NULL,'2023-03-14 23:04:52',1678835092,NULL),(1875690752,21195143,1,2989325,1,1,1,'A',1,0.965732,749,806918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 25, \"great\": 1221}, \"maximum_statistics\": {\"great\": 1284}}',179.025,178580411,1176846,NULL,'2023-04-25 18:56:03',1682448963,NULL),(1875716473,21195143,1,87778,0,1,1,'A',1,0.953189,273,754751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 25, \"great\": 906}, \"maximum_statistics\": {\"great\": 972}}',179.183,178580350,806756,NULL,'2023-04-25 18:52:00',1682448720,NULL),(1875494539,21195143,1,1772049,0,1,1,'A',1,0.97807,547,858987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 987}, \"maximum_statistics\": {\"great\": 1026}}',179.93,178243852,1007484,NULL,'2023-04-06 01:33:15',1680744795,NULL),(1876550720,21195143,1,3540253,1,1,1,'A',1,0.908484,165,601327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 48, \"great\": 905}, \"maximum_statistics\": {\"great\": 1049}}',180.975,179842919,672786,NULL,'2023-07-14 23:41:34',1689378094,NULL),(1878088398,21195143,1,4017741,1,1,1,'A',1,0.906955,129,590547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 63, \"great\": 929}, \"maximum_statistics\": {\"great\": 1064, \"legacy_combo_increase\": 1}}',182.177,182036738,634106,NULL,'2023-12-18 19:44:41',1702928681,NULL),(1877060528,21195143,1,183540,0,1,1,'B',1,0.880084,145,582231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 31, \"great\": 573}, \"maximum_statistics\": {\"great\": 713}}',182.371,180604468,419080,NULL,'2023-09-03 00:06:07',1693699567,NULL),(1877258862,21195143,1,1288323,1,1,1,'A',1,0.943134,775,734502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 72, \"great\": 2402}, \"maximum_statistics\": {\"great\": 2629}}',182.667,180782545,2180028,NULL,'2023-09-14 22:10:03',1694729403,NULL),(1878245004,21195143,1,3322323,1,1,1,'A',1,0.952686,220,722948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 52, \"great\": 1889}, \"maximum_statistics\": {\"great\": 2029}}',182.774,182198786,1569658,NULL,'2023-12-30 20:48:21',1703969301,NULL),(1875724385,21195143,1,2066066,1,1,1,'A',1,0.957055,467,780954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 24, \"great\": 1365}, \"maximum_statistics\": {\"great\": 1467}}',183.152,178622810,1358804,NULL,'2023-04-28 18:06:55',1682705215,NULL),(1875503673,21195143,1,3680876,1,1,1,'A',1,0.962687,380,788798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 811}, \"maximum_statistics\": {\"great\": 871}}',183.347,178143976,815414,NULL,'2023-03-31 15:54:48',1680278088,NULL),(1877265897,21195143,1,3228029,1,1,1,'S',1,0.993311,299,917912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 295}, \"maximum_statistics\": {\"great\": 299}}',183.431,180709270,283460,NULL,'2023-09-09 23:21:22',1694301682,NULL),(1877608511,21195143,1,3148212,1,1,1,'A',1,0.927174,274,680240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 78, \"great\": 1650}, \"maximum_statistics\": {\"great\": 1840}}',184.043,181221558,1570178,NULL,'2023-10-16 18:55:04',1697482504,NULL),(1875056698,21195143,1,2565996,1,1,1,'A',1,0.982143,540,845323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 762}, \"maximum_statistics\": {\"great\": 784}}',184.418,177640228,784892,NULL,'2023-03-02 18:44:14',1677782654,NULL),(1876614201,21195143,1,3399753,1,1,1,'S',1,0.997963,491,944329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 489}, \"maximum_statistics\": {\"great\": 491}}',184.511,179853735,561660,NULL,'2023-07-15 16:16:18',1689437778,NULL),(1875851092,21195143,1,342475,0,1,1,'A',1,0.968441,334,812289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 771}, \"maximum_statistics\": {\"great\": 808}}',185.105,178654906,759148,NULL,'2023-04-30 14:31:36',1682865096,NULL),(1877420260,21195143,1,899716,0,1,1,'A',1,0.952381,762,760837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 73, \"great\": 3246}, \"maximum_statistics\": {\"great\": 3507}}',185.582,180956371,3117076,NULL,'2023-09-26 20:32:14',1695760334,NULL),(1876497381,21195143,1,99462,0,1,1,'A',1,0.963882,781,805502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 1083}, \"maximum_statistics\": {\"great\": 1149}}',186.167,179603071,1037208,NULL,'2023-06-29 11:47:35',1688039255,NULL),(1875319043,21195143,1,3912524,1,1,1,'S',1,0.994737,285,938875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 282}, \"maximum_statistics\": {\"great\": 285}}',186.291,177890231,298540,NULL,'2023-03-17 02:29:03',1679020143,NULL),(1876660166,21195143,1,4222143,1,1,1,'S',1,0.989045,639,875101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 625}, \"maximum_statistics\": {\"great\": 639}}',186.324,179885744,720090,NULL,'2023-07-17 17:41:18',1689615678,NULL),(1877238706,21195143,1,74500,0,1,1,'A',1,0.914493,136,677096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 291}, \"maximum_statistics\": {\"great\": 345}}',187.078,180765387,217281,NULL,'2023-09-13 17:15:57',1694625357,NULL),(1878390604,21195143,1,1759608,1,1,1,'A',1,0.919617,377,719607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 61, \"great\": 1507}, \"maximum_statistics\": {\"great\": 1723}}',187.809,182279566,1451774,NULL,'2024-01-06 02:20:52',1704507652,NULL),(1876861545,21195143,1,1879405,0,1,1,'A',1,0.946932,865,765602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 68, \"great\": 2064}, \"maximum_statistics\": {\"great\": 2233}}',187.835,180225603,2040402,NULL,'2023-08-08 13:41:10',1691502070,NULL),(1875697479,21195143,1,263683,0,1,1,'A',1,0.948562,281,735382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 831}, \"maximum_statistics\": {\"great\": 904}}',188.909,178623600,704094,NULL,'2023-04-28 19:11:20',1682709080,NULL),(1875874107,21195143,1,1736565,0,1,1,'A',1,0.94403,230,687652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 35, \"great\": 1582}, \"maximum_statistics\": {\"great\": 1742}}',189.281,178802758,1199920,NULL,'2023-05-09 18:18:32',1683656312,NULL),(1875448478,21195143,1,1263652,1,1,1,'A',1,0.979239,514,867122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 556}, \"maximum_statistics\": {\"great\": 578}}',189.321,178112566,610434,NULL,'2023-03-29 19:49:29',1680119369,NULL),(1875874773,21195143,1,2755233,0,1,1,'A',1,0.93219,267,683503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 35, \"great\": 1093}, \"maximum_statistics\": {\"great\": 1224}}',189.53,178803228,917348,NULL,'2023-05-09 18:57:04',1683658624,NULL),(1875550621,21195143,1,3848387,1,1,1,'A',1,0.970657,563,832570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 808}, \"maximum_statistics\": {\"great\": 852}}',189.778,178409325,795220,NULL,'2023-04-15 14:12:13',1681567933,NULL),(1877931595,21195143,1,1818337,1,1,1,'B',1,0.889148,328,613663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 39, \"great\": 706}, \"maximum_statistics\": {\"great\": 857}}',189.816,181541521,708438,NULL,'2023-11-10 16:53:13',1699635193,NULL),(1878224275,21195143,1,3252484,1,1,1,'A',1,0.909829,234,615567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 47, \"great\": 956}, \"maximum_statistics\": {\"great\": 1109}}',189.843,182200459,775542,NULL,'2023-12-30 23:28:59',1703978939,NULL),(1876578022,21195143,1,3998621,1,1,1,'S',1,0.99496,496,941138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 491}, \"maximum_statistics\": {\"great\": 496}}',190.288,179926897,573860,NULL,'2023-07-20 12:24:51',1689855891,NULL),(1876246847,21195143,1,116000,0,1,1,'A',1,0.950346,993,768621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 49, \"great\": 1219}, \"maximum_statistics\": {\"great\": 1299}}',190.562,179360926,1218324,NULL,'2023-06-13 17:01:42',1686675702,NULL),(1875805039,21195143,1,3273323,1,1,1,'A',1,0.972172,277,814752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 531}, \"maximum_statistics\": {\"great\": 557}}',190.799,178674262,500162,NULL,'2023-05-01 17:19:52',1682961592,NULL),(1876757383,21195143,1,2761019,1,1,1,'A',1,0.952741,422,765886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 27, \"great\": 985}, \"maximum_statistics\": {\"great\": 1058}}',190.912,179976094,893918,NULL,'2023-07-23 16:36:17',1690130177,NULL),(1875730994,21195143,1,388464,0,1,1,'A',1,0.968903,307,777107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 1364}, \"maximum_statistics\": {\"great\": 1431}}',191.84,178612638,1127396,NULL,'2023-04-28 02:28:59',1682648939,NULL),(2252272867,21195143,1,4151935,1,1,1,'B',1,0.890588,116,529072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 54, \"great\": 718}, \"maximum_statistics\": {\"great\": 850}}',192.175,182485412,437478,NULL,'2024-01-21 17:38:18',1705858698,NULL),(1875818045,21195143,1,3742561,1,1,1,'A',1,0.96042,216,774676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 580}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 3}}',192.26,178758674,559082,NULL,'2023-05-07 01:36:34',1683423394,NULL),(1876557513,21195143,1,3888486,1,1,1,'A',1,0.950877,203,763914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 265}, \"maximum_statistics\": {\"great\": 285}}',192.618,179926761,248210,NULL,'2023-07-20 12:13:51',1689855231,NULL),(1876252412,21195143,1,1358048,1,1,1,'A',1,0.943824,1092,754369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 49, \"great\": 1558}, \"maximum_statistics\": {\"great\": 1700}}',192.635,179355425,1585502,NULL,'2023-06-13 10:08:08',1686650888,NULL),(1876297681,21195143,1,3726757,1,1,1,'A',1,0.960926,499,793580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 1234}, \"maximum_statistics\": {\"great\": 1318}}',192.707,179535059,1325840,NULL,'2023-06-24 23:28:34',1687649314,NULL),(1875737162,21195143,1,3449218,1,1,1,'A',1,0.977254,389,848022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 1188}, \"maximum_statistics\": {\"great\": 1231}}',192.864,178567911,1146140,NULL,'2023-04-24 22:32:05',1682375525,NULL),(1875629866,21195143,1,1736727,1,1,1,'S',1,0.957774,521,831451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 477}, \"maximum_statistics\": {\"great\": 521}}',192.91,178416270,582310,NULL,'2023-04-15 21:12:00',1681593120,NULL),(1875354393,21195143,1,439148,0,1,1,'S',1,0.995461,661,911862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 655}, \"maximum_statistics\": {\"great\": 661}}',193.272,177890033,748960,NULL,'2023-03-17 02:04:28',1679018668,NULL),(1878104023,21195143,1,3914442,1,1,1,'A',1,0.925893,866,706034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 83, \"great\": 1991}, \"maximum_statistics\": {\"great\": 2240}}',193.657,181928964,1863640,NULL,'2023-12-10 13:34:15',1702215255,NULL),(1877357540,21195143,1,727903,0,1,1,'A',1,0.963258,625,236886,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 77, \"great\": 3393}, \"maximum_statistics\": {\"great\": 3579}}',193.658,180931676,1757845,NULL,'2023-09-24 23:05:55',1695596755,NULL),(1876328227,21195143,1,3897522,1,1,1,'A',1,0.929983,281,686675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 46, \"great\": 1047}, \"maximum_statistics\": {\"great\": 1164, \"legacy_combo_increase\": 1}}',194.228,179543048,904264,NULL,'2023-06-25 12:30:47',1687696247,NULL),(1875914281,21195143,1,3877992,1,1,1,'A',1,0.941748,260,711091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 32, \"great\": 1124}, \"maximum_statistics\": {\"great\": 1236}}',194.291,178850292,985204,NULL,'2023-05-12 20:00:55',1683921655,NULL),(1875866503,21195143,1,399850,0,1,1,'A',1,0.965753,362,802483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 692}, \"maximum_statistics\": {\"great\": 730}}',194.517,178645208,644664,NULL,'2023-04-30 01:17:02',1682817422,NULL),(1875669273,21195143,1,3931553,1,1,1,'S',1,0.98657,484,909388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 471}, \"maximum_statistics\": {\"great\": 484}}',194.549,178511165,511950,NULL,'2023-04-21 18:01:39',1682100099,NULL),(1875707901,21195143,1,3386127,1,1,1,'A',1,0.954721,316,770693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 20, \"great\": 1195}, \"maximum_statistics\": {\"great\": 1292}}',194.598,178565440,1127618,NULL,'2023-04-24 18:28:18',1682360898,NULL),(1877944325,21195143,1,3906298,1,1,1,'B',1,0.88019,373,542391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 41, \"great\": 682}, \"maximum_statistics\": {\"great\": 843}}',194.637,181840170,551384,NULL,'2023-12-03 16:17:31',1701620251,NULL),(1878385612,21195143,1,3969098,1,1,1,'B',1,0.862643,317,524490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 72, \"great\": 769}, \"maximum_statistics\": {\"great\": 961}}',194.813,182317463,609324,NULL,'2024-01-08 20:27:10',1704745630,NULL),(1875782118,21195143,1,3212259,1,1,1,'A',1,0.968917,581,808049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 1422}, \"maximum_statistics\": {\"great\": 1496}}',195.155,178674518,1405772,NULL,'2023-05-01 17:35:40',1682962540,NULL),(1877201014,21195143,1,2619258,1,1,1,'A',1,0.954345,360,751204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 848}, \"maximum_statistics\": {\"great\": 909}}',195.592,180709209,704684,NULL,'2023-09-09 23:11:42',1694301102,NULL),(1875717071,21195143,1,2719608,0,1,1,'A',1,0.967491,562,814990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 1034}, \"maximum_statistics\": {\"great\": 1092}}',195.802,178529217,1046862,NULL,'2023-04-22 16:09:39',1682179779,NULL),(1878498310,21195143,1,1885912,1,1,1,'A',1,0.956925,1186,793845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 70, \"great\": 4207}, \"maximum_statistics\": {\"great\": 4527}}',196.215,182407325,4386722,NULL,'2024-01-15 22:23:05',1705357385,NULL),(1875770596,21195143,1,160839,0,1,1,'A',1,0.961681,422,785563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 1016}, \"maximum_statistics\": {\"great\": 1083}}',196.306,178674174,903190,NULL,'2023-05-01 17:14:19',1682961259,NULL),(1875665135,21195143,1,3540256,1,1,1,'A',1,0.954971,359,782494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 792}, \"maximum_statistics\": {\"great\": 855}}',197.479,178494360,820940,NULL,'2023-04-20 17:32:06',1682011926,NULL),(1877850125,21195143,1,3574921,1,1,1,'B',1,0.894044,330,594791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 29, \"great\": 598}, \"maximum_statistics\": {\"great\": 722}}',197.522,181675824,493512,NULL,'2023-11-20 19:31:33',1700508693,NULL),(1875523043,21195143,1,497455,0,1,1,'A',1,0.98431,355,854196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 466}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',197.73,178427867,437842,NULL,'2023-04-16 12:20:06',1681647606,NULL),(1875731086,21195143,1,3895709,1,1,1,'A',1,0.956522,363,763854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 535}, \"maximum_statistics\": {\"great\": 575}}',198.246,178567880,539914,NULL,'2023-04-24 22:27:58',1682375278,NULL),(1878355434,21195143,1,3606863,1,1,1,'A',1,0.931391,925,727410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 71, \"great\": 1448}, \"maximum_statistics\": {\"great\": 1596}}',198.467,182329543,1463788,NULL,'2024-01-09 21:23:17',1704835397,NULL),(1878460752,21195143,1,2767111,1,1,1,'A',1,0.94084,496,729114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 61, \"great\": 2453}, \"maximum_statistics\": {\"great\": 2713}}',198.653,182378783,2427028,NULL,'2024-01-13 19:50:59',1705175459,NULL),(1876731342,21195143,1,1593442,1,1,1,'A',1,0.923729,180,632622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 41, \"great\": 791}, \"maximum_statistics\": {\"great\": 885}}',198.916,179975801,561062,NULL,'2023-07-23 16:11:37',1690128697,NULL),(1877934546,21195143,1,4282978,1,1,1,'A',1,0.948604,486,746295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 75, \"great\": 2807}, \"maximum_statistics\": {\"great\": 3045}}',198.991,181617149,2642380,NULL,'2023-11-16 12:09:19',1700136559,NULL),(1875642474,21195143,1,162031,0,1,1,'A',1,0.961,306,821884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 462}, \"maximum_statistics\": {\"great\": 500}}',199.181,178528746,474704,NULL,'2023-04-22 15:43:43',1682178223,NULL),(1876593390,21195143,1,2623731,1,1,1,'A',1,0.977113,265,847715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 548}, \"maximum_statistics\": {\"great\": 568}}',200.447,179930398,501560,NULL,'2023-07-20 16:42:24',1689871344,NULL),(1875743997,21195143,1,3817229,1,1,1,'A',1,0.981191,467,847062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 617}, \"maximum_statistics\": {\"great\": 638, \"legacy_combo_increase\": 8}}',200.782,178527694,662940,NULL,'2023-04-22 14:51:03',1682175063,NULL),(1875476578,21195143,1,2411517,1,1,1,'S',1,0.985775,703,894054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 683}, \"maximum_statistics\": {\"great\": 703}}',201.074,178081255,782340,NULL,'2023-03-27 22:31:36',1679956296,NULL),(1875248046,21195143,1,3859914,1,1,1,'A',1,0.993266,881,886278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 1173}, \"maximum_statistics\": {\"great\": 1188, \"legacy_combo_increase\": 16}}',201.319,177855070,1345168,NULL,'2023-03-14 22:13:44',1678832024,NULL),(1877892257,21195143,1,1946932,0,1,1,'B',1,0.821767,55,426176,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 13, \"great\": 217}, \"maximum_statistics\": {\"great\": 317}}',201.351,181689394,112235,NULL,'2023-11-21 22:04:41',1700604281,NULL),(1875703805,21195143,1,1892843,1,1,1,'A',1,0.981137,382,835342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 1775}, \"maximum_statistics\": {\"great\": 1829}}',201.764,178581681,1789482,NULL,'2023-04-25 20:31:27',1682454687,NULL),(1876003952,21195143,1,1969505,1,1,1,'A',1,0.962319,384,784367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 31, \"great\": 1626}, \"maximum_statistics\": {\"great\": 1725, \"legacy_combo_increase\": 1}}',202.328,178918441,1557138,NULL,'2023-05-16 20:45:02',1684269902,NULL),(1877972873,21195143,1,3810616,1,1,1,'A',1,0.942604,420,721862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 76, \"great\": 2374}, \"maximum_statistics\": {\"great\": 2596}}',203.152,181853871,2116172,NULL,'2023-12-04 19:24:43',1701717883,NULL),(1877476174,21195143,1,4270921,1,1,1,'A',1,0.949917,430,752962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 57, \"great\": 2222}, \"maximum_statistics\": {\"great\": 2406}}',203.554,181179466,2060612,NULL,'2023-10-13 19:47:03',1697226423,NULL),(1877225092,21195143,1,3471470,1,1,1,'A',1,0.9425,305,705548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 48, \"great\": 1641}, \"maximum_statistics\": {\"great\": 1800}}',204.191,180780754,1403356,NULL,'2023-09-14 18:55:03',1694717703,NULL),(1876133596,21195143,1,435822,0,1,1,'A',1,0.972517,948,825370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 25, \"great\": 1538}, \"maximum_statistics\": {\"great\": 1601}}',204.29,179029235,1507746,NULL,'2023-05-23 21:12:28',1684876348,NULL),(1875738808,21195143,1,3141832,1,1,1,'A',1,0.962064,308,781102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 616}, \"maximum_statistics\": {\"great\": 659}}',205.873,178618674,584500,NULL,'2023-04-28 13:25:27',1682688327,NULL),(1875661950,21195143,1,3272167,1,1,1,'S',1,0.984104,692,903627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 670}, \"maximum_statistics\": {\"great\": 692}}',206.748,178612678,781490,NULL,'2023-04-28 02:34:14',1682649254,NULL),(1877961926,21195143,1,4058176,1,1,1,'A',1,0.911593,438,635999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 73, \"great\": 1628}, \"maximum_statistics\": {\"great\": 1889}}',206.753,181879123,1396030,NULL,'2023-12-06 20:26:30',1701894390,NULL),(1875939971,21195143,1,3588651,1,1,1,'A',1,0.960404,385,770834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 1114}, \"maximum_statistics\": {\"great\": 1187}}',206.932,178871586,1006322,NULL,'2023-05-13 22:14:53',1684016093,NULL),(1877316329,21195143,1,2333392,1,1,1,'A',1,0.952536,446,235831,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 43, \"great\": 2131}, \"maximum_statistics\": {\"great\": 2307}}',206.981,180969722,1126758,NULL,'2023-09-27 22:18:30',1695853110,NULL),(1875001506,21195143,1,163846,0,1,1,'S',1,0.9925,1000,931801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 985}, \"maximum_statistics\": {\"great\": 1000}}',206.988,177640636,1130720,NULL,'2023-03-02 19:22:08',1677784928,NULL),(1875868308,21195143,1,1717849,0,1,1,'A',1,0.971131,380,822517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 23, \"great\": 1606}, \"maximum_statistics\": {\"great\": 1680}}',207.62,178774931,1570280,NULL,'2023-05-07 22:05:31',1683497131,NULL),(1876828684,21195143,1,3648625,1,1,1,'A',1,0.936884,218,703220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 458}, \"maximum_statistics\": {\"great\": 507}}',208.001,180242170,419784,NULL,'2023-08-09 16:32:19',1691598739,NULL),(1875787873,21195143,1,183596,0,1,1,'A',1,0.961332,305,792411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 874}, \"maximum_statistics\": {\"great\": 931}}',208.199,178687572,824668,NULL,'2023-05-02 15:32:06',1683041526,NULL),(1875417139,21195143,1,220928,0,1,1,'A',1,0.987427,493,900421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 505}, \"maximum_statistics\": {\"great\": 517}}',208.87,178081058,570934,NULL,'2023-03-27 22:13:31',1679955211,NULL),(1877160259,21195143,1,3455630,0,1,1,'A',1,0.941406,441,722143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 33, \"great\": 824}, \"maximum_statistics\": {\"great\": 896}}',209.08,180646213,842256,NULL,'2023-09-05 19:23:08',1693941788,NULL),(1875748841,21195143,1,1946932,0,1,1,'S',1,0.960568,317,851538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 292}, \"maximum_statistics\": {\"great\": 317}}',209.875,178512522,305680,NULL,'2023-04-21 19:33:40',1682105620,NULL),(1875748264,21195143,1,3654999,1,1,1,'A',1,0.991262,725,913629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 1013}, \"maximum_statistics\": {\"great\": 1030}}',209.93,178467062,1099674,NULL,'2023-04-18 22:30:55',1681857055,NULL),(1875205789,21195143,1,1905728,1,1,1,'S',1,0.981928,747,904725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 720}, \"maximum_statistics\": {\"great\": 747}}',210.094,177868441,813840,NULL,'2023-03-15 18:24:08',1678904648,NULL),(1875827606,21195143,1,3324279,1,1,1,'A',1,0.96572,315,789315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 23, \"great\": 974}, \"maximum_statistics\": {\"great\": 1021}}',210.284,178754240,859626,NULL,'2023-05-06 19:31:51',1683401511,NULL),(1877070499,21195143,1,3900630,1,1,1,'A',1,0.933288,254,206502,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 33, \"great\": 676}, \"maximum_statistics\": {\"great\": 742, \"legacy_combo_increase\": 1}}',211.536,180596665,343126,NULL,'2023-09-02 13:35:30',1693661730,NULL),(1875688225,21195143,1,3869481,1,1,1,'A',1,0.973779,502,832658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 1060}, \"maximum_statistics\": {\"great\": 1106}}',211.762,178636822,1171438,NULL,'2023-04-29 14:30:45',1682778645,NULL),(1875729016,21195143,1,3892272,1,1,1,'A',1,0.968457,383,831488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 1112}, \"maximum_statistics\": {\"great\": 1173}}',211.895,178511265,1181962,NULL,'2023-04-21 18:07:56',1682100476,NULL),(1875957129,21195143,1,1886198,1,1,1,'A',1,0.969769,464,792548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 38, \"great\": 2027}, \"maximum_statistics\": {\"great\": 2117, \"legacy_combo_increase\": 1}}',211.957,179015351,1924266,NULL,'2023-05-22 22:00:02',1684792802,NULL),(1875691736,21195143,1,250579,0,1,1,'A',1,0.966904,407,791606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 27, \"great\": 1339}, \"maximum_statistics\": {\"great\": 1405}}',212.098,178579868,1203936,NULL,'2023-04-25 18:13:04',1682446384,NULL),(1875702175,21195143,1,2350653,0,1,1,'A',1,0.978261,463,803519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 1131}, \"maximum_statistics\": {\"great\": 1173}}',212.552,178465396,1040710,NULL,'2023-04-18 19:44:14',1681847054,NULL),(1876906728,21195143,1,146060,0,1,1,'A',1,0.987156,703,902684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 1064}, \"maximum_statistics\": {\"great\": 1090}}',212.81,180233713,1183120,NULL,'2023-08-09 02:16:13',1691547373,NULL),(1877805886,21195143,1,4157141,1,1,1,'X',1,1,235,909736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235}, \"maximum_statistics\": {\"great\": 235}}',214.005,181369378,239060,NULL,'2023-10-28 13:16:35',1698498995,NULL),(1877589973,21195143,1,1574205,1,1,1,'A',1,0.963774,839,813101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 47, \"great\": 2441}, \"maximum_statistics\": {\"great\": 2581}}',214.089,181209437,2587226,NULL,'2023-10-15 18:39:35',1697395175,NULL),(1876694948,21195143,1,3607886,0,1,1,'A',1,0.953595,708,759246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 46, \"great\": 1825}, \"maximum_statistics\": {\"great\": 1961}}',214.193,179988198,1717286,NULL,'2023-07-24 13:23:24',1690205004,NULL),(1875773548,21195143,1,3489264,1,1,1,'A',1,0.972656,244,784560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 611}, \"maximum_statistics\": {\"great\": 640}}',214.294,178736580,559104,NULL,'2023-05-05 20:25:27',1683318327,NULL),(1875643483,21195143,1,1023469,0,1,1,'A',1,0.952214,424,770434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 785}, \"maximum_statistics\": {\"great\": 858}}',214.332,178619025,792596,NULL,'2023-04-28 13:52:04',1682689924,NULL),(1875664362,21195143,1,1097541,0,1,1,'A',1,0.975177,785,846567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 24, \"great\": 2034}, \"maximum_statistics\": {\"great\": 2115}}',214.929,178528037,2069304,NULL,'2023-04-22 15:08:06',1682176086,NULL),(2325699264,21195143,1,1821121,1,1,1,'A',1,0.969478,401,815448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 14, \"great\": 1706}, \"maximum_statistics\": {\"great\": 1802}}',215.589,182744179,1648744,NULL,'2024-02-11 03:29:58',1707622198,NULL),(1877937254,21195143,1,4021168,1,1,1,'A',1,0.955408,649,768922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 84, \"great\": 3730}, \"maximum_statistics\": {\"great\": 4003}}',215.823,181701319,3463546,NULL,'2023-11-22 21:40:33',1700689233,NULL),(1877651830,21195143,1,3780942,1,1,1,'A',1,0.929082,275,672942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 33, \"great\": 874}, \"maximum_statistics\": {\"great\": 980}}',216.275,181245482,732756,NULL,'2023-10-18 19:13:43',1697656423,NULL),(1877795418,21195143,1,1806900,0,1,1,'A',1,0.947847,1423,786384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 78, \"great\": 2345}, \"maximum_statistics\": {\"great\": 2531}}',216.668,181414637,2748068,NULL,'2023-11-01 01:20:21',1698801621,NULL),(1875859651,21195143,1,857652,1,1,1,'A',1,0.950609,384,751016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 17, \"great\": 1349}, \"maximum_statistics\": {\"great\": 1478}}',216.963,178687694,1312276,NULL,'2023-05-02 15:40:09',1683042009,NULL),(1875953037,21195143,1,3790242,1,1,1,'A',1,0.943503,271,705088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 647}, \"maximum_statistics\": {\"great\": 708}}',217.07,178931047,513902,NULL,'2023-05-17 17:35:14',1684344914,NULL),(1875802766,21195143,1,1807733,1,1,1,'A',1,0.990338,649,880584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 1017}, \"maximum_statistics\": {\"great\": 1035}}',217.188,178645045,1096304,NULL,'2023-04-30 00:58:26',1682816306,NULL),(1876303326,21195143,1,1460904,1,1,1,'A',1,0.959163,482,777628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 42, \"great\": 2257}, \"maximum_statistics\": {\"great\": 2412}}',217.705,179419421,2191934,NULL,'2023-06-17 14:41:56',1687012916,NULL),(1876315080,21195143,1,557818,0,1,1,'A',1,0.954338,600,767639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 43, \"great\": 1237}, \"maximum_statistics\": {\"great\": 1314}}',218.358,179419893,1140206,NULL,'2023-06-17 15:11:10',1687014670,NULL),(1876134134,21195143,1,3682985,1,1,1,'A',1,0.968195,310,775602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 644}, \"maximum_statistics\": {\"great\": 676}}',218.428,179029125,566120,NULL,'2023-05-23 21:03:03',1684875783,NULL),(1877401492,21195143,1,3602872,1,1,1,'A',1,0.962444,455,808808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 47, \"great\": 2522}, \"maximum_statistics\": {\"great\": 2676}}',218.436,180979533,2704358,NULL,'2023-09-28 16:45:22',1695919522,NULL),(1875987349,21195143,1,110148,0,1,1,'A',1,0.964885,433,751165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 23, \"great\": 910}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',218.479,178918826,799494,NULL,'2023-05-16 21:24:45',1684272285,NULL),(1875774172,21195143,1,3931550,1,1,1,'A',1,0.968917,279,817842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 533}, \"maximum_statistics\": {\"great\": 563}}',218.834,178644910,504228,NULL,'2023-04-30 00:44:41',1682815481,NULL),(1877690896,21195143,1,1526268,0,1,1,'A',1,0.953899,327,735625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 28, \"great\": 1751}, \"maximum_statistics\": {\"great\": 1898}}',219.216,181369667,1520584,NULL,'2023-10-28 13:37:53',1698500273,NULL),(1875704083,21195143,1,3030938,1,1,1,'A',1,0.979811,738,842183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 1130}, \"maximum_statistics\": {\"great\": 1164}}',219.583,178565257,1104390,NULL,'2023-04-24 18:11:50',1682359910,NULL),(1877626561,21195143,1,3734552,1,1,1,'A',1,0.944723,1511,769047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 81, \"great\": 3452}, \"maximum_statistics\": {\"great\": 3790}}',220.566,181210934,3836520,NULL,'2023-10-15 21:10:41',1697404241,NULL),(1876914190,21195143,1,3557681,1,1,1,'A',1,0.966514,459,250288,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 620}, \"maximum_statistics\": {\"great\": 657}}',221.342,180242150,405538,NULL,'2023-08-09 16:30:58',1691598658,NULL),(1876325624,21195143,1,2567990,1,1,1,'A',1,0.952381,450,786307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 29, \"great\": 1055}, \"maximum_statistics\": {\"great\": 1134}}',221.492,179543096,1058310,NULL,'2023-06-25 12:34:17',1687696457,NULL),(1876246592,21195143,1,3826190,1,1,1,'S',1,0.951299,308,902027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 278}, \"maximum_statistics\": {\"great\": 308}}',221.812,179334711,313421,NULL,'2023-06-11 20:03:44',1686513824,NULL),(1875160518,21195143,1,221408,0,1,1,'S',1,0.991509,530,929351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 521}, \"maximum_statistics\": {\"great\": 530}}',222.071,177853592,597262,NULL,'2023-03-14 20:04:39',1678824279,NULL),(1877927862,21195143,1,1028158,1,1,1,'A',1,0.946292,1071,234997,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 55, \"great\": 1451}, \"maximum_statistics\": {\"great\": 1564}}',222.12,181562913,748971,NULL,'2023-11-12 01:48:02',1699753682,NULL),(1876396489,21195143,1,3848386,1,1,1,'A',1,0.956193,407,778927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 929}, \"maximum_statistics\": {\"great\": 993}}',222.565,179527714,857424,NULL,'2023-06-24 13:47:35',1687614455,NULL),(1876284408,21195143,1,3492625,1,1,1,'A',1,0.953025,300,749599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 33, \"great\": 1171}, \"maximum_statistics\": {\"great\": 1256}}',222.785,179437920,1064496,NULL,'2023-06-18 16:25:21',1687105521,NULL),(1875772654,21195143,1,3680861,1,1,1,'A',1,0.961101,384,763097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 986}, \"maximum_statistics\": {\"great\": 1054}}',223.184,178758644,945580,NULL,'2023-05-07 01:32:49',1683423169,NULL),(1875727217,21195143,1,1717847,1,1,1,'A',1,0.976806,732,859906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 1639}, \"maximum_statistics\": {\"great\": 1703}}',223.609,178618972,1757058,NULL,'2023-04-28 13:47:20',1682689640,NULL),(1877724375,21195143,1,3773916,1,1,1,'B',1,0.88325,455,633421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 405, \"miss\": 77, \"great\": 1912}, \"maximum_statistics\": {\"great\": 2394}}',223.694,181462764,1737869,NULL,'2023-11-04 15:24:11',1699111451,NULL),(1876152890,21195143,1,1438770,1,1,1,'A',1,0.960237,517,814300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 1111}, \"maximum_statistics\": {\"great\": 1182}}',224.811,179388547,1157890,NULL,'2023-06-15 15:13:05',1686841985,NULL),(1876874406,21195143,1,819316,0,1,1,'X',1,1,517,929235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517}, \"maximum_statistics\": {\"great\": 517}}',225.254,180225305,555720,NULL,'2023-08-08 13:15:17',1691500517,NULL),(1875736117,21195143,1,404827,1,1,1,'A',1,0.975372,402,835943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 1032}, \"maximum_statistics\": {\"great\": 1076}}',225.284,178592649,1036434,NULL,'2023-04-26 16:13:57',1682525637,NULL),(1875709744,21195143,1,1913439,1,1,1,'A',1,0.992832,744,913116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 1102}, \"maximum_statistics\": {\"great\": 1116}}',225.76,178612103,1223090,NULL,'2023-04-28 01:16:41',1682644601,NULL),(1876380329,21195143,1,2397489,1,1,1,'A',1,0.945122,193,716880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 450}, \"maximum_statistics\": {\"great\": 492}}',225.982,179542746,354436,NULL,'2023-06-25 12:09:10',1687694950,NULL),(1877975083,21195143,1,3933416,1,1,1,'A',1,0.911454,263,659803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 50, \"great\": 984}, \"maximum_statistics\": {\"great\": 1135}}',226.438,181879060,946352,NULL,'2023-12-06 20:21:27',1701894087,NULL),(1875681709,21195143,1,2961645,1,1,1,'A',1,0.982216,519,850335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 1420}, \"maximum_statistics\": {\"great\": 1462}}',226.739,178565776,1422240,NULL,'2023-04-24 18:59:40',1682362780,NULL),(2290916670,21195143,1,1781244,1,1,1,'X',1,1,147,973769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147}, \"maximum_statistics\": {\"great\": 147}}',229.009,182668189,143222,NULL,'2024-02-04 21:16:26',1707081386,NULL),(1877703383,21195143,1,1129831,1,1,1,'A',1,0.963392,1030,810196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 42, \"great\": 2523}, \"maximum_statistics\": {\"great\": 2677, \"legacy_combo_increase\": 3}}',229.955,181482706,2624988,NULL,'2023-11-05 22:10:22',1699222222,NULL),(1877609671,21195143,1,71427,1,1,1,'A',1,0.936283,177,771371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 507}, \"maximum_statistics\": {\"great\": 565}}',230.524,181281988,436145,NULL,'2023-10-21 15:20:57',1697901657,NULL),(1875822852,21195143,1,4056733,1,1,1,'A',1,0.966255,469,822850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 988}, \"maximum_statistics\": {\"great\": 1052}}',230.718,178674014,1051702,NULL,'2023-05-01 17:04:28',1682960668,NULL),(1877982434,21195143,1,3320720,1,1,1,'A',1,0.948079,536,770586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 75, \"great\": 2828}, \"maximum_statistics\": {\"great\": 3072}}',230.752,181828123,2862676,NULL,'2023-12-02 19:54:46',1701546886,NULL),(1875976903,21195143,1,4103584,1,1,1,'A',1,0.984794,512,885440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 543}, \"maximum_statistics\": {\"great\": 559}}',230.864,178905032,555630,NULL,'2023-05-15 22:03:36',1684188216,NULL),(1877079662,21195143,1,3910593,1,1,1,'A',1,0.974832,246,252355,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 284}, \"maximum_statistics\": {\"great\": 298}}',230.896,180509227,149166,NULL,'2023-08-27 15:11:14',1693149074,NULL),(1875808692,21195143,1,221543,1,1,1,'A',1,0.966779,527,828875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 835}, \"maximum_statistics\": {\"great\": 888}}',230.93,178758599,907208,NULL,'2023-05-07 01:27:33',1683422853,NULL),(1877644676,21195143,1,1731105,1,1,1,'A',1,0.953386,237,740995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 34, \"great\": 1065}, \"maximum_statistics\": {\"great\": 1137}}',231.417,181247600,887998,NULL,'2023-10-18 23:01:25',1697670085,NULL),(1878045561,21195143,1,3992420,1,1,1,'A',1,0.917208,185,635231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 21, \"great\": 535}, \"maximum_statistics\": {\"great\": 616, \"legacy_combo_increase\": 1}}',231.514,181827692,428546,NULL,'2023-12-02 19:10:59',1701544259,NULL),(1877475785,21195143,1,764946,0,1,1,'A',1,0.940618,587,217082,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 42, \"great\": 1155}, \"maximum_statistics\": {\"great\": 1263}}',231.803,181129239,625635,NULL,'2023-10-09 16:49:30',1696870170,NULL),(1877662723,21195143,1,3307971,1,1,1,'A',1,0.962162,362,241292,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 35, \"great\": 1403}, \"maximum_statistics\": {\"great\": 1480}}',232.02,181247462,722762,NULL,'2023-10-18 22:37:24',1697668644,NULL),(1875677820,21195143,1,3859767,0,1,1,'A',1,0.99115,596,859710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 1449}, \"maximum_statistics\": {\"great\": 1469}}',232.442,178566036,1485676,NULL,'2023-04-24 19:22:50',1682364170,NULL),(1876888195,21195143,1,3734552,1,1,1,'A',1,0.971504,1396,255532,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 30, \"great\": 3604}, \"maximum_statistics\": {\"great\": 3790}}',232.845,180197331,2077799,NULL,'2023-08-06 15:23:27',1691335407,NULL),(1876207399,21195143,1,69225,1,1,1,'A',1,0.969048,404,818783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 994}, \"maximum_statistics\": {\"great\": 1050}}',233.118,179346408,962930,NULL,'2023-06-12 16:46:27',1686588387,NULL),(1878099382,21195143,1,4212449,1,1,1,'A',1,0.927024,152,665121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 36, \"great\": 785}, \"maximum_statistics\": {\"great\": 877}}',234.34,182012371,596812,NULL,'2023-12-17 00:35:59',1702773359,NULL),(1875781622,21195143,1,1486687,1,1,1,'A',1,0.980828,447,859555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 630}, \"maximum_statistics\": {\"great\": 652}}',234.665,178790462,644828,NULL,'2023-05-08 22:11:00',1683583860,NULL),(1875773499,21195143,1,164702,0,1,1,'A',1,0.986767,373,863495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 517}, \"maximum_statistics\": {\"great\": 529}}',235.23,178790848,496912,NULL,'2023-05-08 22:55:13',1683586513,NULL),(1877956151,21195143,1,3914174,1,1,1,'A',1,0.951463,325,769138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 35, \"great\": 1393}, \"maximum_statistics\": {\"great\": 1504}}',235.255,181790146,1361320,NULL,'2023-11-29 22:59:51',1701298791,NULL),(1876619940,21195143,1,2691342,1,1,1,'A',1,0.975335,801,843607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 22, \"great\": 2007}, \"maximum_statistics\": {\"great\": 2088}}',236.019,179912841,2037958,NULL,'2023-07-19 13:31:24',1689773484,NULL),(1878036642,21195143,1,4274233,1,1,1,'A',1,0.925722,335,683444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 43, \"great\": 1281}, \"maximum_statistics\": {\"great\": 1454}}',236.55,181752670,1136632,NULL,'2023-11-26 17:54:46',1701021286,NULL),(1877406050,21195143,1,128672,1,1,1,'A',1,0.965247,361,812512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 842}, \"maximum_statistics\": {\"great\": 892}}',236.748,180911130,844474,NULL,'2023-09-23 17:20:29',1695489629,NULL),(1878009014,21195143,1,4119950,1,1,1,'A',1,0.936997,762,726939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 74, \"great\": 2571}, \"maximum_statistics\": {\"great\": 2857}}',237.033,181827895,2511998,NULL,'2023-12-02 19:33:04',1701545584,NULL),(1875815546,21195143,1,2935274,1,1,1,'A',1,0.982759,201,838440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 537}, \"maximum_statistics\": {\"great\": 551}}',238.142,178736230,494384,NULL,'2023-05-05 19:57:59',1683316679,NULL),(1875736270,21195143,1,1747898,1,1,1,'S',1,0.995292,531,903373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 526}, \"maximum_statistics\": {\"great\": 531}}',238.338,178580296,594310,NULL,'2023-04-25 18:48:09',1682448489,NULL),(1877890624,21195143,1,3370596,1,1,1,'B',1,0.89759,283,631549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 32, \"great\": 560}, \"maximum_statistics\": {\"great\": 664, \"legacy_combo_increase\": 1}}',238.35,181700046,537780,NULL,'2023-11-22 19:24:35',1700681075,NULL),(1877410698,21195143,1,3832494,1,1,1,'A',1,0.959093,976,797669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 53, \"great\": 2421}, \"maximum_statistics\": {\"great\": 2579}}',239.258,180996675,2462182,NULL,'2023-09-29 23:16:12',1696029372,NULL),(1876679632,21195143,1,2885444,1,1,1,'A',1,0.960463,319,758829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 1173}, \"maximum_statistics\": {\"great\": 1252}}',240.555,180004816,1011360,NULL,'2023-07-25 14:15:42',1690294542,NULL),(1877966382,21195143,1,4065993,1,1,1,'A',1,0.9314,241,675234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 43, \"great\": 1263}, \"maximum_statistics\": {\"great\": 1414}}',240.797,181741690,1082500,NULL,'2023-11-25 23:43:21',1700955801,NULL),(1875826507,21195143,1,3964446,1,1,1,'A',1,0.984101,482,871446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 1505}, \"maximum_statistics\": {\"great\": 1541}}',241.358,178687978,1600054,NULL,'2023-05-02 15:59:48',1683043188,NULL),(1875704799,21195143,1,3880228,1,1,1,'A',1,0.980135,402,808382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 1145}, \"maximum_statistics\": {\"great\": 1183}}',241.641,178636560,1074562,NULL,'2023-04-29 14:12:15',1682777535,NULL),(1876533604,21195143,1,3869482,1,1,1,'A',1,0.954767,859,785437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 22, \"great\": 1329}, \"maximum_statistics\": {\"great\": 1437}}',242.599,179843019,1481416,NULL,'2023-07-14 23:52:06',1689378726,NULL),(1876665993,21195143,1,2165195,1,1,1,'A',1,0.983266,702,864233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 1685}, \"maximum_statistics\": {\"great\": 1733}}',243.169,179987963,1792922,NULL,'2023-07-24 13:07:37',1690204057,NULL),(2258720919,21195143,1,3557681,1,1,1,'A',1,0.900304,307,620622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 23, \"great\": 549}, \"maximum_statistics\": {\"great\": 657}}',243.871,182591549,581116,NULL,'2024-01-29 22:37:13',1706567833,NULL),(1877659827,21195143,1,3792679,1,1,1,'A',1,0.973286,363,794873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 29, \"great\": 2155}, \"maximum_statistics\": {\"great\": 2246}}',245.467,181336165,1844374,NULL,'2023-10-25 20:26:44',1698265604,NULL),(1878198650,21195143,1,3163541,1,1,1,'A',1,0.928131,395,744763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 58, \"great\": 2143}, \"maximum_statistics\": {\"great\": 2435}}',247.905,182200396,2024282,NULL,'2023-12-30 23:22:58',1703978578,NULL),(1878167807,21195143,1,1039016,1,1,1,'A',1,0.958057,453,764132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 41, \"great\": 1701}, \"maximum_statistics\": {\"great\": 1812}}',248.62,181992543,1672812,NULL,'2023-12-15 16:54:10',1702659250,NULL),(1875753564,21195143,1,3980098,1,1,1,'S',1,0.984888,761,908206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 738}, \"maximum_statistics\": {\"great\": 761}}',249.162,178512253,819610,NULL,'2023-04-21 19:14:36',1682104476,NULL),(1877296274,21195143,1,3928853,1,1,1,'A',1,0.970738,536,807898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 1118}, \"maximum_statistics\": {\"great\": 1179}}',249.269,180673094,1243650,NULL,'2023-09-07 18:52:18',1694112738,NULL),(1877826572,21195143,1,183540,0,1,1,'A',1,0.930575,242,755346,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 629}, \"maximum_statistics\": {\"great\": 713}}',249.31,181675839,596572,NULL,'2023-11-20 19:33:55',1700508835,NULL),(1877078897,21195143,1,3909357,1,1,1,'A',1,0.95811,392,779444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 27, \"great\": 1733}, \"maximum_statistics\": {\"great\": 1862}}',250.032,180515006,1576286,NULL,'2023-08-27 22:24:30',1693175070,NULL),(1875689909,21195143,1,1210484,0,1,1,'A',1,0.986287,360,865016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 463}, \"maximum_statistics\": {\"great\": 474}}',250.467,178565939,471220,NULL,'2023-04-24 19:14:54',1682363694,NULL),(1875777306,21195143,1,3497239,1,1,1,'S',1,0.986746,1094,920083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1065}, \"maximum_statistics\": {\"great\": 1094}}',250.703,178674226,1232790,NULL,'2023-05-01 17:17:32',1682961452,NULL),(1876205955,21195143,1,720267,0,1,1,'A',1,0.962929,565,802877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 23, \"great\": 1534}, \"maximum_statistics\": {\"great\": 1632}}',251.376,179265123,1532726,NULL,'2023-06-07 12:57:21',1686142641,NULL),(1875798132,21195143,1,1509088,1,1,1,'A',1,0.98457,1186,883670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 1326}, \"maximum_statistics\": {\"great\": 1361}}',252.368,178678969,1509688,NULL,'2023-05-02 00:27:52',1682987272,NULL),(1877725708,21195143,1,3232773,1,1,1,'A',1,0.944867,192,800381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 237}, \"maximum_statistics\": {\"great\": 263}}',253.139,181369269,198317,NULL,'2023-10-28 13:08:54',1698498534,NULL),(1875912556,21195143,1,3876598,1,1,1,'A',1,0.991138,1133,880563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 1446}, \"maximum_statistics\": {\"great\": 1467}}',253.268,178902444,1631492,NULL,'2023-05-15 18:10:33',1684174233,NULL),(1875743043,21195143,1,3817225,0,1,1,'A',1,0.97393,439,833028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 710}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',254.513,178610258,789582,NULL,'2023-04-27 21:38:02',1682631482,NULL),(1876551775,21195143,1,1028486,0,1,1,'S',1,0.990228,614,897260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 602}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',254.709,179896835,673840,NULL,'2023-07-18 13:30:13',1689687013,NULL),(1876015874,21195143,1,3848144,1,1,1,'A',1,0.960426,487,796454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 611}, \"maximum_statistics\": {\"great\": 657}}',254.94,178931500,596490,NULL,'2023-05-17 18:13:05',1684347185,NULL),(1875944176,21195143,1,3780188,1,1,1,'A',1,0.984733,438,882962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 636}, \"maximum_statistics\": {\"great\": 655}}',256.058,178873063,658260,NULL,'2023-05-14 00:36:35',1684024595,NULL),(1876729503,21195143,1,82427,0,1,1,'A',1,0.986949,829,888483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 1087}, \"maximum_statistics\": {\"great\": 1111}}',258.766,179976140,1155132,NULL,'2023-07-23 16:40:16',1690130416,NULL),(1875677986,21195143,1,3859913,1,1,1,'A',1,0.987625,902,859021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 1463}, \"maximum_statistics\": {\"great\": 1495, \"legacy_combo_increase\": 16}}',258.951,178527900,1582058,NULL,'2023-04-22 15:01:01',1682175661,NULL),(1877612114,21195143,1,2777592,1,1,1,'A',1,0.953887,634,792587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 707}, \"maximum_statistics\": {\"great\": 759}}',259.472,181247535,733790,NULL,'2023-10-18 22:49:54',1697669394,NULL),(1877146460,21195143,1,993827,1,1,1,'A',1,0.966328,786,784834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 31, \"great\": 1956}, \"maximum_statistics\": {\"great\": 2064}}',260.184,180523464,1830324,NULL,'2023-08-28 13:15:06',1693228506,NULL),(1876203603,21195143,1,225075,0,1,1,'S',1,0.992912,776,924933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 765}, \"maximum_statistics\": {\"great\": 776}}',260.952,179271747,850330,NULL,'2023-06-07 22:14:37',1686176077,NULL),(1875691691,21195143,1,3944237,1,1,1,'A',1,0.986301,972,911185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 1422}, \"maximum_statistics\": {\"great\": 1460}}',261.302,178580263,1602720,NULL,'2023-04-25 18:46:03',1682448363,NULL),(1875712723,21195143,1,1274406,0,1,1,'A',1,0.988569,612,878054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 1159}, \"maximum_statistics\": {\"great\": 1181}}',261.445,178565826,1200490,NULL,'2023-04-24 19:03:57',1682363037,NULL),(1875709504,21195143,1,1913436,0,1,1,'A',1,0.982436,570,869215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 1245}, \"maximum_statistics\": {\"great\": 1281}}',262.429,178612136,1316118,NULL,'2023-04-28 01:20:22',1682644822,NULL),(1877647688,21195143,1,345483,0,1,1,'A',1,0.971823,235,801264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 866}, \"maximum_statistics\": {\"great\": 905}}',262.867,181287243,745634,NULL,'2023-10-21 22:41:10',1697928070,NULL),(1876882532,21195143,1,1939224,0,1,1,'S',1,0.9729,369,884882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 349}, \"maximum_statistics\": {\"great\": 369}}',263.414,180289160,367030,NULL,'2023-08-12 15:32:48',1691854368,NULL),(2380233236,21195143,1,3996740,1,1,1,'A',1,0.934613,673,715193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 57, \"great\": 1506}, \"maximum_statistics\": {\"great\": 1667}}',265.702,182869341,1436880,NULL,'2024-02-20 20:35:20',1708461320,NULL),(2252271872,21195143,1,3910593,1,1,1,'A',1,0.924497,135,675390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 260}, \"maximum_statistics\": {\"great\": 298}}',266.452,182485390,204270,NULL,'2024-01-21 17:36:37',1705858597,NULL),(1876051493,21195143,1,3880229,1,1,1,'A',1,0.97957,1016,841004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 1348}, \"maximum_statistics\": {\"great\": 1395}}',267.7,179085185,1452400,NULL,'2023-05-27 11:16:46',1685186206,NULL),(1878426056,21195143,1,3901035,1,1,1,'S',1,0.99581,358,939991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 355}, \"maximum_statistics\": {\"great\": 358}}',268.211,182239878,386320,NULL,'2024-01-03 00:38:09',1704242289,NULL),(1876698199,21195143,1,204956,1,1,1,'A',1,0.956067,220,892516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 219}, \"maximum_statistics\": {\"great\": 239}}',269.471,179988132,211117,NULL,'2023-07-24 13:18:50',1690204730,NULL),(1875955569,21195143,1,2350370,1,1,1,'A',1,0.988381,1150,900255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 1346}, \"maximum_statistics\": {\"great\": 1377}}',269.526,178918295,1520640,NULL,'2023-05-16 20:31:32',1684269092,NULL),(1878030156,21195143,1,3458532,1,1,1,'A',1,0.954033,543,775606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 31, \"great\": 1641}, \"maximum_statistics\": {\"great\": 1773}}',270.327,181811232,1652678,NULL,'2023-12-01 16:48:06',1701449286,NULL),(1875874463,21195143,1,3429747,1,1,1,'A',1,0.977754,532,841725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 1775}, \"maximum_statistics\": {\"great\": 1843}}',270.948,178736486,1884712,NULL,'2023-05-05 20:17:38',1683317858,NULL),(1876300220,21195143,1,3877795,1,1,1,'S',1,0.98966,677,917936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 663}, \"maximum_statistics\": {\"great\": 677}}',271.466,179390467,771110,NULL,'2023-06-15 17:28:03',1686850083,NULL),(1878291245,21195143,1,3872159,1,1,1,'A',1,0.948501,253,732687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 709}, \"maximum_statistics\": {\"great\": 767}}',272.443,182101787,613452,NULL,'2023-12-23 19:36:36',1703360196,NULL),(2295927861,21195143,1,4093629,1,1,1,'A',1,0.916153,308,652214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 44, \"great\": 1394}, \"maximum_statistics\": {\"great\": 1622}}',274.63,182679725,1232090,NULL,'2024-02-05 21:13:17',1707167597,NULL),(1878026514,21195143,1,2016124,0,1,1,'S',1,0.967877,358,860014,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 335}, \"maximum_statistics\": {\"great\": 358}}',277.909,181839775,392771,NULL,'2023-12-03 15:39:45',1701617985,NULL),(1877671889,21195143,1,2016124,0,1,1,'S',1,0.969274,358,864649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 336}, \"maximum_statistics\": {\"great\": 358}}',279.056,181300908,394556,NULL,'2023-10-22 21:17:57',1698009477,NULL),(1876794634,21195143,1,3919305,1,1,1,'A',1,0.951497,1117,801847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 10, \"great\": 2272}, \"maximum_statistics\": {\"great\": 2505}}',279.863,180198111,2561412,NULL,'2023-08-06 16:19:42',1691338782,NULL),(1877510978,21195143,1,3280864,1,1,1,'A',1,0.968062,440,790812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 1294}, \"maximum_statistics\": {\"great\": 1362}}',280.225,181081699,1213912,NULL,'2023-10-06 11:29:33',1696591773,NULL),(1875974601,21195143,1,1932059,1,1,1,'A',1,0.991679,801,903089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 1304}, \"maximum_statistics\": {\"great\": 1322}}',280.435,178980848,1467540,NULL,'2023-05-20 18:18:46',1684606726,NULL),(1876388000,21195143,1,3933416,1,1,1,'A',1,0.988106,702,277654,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 1110}, \"maximum_statistics\": {\"great\": 1135}}',281.541,179528416,657329,NULL,'2023-06-24 14:31:28',1687617088,NULL),(1878115543,21195143,1,3607885,0,1,1,'A',1,0.942243,592,750877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 48, \"great\": 2146}, \"maximum_statistics\": {\"great\": 2372}}',282.083,181913904,2216346,NULL,'2023-12-09 12:50:51',1702126251,NULL),(1875934282,21195143,1,2961643,1,1,1,'A',1,0.977999,619,842625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 1836}, \"maximum_statistics\": {\"great\": 1909}}',282.303,178872028,1856912,NULL,'2023-05-13 22:59:41',1684018781,NULL),(1877945157,21195143,1,3549313,1,1,1,'A',1,0.980469,1055,857399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 24, \"great\": 2238}, \"maximum_statistics\": {\"great\": 2304}}',282.451,181839755,2439168,NULL,'2023-12-03 15:37:57',1701617877,NULL),(1876209189,21195143,1,1183029,0,1,1,'A',1,0.978539,1052,870519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 2113}, \"maximum_statistics\": {\"great\": 2190}}',283.708,179223951,2309162,NULL,'2023-06-04 17:20:21',1685899221,NULL),(1878451716,21195143,1,4413034,1,1,1,'A',1,0.96252,787,796265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 50, \"great\": 2407}, \"maximum_statistics\": {\"great\": 2548}}',285.238,182352174,2426130,NULL,'2024-01-11 20:17:52',1705004272,NULL),(1877073244,21195143,1,704083,0,1,1,'A',1,0.98104,759,844495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 1586}, \"maximum_statistics\": {\"great\": 1635}}',286.154,180604281,1662368,NULL,'2023-09-02 23:40:51',1693698051,NULL),(1876602054,21195143,1,3360606,1,1,1,'A',1,0.984648,736,887547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 1616}, \"maximum_statistics\": {\"great\": 1661}}',287.082,179865162,1968432,NULL,'2023-07-16 11:03:37',1689505417,NULL),(1877959905,21195143,1,1634409,1,1,1,'A',1,0.970384,554,813522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 22, \"great\": 2055}, \"maximum_statistics\": {\"great\": 2161, \"legacy_combo_increase\": 4}}',288.108,181753142,2075174,NULL,'2023-11-26 18:47:52',1701024472,NULL),(1878333680,21195143,1,3780092,1,1,1,'A',1,0.984812,733,871521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 1221}, \"maximum_statistics\": {\"great\": 1251}}',288.506,182366697,1282168,NULL,'2024-01-13 00:24:52',1705105492,NULL),(1877905981,21195143,1,2636329,1,1,1,'A',1,0.983853,688,859430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 872}, \"maximum_statistics\": {\"great\": 898}}',288.607,181687881,874238,NULL,'2023-11-21 19:11:05',1700593865,NULL),(1875803078,21195143,1,3859915,1,1,1,'A',1,0.983206,732,851969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 1648}, \"maximum_statistics\": {\"great\": 1697, \"legacy_combo_increase\": 16}}',289.179,178675300,1818408,NULL,'2023-05-01 18:37:00',1682966220,NULL),(1878239917,21195143,1,3608518,1,1,1,'A',1,0.953072,480,762452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 32, \"great\": 1905}, \"maximum_statistics\": {\"great\": 2067}}',290.13,182200590,1834908,NULL,'2023-12-30 23:43:28',1703979808,NULL),(1877872018,21195143,1,3936921,1,1,1,'A',1,0.971793,730,824849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 24, \"great\": 2098}, \"maximum_statistics\": {\"great\": 2198}}',290.386,181649160,2092396,NULL,'2023-11-18 19:31:19',1700335879,NULL),(1876017042,21195143,1,3944490,1,1,1,'S',1,0.991409,291,913337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 286}, \"maximum_statistics\": {\"great\": 291}}',290.785,178902602,311120,NULL,'2023-05-15 18:23:03',1684174983,NULL),(1875719900,21195143,1,2390456,1,1,1,'S',1,0.991023,557,925860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 547}, \"maximum_statistics\": {\"great\": 557}}',291.038,178623118,621580,NULL,'2023-04-28 18:33:58',1682706838,NULL),(1877952023,21195143,1,3232773,1,1,1,'S',1,0.961977,263,914745,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 243}, \"maximum_statistics\": {\"great\": 263}}',291.346,181827958,253820,NULL,'2023-12-02 19:41:02',1701546062,NULL),(1877045301,21195143,1,1065704,0,1,1,'A',1,0.973522,679,828445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 20, \"great\": 1862}, \"maximum_statistics\": {\"great\": 1945}}',291.475,180556525,1964530,NULL,'2023-08-30 16:41:26',1693413686,NULL),(1877945263,21195143,1,3753881,1,1,1,'A',1,0.960494,776,802459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 41, \"great\": 1533}, \"maximum_statistics\": {\"great\": 1620}}',291.788,181828661,1516072,NULL,'2023-12-02 20:36:00',1701549360,NULL),(1877116549,21195143,1,3325869,1,1,1,'A',1,0.964408,539,803639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 27, \"great\": 2193}, \"maximum_statistics\": {\"great\": 2332}}',292.704,180596829,2241576,NULL,'2023-09-02 13:46:37',1693662397,NULL),(1877929021,21195143,1,2716081,1,1,1,'A',1,0.98701,1155,907291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 2221}, \"maximum_statistics\": {\"great\": 2271}}',294.281,181663601,2465782,NULL,'2023-11-19 19:39:12',1700422752,NULL),(1877673716,21195143,1,2584209,1,1,1,'A',1,0.957216,996,806448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 24, \"great\": 2172}, \"maximum_statistics\": {\"great\": 2349}}',294.523,181287443,2291370,NULL,'2023-10-21 22:58:38',1697929118,NULL),(1877060886,21195143,1,3508273,1,1,1,'A',1,0.970199,767,822101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 26, \"great\": 1872}, \"maximum_statistics\": {\"great\": 1963}}',295.204,180557085,1958928,NULL,'2023-08-30 17:16:54',1693415814,NULL),(1878056963,21195143,1,3030936,1,1,1,'A',1,0.961895,575,800584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 26, \"great\": 1323}, \"maximum_statistics\": {\"great\": 1404}}',295.435,181738860,1347154,NULL,'2023-11-25 18:43:09',1700937789,NULL),(1876364372,21195143,1,3919999,1,1,1,'S',1,0.992188,576,935134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 567}, \"maximum_statistics\": {\"great\": 576}}',295.973,179542662,638220,NULL,'2023-06-25 12:02:23',1687694543,NULL),(1877709981,21195143,1,3742372,1,1,1,'A',1,0.969333,735,855958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 715}, \"maximum_statistics\": {\"great\": 750, \"legacy_combo_increase\": 3}}',296.599,181435739,847050,NULL,'2023-11-02 18:02:23',1698948143,NULL),(1876413143,21195143,1,3859765,1,1,1,'A',1,0.976227,836,825831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 1894}, \"maximum_statistics\": {\"great\": 1977}}',296.809,179724806,2019132,NULL,'2023-07-07 12:37:20',1688733440,NULL),(1877979441,21195143,1,778483,0,1,1,'A',1,0.960879,342,768039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 868}, \"maximum_statistics\": {\"great\": 933}}',298.327,181741471,789428,NULL,'2023-11-25 23:17:13',1700954233,NULL),(1877421132,21195143,1,905790,1,1,1,'A',1,0.974977,1086,858275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 37, \"great\": 4118}, \"maximum_statistics\": {\"great\": 4296}}',298.422,181008697,4324824,NULL,'2023-09-30 19:08:46',1696100926,NULL),(1876011657,21195143,1,1000660,1,1,1,'S',1,0.980342,585,894952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 562}, \"maximum_statistics\": {\"great\": 585}}',298.998,178867465,624340,NULL,'2023-05-13 17:34:22',1683999262,NULL),(1876717650,21195143,1,3825077,1,1,1,'A',1,0.971049,426,252273,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 22, \"great\": 1584}, \"maximum_statistics\": {\"great\": 1658}}',300.418,179980905,819840,NULL,'2023-07-24 00:43:05',1690159385,NULL),(1877422059,21195143,1,2991699,0,1,1,'A',1,0.974192,704,844964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 23, \"great\": 2136}, \"maximum_statistics\": {\"great\": 2228}}',301.926,180996449,2275188,NULL,'2023-09-29 22:47:51',1696027671,NULL),(2255058797,21195143,1,3660539,1,1,1,'A',1,0.942522,282,724802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 728}, \"maximum_statistics\": {\"great\": 809}}',302.777,182537343,653110,NULL,'2024-01-26 01:34:21',1706232861,NULL),(1876337653,21195143,1,224171,0,1,1,'A',1,0.983766,309,864300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 900}, \"maximum_statistics\": {\"great\": 924}}',302.85,179419477,897234,NULL,'2023-06-17 14:44:47',1687013087,NULL),(1877822052,21195143,1,1554703,1,1,1,'A',1,0.901032,257,673772,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 35, \"great\": 890}, \"maximum_statistics\": {\"great\": 1066}}',303.005,181660519,759484,NULL,'2023-11-19 15:09:08',1700406548,NULL),(1877107202,21195143,1,1360616,0,1,1,'A',1,0.97155,990,819479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 1459}, \"maximum_statistics\": {\"great\": 1529}}',303.578,180513847,1576306,NULL,'2023-08-27 20:39:50',1693168790,NULL),(1877437167,21195143,1,174316,0,1,1,'A',1,0.971524,800,806134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 1144}, \"maximum_statistics\": {\"great\": 1194}}',303.908,181082827,1081620,NULL,'2023-10-06 13:25:18',1696598718,NULL),(1878249664,21195143,1,1979048,1,1,1,'A',1,0.944733,682,810267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 20, \"great\": 1219}, \"maximum_statistics\": {\"great\": 1348}}',304.802,182186911,1326965,NULL,'2023-12-30 01:23:16',1703899396,NULL),(1876193953,21195143,1,1531533,1,1,1,'S',1,0.987616,969,919437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 945}, \"maximum_statistics\": {\"great\": 969}}',306.512,179355378,1093310,NULL,'2023-06-13 10:03:25',1686650605,NULL),(1877083590,21195143,1,1242099,0,1,1,'A',1,0.987113,642,891459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 759}, \"maximum_statistics\": {\"great\": 776}}',306.537,180522747,795820,NULL,'2023-08-28 12:24:48',1693225488,NULL),(1876572912,21195143,1,3293736,1,1,1,'S',1,0.985313,1532,896055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1487}, \"maximum_statistics\": {\"great\": 1532}}',307.547,179842782,1730620,NULL,'2023-07-14 23:27:01',1689377221,NULL),(1877559998,21195143,1,2985751,1,1,1,'A',1,0.978213,765,864509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 1303}, \"maximum_statistics\": {\"great\": 1354}}',309.412,181268997,1338770,NULL,'2023-10-20 17:07:37',1697821657,NULL),(1876702564,21195143,1,1073090,0,1,1,'S',1,0.990614,586,915257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 575}, \"maximum_statistics\": {\"great\": 586}}',309.494,179963836,629890,NULL,'2023-07-22 21:27:16',1690061236,NULL),(1876636207,21195143,1,3116858,1,1,1,'S',1,0.981868,1103,900783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1063}, \"maximum_statistics\": {\"great\": 1103}}',310.482,179913866,1247740,NULL,'2023-07-19 14:31:48',1689777108,NULL),(1876230734,21195143,1,3649646,1,1,1,'S',1,0.987664,1297,918932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1265}, \"maximum_statistics\": {\"great\": 1297}}',310.831,179336063,1448770,NULL,'2023-06-11 21:55:55',1686520555,NULL),(1878032464,21195143,1,3464655,1,1,1,'A',1,0.94189,577,724134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 37, \"great\": 1421}, \"maximum_statistics\": {\"great\": 1566}}',312.531,181854289,1408952,NULL,'2023-12-04 20:03:55',1701720235,NULL),(1878071114,21195143,1,4287944,1,1,1,'A',1,0.937662,289,696063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 343}, \"maximum_statistics\": {\"great\": 385}}',312.764,181929292,296540,NULL,'2023-12-10 13:59:49',1702216789,NULL),(1878193554,21195143,1,2332095,1,1,1,'A',1,0.962793,763,802146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 30, \"great\": 2045}, \"maximum_statistics\": {\"great\": 2177}}',314.138,181929545,2081122,NULL,'2023-12-10 14:17:58',1702217878,NULL),(1876611790,21195143,1,3927865,1,1,1,'S',1,0.994227,1126,939103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1113}, \"maximum_statistics\": {\"great\": 1126}}',314.238,179927672,1302690,NULL,'2023-07-20 13:22:40',1689859360,NULL),(1877907946,21195143,1,3673426,1,1,1,'A',1,0.986541,728,876365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 1451}, \"maximum_statistics\": {\"great\": 1486}}',314.863,181552911,1551368,NULL,'2023-11-11 12:06:00',1699704360,NULL),(1878116727,21195143,1,4222959,1,1,1,'A',1,0.955275,565,755810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 30, \"great\": 1221}, \"maximum_statistics\": {\"great\": 1308}}',318.328,181992994,1156944,NULL,'2023-12-15 17:35:45',1702661745,NULL),(1876324834,21195143,1,2565993,1,1,1,'S',1,0.987039,1003,908704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 977}, \"maximum_statistics\": {\"great\": 1003}}',318.39,179419645,1213784,NULL,'2023-06-17 14:55:19',1687013719,NULL),(1877885218,21195143,1,2564670,0,1,1,'A',1,0.965812,381,811388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 1328}, \"maximum_statistics\": {\"great\": 1404}}',320.483,181611246,1379258,NULL,'2023-11-15 21:59:32',1700085572,NULL),(1878022912,21195143,1,2648969,1,1,1,'A',1,0.981046,979,820730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 2022}, \"maximum_statistics\": {\"great\": 2084}}',321.386,181816000,2062744,NULL,'2023-12-02 01:09:29',1701479369,NULL),(1877824267,21195143,1,3740144,1,1,1,'A',1,0.973434,1093,826609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 30, \"great\": 2418}, \"maximum_statistics\": {\"great\": 2522}}',321.583,181587002,2479106,NULL,'2023-11-13 20:36:15',1699907775,NULL),(1876907101,21195143,1,3413141,1,1,1,'A',1,0.975967,877,867613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 1728}, \"maximum_statistics\": {\"great\": 1810}}',322.947,180218270,1974406,NULL,'2023-08-08 00:51:13',1691455873,NULL),(1878076981,21195143,1,3893905,1,1,1,'A',1,0.980887,463,867229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 1424}, \"maximum_statistics\": {\"great\": 1465}}',323.957,181891150,1526590,NULL,'2023-12-07 19:27:51',1701977271,NULL),(2258724540,21195143,1,3228029,1,1,1,'S',1,0.976589,299,958640,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 285}, \"maximum_statistics\": {\"great\": 299}}',324.391,182591556,299675,NULL,'2024-01-29 22:38:16',1706567896,NULL),(1876369134,21195143,1,3826642,0,1,1,'A',1,0.989432,1438,285134,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 1488}, \"maximum_statistics\": {\"great\": 1514}}',324.822,179407251,969458,NULL,'2023-06-16 19:54:08',1686945248,NULL),(1876240116,21195143,1,3824661,1,1,1,'A',1,0.981246,608,856704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 1446}, \"maximum_statistics\": {\"great\": 1493}}',324.929,179346808,1540032,NULL,'2023-06-12 17:15:37',1686590137,NULL),(1875961777,21195143,1,3799642,1,1,1,'S',1,0.99359,624,925404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 616}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',325.831,178918725,696270,NULL,'2023-05-16 21:12:29',1684271549,NULL),(1875677492,21195143,1,3859766,1,1,1,'A',1,0.994159,556,880243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 1696}, \"maximum_statistics\": {\"great\": 1712}}',326.475,178595370,1832544,NULL,'2023-04-26 20:15:06',1682540106,NULL),(1878455952,21195143,1,3874699,1,1,1,'A',1,0.988392,859,872454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 1688}, \"maximum_statistics\": {\"great\": 1723}}',327.241,182378679,1907750,NULL,'2024-01-13 19:44:12',1705175052,NULL),(1877642857,21195143,1,2882110,1,1,1,'A',1,0.980473,333,437695,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 819}, \"maximum_statistics\": {\"great\": 845}}',327.888,181196690,540120,NULL,'2023-10-14 22:40:37',1697323237,NULL),(1877623730,21195143,1,2813715,1,1,1,'A',1,0.950946,320,729497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 773}, \"maximum_statistics\": {\"great\": 846}}',328.808,181296096,727014,NULL,'2023-10-22 14:06:14',1697983574,NULL),(1877993732,21195143,1,3953036,1,1,1,'A',1,0.952939,1062,765572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 52, \"great\": 2564}, \"maximum_statistics\": {\"great\": 2773}}',328.851,181840241,2528032,NULL,'2023-12-03 16:24:28',1701620668,NULL),(1877846697,21195143,1,3919280,1,1,1,'A',1,0.982517,698,871916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 1809}, \"maximum_statistics\": {\"great\": 1859}}',330.538,181662209,2012160,NULL,'2023-11-19 17:39:03',1700415543,NULL),(1877989246,21195143,1,3626457,1,1,1,'A',1,0.966879,785,817953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 39, \"great\": 2675}, \"maximum_statistics\": {\"great\": 2823}}',331.582,181865969,2632490,NULL,'2023-12-05 19:50:40',1701805840,NULL),(1875909609,21195143,1,3874008,1,1,1,'A',1,0.981041,1028,876724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 1505}, \"maximum_statistics\": {\"great\": 1556}}',333.388,179015129,1696080,NULL,'2023-05-22 21:33:34',1684791214,NULL),(1878001887,21195143,1,3376323,1,1,1,'A',1,0.97272,615,823819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 36, \"great\": 3571}, \"maximum_statistics\": {\"great\": 3739}}',334.116,181855963,3507422,NULL,'2023-12-04 23:08:57',1701731337,NULL),(1877952382,21195143,1,3773916,1,1,1,'A',1,0.925021,340,758854,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 40, \"great\": 2075}, \"maximum_statistics\": {\"great\": 2394}}',335.491,181827658,2060141,NULL,'2023-12-02 19:08:35',1701544115,NULL),(1877659115,21195143,1,4069056,1,1,1,'A',1,0.983428,1095,873007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 18, \"great\": 3431}, \"maximum_statistics\": {\"great\": 3530}}',337.348,181187482,3934676,NULL,'2023-10-14 10:34:22',1697279662,NULL),(1876264556,21195143,1,1414482,0,1,1,'A',1,0.985626,1367,874639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 1728}, \"maximum_statistics\": {\"great\": 1774}}',338.266,179355519,1910218,NULL,'2023-06-13 10:17:05',1686651425,NULL),(1878007256,21195143,1,2589426,1,1,1,'A',1,0.966208,794,831015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 827}, \"maximum_statistics\": {\"great\": 873}}',339.95,181866075,954110,NULL,'2023-12-05 20:01:24',1701806484,NULL),(1877667491,21195143,1,3933603,1,1,1,'S',1,0.995791,594,904390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 589}, \"maximum_statistics\": {\"great\": 594}}',340.057,181361987,663100,NULL,'2023-10-27 23:56:27',1698450987,NULL),(1877583945,21195143,1,3859766,0,1,1,'A',1,0.910923,584,698426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 42, \"great\": 1449}, \"maximum_statistics\": {\"great\": 1712}}',340.361,181312475,1485266,NULL,'2023-10-23 20:56:15',1698094575,NULL),(1877152234,21195143,1,3957908,0,1,1,'A',1,0.98279,952,249609,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 1580}, \"maximum_statistics\": {\"great\": 1627}}',341.147,180597032,846299,NULL,'2023-09-02 14:00:45',1693663245,NULL),(1877419884,21195143,1,2961632,1,1,1,'A',1,0.99036,1292,869485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 1884}, \"maximum_statistics\": {\"great\": 1919}}',341.331,180980006,2071760,NULL,'2023-09-28 17:24:59',1695921899,NULL),(1877631839,21195143,1,3909940,1,1,1,'A',1,0.980627,1631,888590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 9, \"great\": 3780}, \"maximum_statistics\": {\"great\": 3923}}',341.432,181258951,4202536,NULL,'2023-10-19 21:13:09',1697749989,NULL),(1876838550,21195143,1,3953178,0,1,1,'A',1,0.984643,889,267618,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 1362}, \"maximum_statistics\": {\"great\": 1400}}',341.733,180197906,776866,NULL,'2023-08-06 16:04:42',1691337882,NULL),(1877575456,21195143,1,2665951,0,1,1,'A',1,0.966589,943,818363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 13, \"great\": 1619}, \"maximum_statistics\": {\"great\": 1721}}',343.499,181221362,1809272,NULL,'2023-10-16 18:39:01',1697481541,NULL),(1877945547,21195143,1,3906825,1,1,1,'A',1,0.973477,765,861290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 1324}, \"maximum_statistics\": {\"great\": 1395}}',344.079,181878674,1498428,NULL,'2023-12-06 19:48:28',1701892108,NULL),(1877621236,21195143,1,3726149,1,1,1,'A',1,0.978976,1572,884554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 1577}, \"maximum_statistics\": {\"great\": 1641}}',344.5,181234168,1974002,NULL,'2023-10-17 20:49:07',1697575747,NULL),(1877439042,21195143,1,4006315,1,1,1,'A',1,0.982037,720,252965,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 24, \"great\": 2627}, \"maximum_statistics\": {\"great\": 2700}}',344.946,181129433,1464644,NULL,'2023-10-09 17:05:43',1696871143,NULL),(1878163689,21195143,1,3859915,1,1,1,'A',1,0.925457,740,741251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 43, \"great\": 1487}, \"maximum_statistics\": {\"great\": 1697, \"legacy_combo_increase\": 16}}',348.078,181981921,1553318,NULL,'2023-12-14 20:06:39',1702584399,NULL),(1876074267,21195143,1,2956369,1,1,1,'S',1,0.996928,651,928142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 647}, \"maximum_statistics\": {\"great\": 651}}',348.168,179058673,733840,NULL,'2023-05-25 20:50:44',1685047844,NULL),(1875978616,21195143,1,3817228,1,1,1,'A',1,0.970536,398,899796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 528}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 8}}',350.66,178834901,617208,NULL,'2023-05-11 21:50:56',1683841856,NULL),(1878135701,21195143,1,2944441,0,1,1,'A',1,0.956229,385,782086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 827}, \"maximum_statistics\": {\"great\": 891}}',351.526,182037055,829006,NULL,'2023-12-18 20:13:06',1702930386,NULL),(1878434431,21195143,1,3493453,1,1,1,'S',1,0.990217,460,930978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 451}, \"maximum_statistics\": {\"great\": 460}}',352.552,182266289,500854,NULL,'2024-01-05 02:45:02',1704422702,NULL),(1878202122,21195143,1,3903838,1,1,1,'A',1,0.971302,418,822859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 1295}, \"maximum_statistics\": {\"great\": 1359}}',356.189,182077109,1356778,NULL,'2023-12-22 00:35:20',1703205320,NULL),(1876051426,21195143,1,1082284,0,1,1,'A',1,0.989587,1662,905288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 2545}, \"maximum_statistics\": {\"great\": 2593}}',356.894,179059169,2948812,NULL,'2023-05-25 21:33:56',1685050436,NULL),(1878183214,21195143,1,1554703,1,1,1,'A',1,0.916979,355,757045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 21, \"great\": 910}, \"maximum_statistics\": {\"great\": 1066}}',357.139,181906670,937532,NULL,'2023-12-08 23:40:08',1702078808,NULL),(1878217319,21195143,1,3775911,1,1,1,'S',1,0.98913,828,912339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 810}, \"maximum_statistics\": {\"great\": 828}}',358.511,182168133,924770,NULL,'2023-12-28 17:06:59',1703783219,NULL),(1877139001,21195143,1,2584091,1,1,1,'A',1,0.977157,814,852275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 1887}, \"maximum_statistics\": {\"great\": 1970, \"legacy_combo_increase\": 1}}',358.528,180557166,2050894,NULL,'2023-08-30 17:21:57',1693416117,NULL),(1877585388,21195143,1,3859914,1,1,1,'A',1,0.981061,528,925310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 1145}, \"maximum_statistics\": {\"great\": 1188, \"legacy_combo_increase\": 16}}',359.277,181209343,1359683,NULL,'2023-10-15 18:31:18',1697394678,NULL),(1878121679,21195143,1,1743281,1,1,1,'S',1,0.993404,758,917903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 748}, \"maximum_statistics\": {\"great\": 758}}',360.076,182022763,837380,NULL,'2023-12-17 16:59:34',1702832374,NULL),(1876578547,21195143,1,1170442,0,1,1,'S',1,0.99488,1953,933722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1933}, \"maximum_statistics\": {\"great\": 1953}}',360.592,179864782,2259640,NULL,'2023-07-16 10:35:48',1689503748,NULL),(2325447006,21195143,1,4367661,1,1,1,'A',1,0.982097,1108,864038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 1895}, \"maximum_statistics\": {\"great\": 1955}}',361.368,182743537,2070146,NULL,'2024-02-11 02:15:20',1707617720,NULL),(1877817845,21195143,1,1540441,1,1,1,'A',1,0.987777,768,866138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 2120}, \"maximum_statistics\": {\"great\": 2168}}',361.873,181689304,2243784,NULL,'2023-11-21 21:54:07',1700603647,NULL),(2296058151,21195143,1,1603503,1,1,1,'A',1,0.990227,707,907644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 2169}, \"maximum_statistics\": {\"great\": 2200}}',362.573,182679997,2438118,NULL,'2024-02-05 21:44:26',1707169466,NULL),(1877485820,21195143,1,3797322,1,1,1,'S',1,0.996318,679,932892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 674}, \"maximum_statistics\": {\"great\": 679}}',363.303,181179306,782870,NULL,'2023-10-13 19:34:02',1697225642,NULL),(1875965876,21195143,1,3622656,1,1,1,'A',1,0.988309,1247,909715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 1255}, \"maximum_statistics\": {\"great\": 1283}}',363.899,178835002,1462518,NULL,'2023-05-11 21:59:47',1683842387,NULL),(1877100660,21195143,1,4059532,1,1,1,'A',1,0.981889,1302,898060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 2104}, \"maximum_statistics\": {\"great\": 2181}}',364.103,180545627,2508936,NULL,'2023-08-29 22:27:17',1693348037,NULL),(1876278673,21195143,1,3170171,1,1,1,'S',1,0.983468,1482,906672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1433}, \"maximum_statistics\": {\"great\": 1482}}',365.131,179450278,1721700,NULL,'2023-06-19 14:01:57',1687183317,NULL),(1877210362,21195143,1,3859767,0,1,1,'A',1,0.948264,500,812539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 12, \"great\": 1329}, \"maximum_statistics\": {\"great\": 1469}}',365.172,180674030,1459293,NULL,'2023-09-07 20:08:58',1694117338,NULL),(1876374774,21195143,1,3927691,1,1,1,'A',1,0.9832,1414,896656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 1702}, \"maximum_statistics\": {\"great\": 1756}}',366.71,179442497,1983796,NULL,'2023-06-18 23:03:22',1687129402,NULL),(1877306655,21195143,1,3017227,1,1,1,'A',1,0.980344,1204,872168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 1964}, \"maximum_statistics\": {\"great\": 2035}}',367.101,180870441,2216716,NULL,'2023-09-20 21:05:57',1695243957,NULL),(2252337041,21195143,1,3688515,1,1,1,'S',1,0.984766,919,891057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 891}, \"maximum_statistics\": {\"great\": 919}}',371.206,182486570,1034924,NULL,'2024-01-21 19:23:13',1705864993,NULL),(1878140548,21195143,1,3373278,1,1,1,'A',1,0.978016,689,871371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 1709}, \"maximum_statistics\": {\"great\": 1774}}',371.6,182051008,1870846,NULL,'2023-12-19 22:06:52',1703023612,NULL),(1878033272,21195143,1,1000101,1,1,1,'A',1,0.986465,1004,888070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 1840}, \"maximum_statistics\": {\"great\": 1884}}',371.751,181865778,2054628,NULL,'2023-12-05 19:26:01',1701804361,NULL),(1878091712,21195143,1,4026792,1,1,1,'S',1,0.988,875,920208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 854}, \"maximum_statistics\": {\"great\": 875}}',372.201,182012772,1032126,NULL,'2023-12-17 01:22:28',1702776148,NULL),(1877664860,21195143,1,3557958,1,1,1,'A',1,0.976886,1079,831591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 1408}, \"maximum_statistics\": {\"great\": 1471}}',372.664,181295779,1584974,NULL,'2023-10-22 13:41:04',1697982064,NULL),(1878355498,21195143,1,1639326,1,1,1,'A',1,0.983349,1710,883308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 2125}, \"maximum_statistics\": {\"great\": 2192}}',374.737,182227121,2409400,NULL,'2024-01-01 23:27:39',1704151659,NULL),(1877524491,21195143,1,3639098,1,1,1,'S',1,0.991637,1674,924723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1646}, \"maximum_statistics\": {\"great\": 1674}}',375.2,181025100,1907040,NULL,'2023-10-01 21:22:06',1696195326,NULL),(1877481613,21195143,1,2882110,1,1,1,'S',1,0.995266,845,943909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 837}, \"maximum_statistics\": {\"great\": 845}}',377.951,181129645,921760,NULL,'2023-10-09 17:21:17',1696872077,NULL),(1877729718,21195143,1,4200748,1,1,1,'A',1,0.990426,1017,905451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 2311}, \"maximum_statistics\": {\"great\": 2350}}',379.797,181398039,2656916,NULL,'2023-10-30 16:07:38',1698682058,NULL),(1875923487,21195143,1,2935189,1,1,1,'S',1,0.989035,684,924789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 669}, \"maximum_statistics\": {\"great\": 684}}',381.726,178834817,800950,NULL,'2023-05-11 21:43:24',1683841404,NULL),(2252238430,21195143,1,4435838,1,1,1,'X',1,1,314,916551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314}, \"maximum_statistics\": {\"great\": 314}}',382.05,182484766,328648,NULL,'2024-01-21 16:41:39',1705855299,NULL),(2312599264,21195143,1,4001947,1,1,1,'A',1,0.939554,270,706067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 764}, \"maximum_statistics\": {\"great\": 852}}',384.347,182716028,687716,NULL,'2024-02-08 22:43:53',1707432233,NULL),(1877324051,21195143,1,3688744,0,1,1,'A',1,0.985261,1476,254069,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 2179}, \"maximum_statistics\": {\"great\": 2239}}',385.126,180896209,1220868,NULL,'2023-09-22 18:57:41',1695409061,NULL),(1878448658,21195143,1,4062471,1,1,1,'A',1,0.991678,1330,903189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 3021}, \"maximum_statistics\": {\"great\": 3064}}',385.719,182306724,3343292,NULL,'2024-01-07 22:58:26',1704668306,NULL),(1878157358,21195143,1,3959932,1,1,1,'A',1,0.983543,673,870925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 1620}, \"maximum_statistics\": {\"great\": 1671}}',386.475,181907043,1843584,NULL,'2023-12-09 00:26:49',1702081609,NULL),(1877644214,21195143,1,1983395,1,1,1,'A',1,0.988768,1000,907471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 1264}, \"maximum_statistics\": {\"great\": 1291}}',387.591,181221880,1485100,NULL,'2023-10-16 19:23:46',1697484226,NULL),(1878082295,21195143,1,3199703,1,1,1,'S',1,0.996255,1602,939164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1590}, \"maximum_statistics\": {\"great\": 1602}}',390.261,181907078,1766020,NULL,'2023-12-09 00:31:04',1702081864,NULL),(1877048081,21195143,1,1828695,0,1,1,'A',1,0.984831,1187,901201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 1664, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1714}}',390.572,180596621,1928000,NULL,'2023-09-02 13:32:44',1693661564,NULL),(1878444906,21195143,1,4303446,1,1,1,'A',1,0.988029,1035,889515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 2659}, \"maximum_statistics\": {\"great\": 2715}}',392.275,182275928,2743710,NULL,'2024-01-05 20:06:09',1704485169,NULL),(1878276036,21195143,1,4127942,1,1,1,'A',1,0.991843,996,921975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 1207}, \"maximum_statistics\": {\"great\": 1226}}',392.851,182102268,1395580,NULL,'2023-12-23 20:23:56',1703363036,NULL),(1877423326,21195143,1,935271,0,1,1,'A',1,0.980349,2242,882456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 9, \"great\": 2429}, \"maximum_statistics\": {\"great\": 2519}}',393.915,180881022,2833260,NULL,'2023-09-21 17:32:18',1695317538,NULL),(1877652822,21195143,1,903809,0,1,1,'A',1,0.990566,1485,909134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 1615}, \"maximum_statistics\": {\"great\": 1643}}',396.232,181272691,1938546,NULL,'2023-10-20 23:18:58',1697843938,NULL),(1876941688,21195143,1,3817229,1,1,1,'S',1,0.974138,638,927535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 605}, \"maximum_statistics\": {\"great\": 638, \"legacy_combo_increase\": 8}}',396.766,180453651,754773,NULL,'2023-08-23 20:46:37',1692823597,NULL),(1878003498,21195143,1,4251142,1,1,1,'A',1,0.988396,775,902370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 1436}, \"maximum_statistics\": {\"great\": 1465}}',398.186,181840869,1582962,NULL,'2023-12-03 17:23:17',1701624197,NULL),(2312737888,21195143,1,2858717,1,1,1,'S',1,0.993963,1408,923416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1391}, \"maximum_statistics\": {\"great\": 1408}}',399.777,182716234,1617090,NULL,'2024-02-08 23:23:01',1707434581,NULL),(1878340417,21195143,1,4092828,1,1,1,'A',1,0.98053,589,869283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 1168}, \"maximum_statistics\": {\"great\": 1207}}',401.282,182266316,1233028,NULL,'2024-01-05 02:47:59',1704422879,NULL),(1877429196,21195143,1,2708053,1,1,1,'S',1,0.995719,2920,935870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 2895}, \"maximum_statistics\": {\"great\": 2920}}',401.675,181082340,3421270,NULL,'2023-10-06 12:33:18',1696595598,NULL),(1877744268,21195143,1,3930183,1,1,1,'A',1,0.980906,897,859148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 23, \"great\": 2995}, \"maximum_statistics\": {\"great\": 3090}}',403.011,181398264,3137872,NULL,'2023-10-30 16:31:20',1698683480,NULL),(1877427526,21195143,1,4291522,1,1,1,'A',1,0.975974,1821,865655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 15, \"great\": 2630}, \"maximum_statistics\": {\"great\": 2747}}',404.13,180881134,3081654,NULL,'2023-09-21 17:40:47',1695318047,NULL),(1877057696,21195143,1,3713547,1,1,1,'A',1,0.975465,764,852542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 1693}, \"maximum_statistics\": {\"great\": 1773}}',404.191,180612813,1943154,NULL,'2023-09-03 13:16:29',1693746989,NULL),(1877590757,21195143,1,4263292,1,1,1,'S',1,0.99113,1691,916976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1661}, \"maximum_statistics\": {\"great\": 1691}}',404.969,181187532,1971260,NULL,'2023-10-14 10:38:12',1697279892,NULL),(2255057064,21195143,1,4290271,1,1,1,'A',1,0.974509,1404,844096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 1556}, \"maximum_statistics\": {\"great\": 1628}}',405.396,182537310,1732970,NULL,'2024-01-26 01:29:49',1706232589,NULL),(1877892658,21195143,1,3958208,1,1,1,'A',1,0.952105,744,833164,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 10, \"great\": 1256}, \"maximum_statistics\": {\"great\": 1378}}',406.742,181637333,1530040,NULL,'2023-11-18 00:48:00',1700268480,NULL),(1878026263,21195143,1,3867081,1,1,1,'A',1,0.990156,1380,915763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 1446}, \"maximum_statistics\": {\"great\": 1473}}',406.849,181724291,1677990,NULL,'2023-11-24 18:11:15',1700849475,NULL),(1877401222,21195143,1,3602577,1,1,1,'A',1,0.988605,1470,910116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 2495}, \"maximum_statistics\": {\"great\": 2545}}',407.121,180881202,2905208,NULL,'2023-09-21 17:46:31',1695318391,NULL),(1877599960,21195143,1,4161098,1,1,1,'S',1,0.99679,1402,936930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1393}, \"maximum_statistics\": {\"great\": 1402}}',408.107,181269051,1606880,NULL,'2023-10-20 17:12:00',1697821920,NULL),(1878194885,21195143,1,4284692,1,1,1,'A',1,0.99165,2262,915102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 2538}, \"maximum_statistics\": {\"great\": 2575}}',408.362,181921776,2951292,NULL,'2023-12-10 00:36:04',1702168564,NULL),(1878298939,21195143,1,3122375,1,1,1,'A',1,0.986008,1042,899916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 2229}, \"maximum_statistics\": {\"great\": 2287}}',410.637,182076868,2587404,NULL,'2023-12-21 23:55:46',1703202946,NULL),(1878071043,21195143,1,3150437,1,1,1,'A',1,0.988306,755,878956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 1884}, \"maximum_statistics\": {\"great\": 1924}}',411.945,181998232,2096944,NULL,'2023-12-16 02:34:50',1702694090,NULL),(1878128861,21195143,1,4230079,1,1,1,'S',1,0.996252,667,946163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 662}, \"maximum_statistics\": {\"great\": 667}}',412.943,182022417,737760,NULL,'2023-12-17 16:28:41',1702830521,NULL),(1878299659,21195143,1,3880227,1,1,1,'A',1,0.973791,762,802343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 1883}, \"maximum_statistics\": {\"great\": 1965}}',421.572,182087144,1863766,NULL,'2023-12-22 19:03:39',1703271819,NULL),(1877513181,21195143,1,890435,0,1,1,'A',1,0.989288,809,917762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 1417}, \"maximum_statistics\": {\"great\": 1447}}',430.818,181063765,1617950,NULL,'2023-10-04 22:27:03',1696458423,NULL),(1878046962,21195143,1,3722965,1,1,1,'S',1,0.987254,1726,908559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1682}, \"maximum_statistics\": {\"great\": 1726}}',431.34,181764660,1968120,NULL,'2023-11-27 18:35:57',1701110157,NULL),(1878021174,21195143,1,4264564,1,1,1,'S',1,0.985347,2525,903085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 2451}, \"maximum_statistics\": {\"great\": 2525}}',431.956,181763980,2877190,NULL,'2023-11-27 17:26:12',1701105972,NULL),(1877400514,21195143,1,3935662,0,1,1,'A',1,0.968493,939,850840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 11, \"great\": 1944}, \"maximum_statistics\": {\"great\": 2063}}',432.307,180869190,2250198,NULL,'2023-09-20 18:56:12',1695236172,NULL),(2291138256,21195143,1,4245538,1,1,1,'A',1,0.981365,1104,876029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 2621}, \"maximum_statistics\": {\"great\": 2710}}',433.811,182668659,2846460,NULL,'2024-02-04 22:11:20',1707084680,NULL),(1877494516,21195143,1,1315674,0,1,1,'A',1,0.987226,1476,912309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 1603}, \"maximum_statistics\": {\"great\": 1644}}',434.231,181063828,1875068,NULL,'2023-10-04 22:33:42',1696458822,NULL),(1878367490,21195143,1,3624462,1,1,1,'S',1,0.988213,2418,913451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 2361}, \"maximum_statistics\": {\"great\": 2418}}',437.362,182294416,2786990,NULL,'2024-01-07 02:16:42',1704593802,NULL),(1877949106,21195143,1,4041736,1,1,1,'A',1,0.973023,863,848231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 22, \"great\": 2319}, \"maximum_statistics\": {\"great\": 2428}}',439.371,181827584,2460542,NULL,'2023-12-02 19:01:54',1701543714,NULL),(1877558559,21195143,1,3829220,1,1,1,'A',1,0.988791,1315,908857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 1658}, \"maximum_statistics\": {\"great\": 1695}}',439.628,181187980,1974968,NULL,'2023-10-14 11:14:00',1697282040,NULL),(1876951370,21195143,1,3952364,0,1,1,'A',1,0.986863,2246,911122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 2449}, \"maximum_statistics\": {\"great\": 2512}}',441.65,180454054,2822420,NULL,'2023-08-23 21:30:18',1692826218,NULL),(1877807952,21195143,1,4263291,1,1,1,'A',1,0.971547,1611,861501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 12, \"great\": 1951}, \"maximum_statistics\": {\"great\": 2056}}',447.126,181461313,2180792,NULL,'2023-11-04 13:45:11',1699105511,NULL),(1877892670,21195143,1,3958208,1,1,1,'A',1,0.967707,1127,897677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 3, \"great\": 1292}, \"maximum_statistics\": {\"great\": 1378}}',450.504,181637363,1699530,NULL,'2023-11-18 00:52:04',1700268724,NULL),(1878485104,21195143,1,3493439,1,1,1,'A',1,0.9908,786,921866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 1388}, \"maximum_statistics\": {\"great\": 1413}}',452.827,182392215,1571060,NULL,'2024-01-14 18:38:50',1705257530,NULL),(1876830086,21195143,1,3946642,0,1,1,'S',1,0.990657,1766,921781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1733}, \"maximum_statistics\": {\"great\": 1766}}',455.207,180225803,2097110,NULL,'2023-08-08 13:57:03',1691503023,NULL),(1878154652,21195143,1,4255161,1,1,1,'A',1,0.978883,870,879168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 2119}, \"maximum_statistics\": {\"great\": 2202}}',456.626,182022178,2328660,NULL,'2023-12-17 16:09:32',1702829372,NULL),(1877966667,21195143,1,3799457,1,1,1,'A',1,0.986033,834,889259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 2093}, \"maximum_statistics\": {\"great\": 2148}}',465.256,181753710,2422290,NULL,'2023-11-26 19:52:11',1701028331,NULL),(1878508871,21195143,1,3310098,1,1,1,'S',1,0.993025,1147,939918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1131}, \"maximum_statistics\": {\"great\": 1147}}',469.391,182419066,1335464,NULL,'2024-01-16 21:36:23',1705440983,NULL),(1878357800,21195143,1,3824662,1,1,1,'A',1,0.987906,1407,895287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 1658}, \"maximum_statistics\": {\"great\": 1695}}',480.81,182352262,1883362,NULL,'2024-01-11 20:28:11',1705004891,NULL),(1878274720,21195143,1,3849919,1,1,1,'S',1,0.988564,1880,921339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1837}, \"maximum_statistics\": {\"great\": 1880}}',483.972,182168488,2166920,NULL,'2023-12-28 17:38:08',1703785088,NULL),(1877906007,21195143,1,3670528,1,1,1,'A',1,0.993587,1993,923849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 2851}, \"maximum_statistics\": {\"great\": 2885}}',484.477,181633823,3310058,NULL,'2023-11-17 18:13:00',1700244780,NULL),(1878389538,21195143,1,3859913,1,1,1,'A',1,0.973244,810,908776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 1419}, \"maximum_statistics\": {\"great\": 1495, \"legacy_combo_increase\": 16}}',486.086,182294638,1718587,NULL,'2024-01-07 02:40:52',1704595252,NULL),(1877997317,21195143,1,3642568,1,1,1,'A',1,0.990881,1696,912028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 2210}, \"maximum_statistics\": {\"great\": 2248}}',488.466,181828406,2500122,NULL,'2023-12-02 20:17:24',1701548244,NULL),(1878019833,21195143,1,3859766,0,1,1,'A',1,0.964661,775,867313,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 16, \"great\": 1607}, \"maximum_statistics\": {\"great\": 1712}}',494.697,181878723,1811838,NULL,'2023-12-06 19:53:20',1701892400,NULL),(1878044339,21195143,1,4180401,1,1,1,'A',1,0.983575,989,889984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 2009}, \"maximum_statistics\": {\"great\": 2070}}',496.212,181853907,2218580,NULL,'2023-12-04 19:29:30',1701718170,NULL),(1877865279,21195143,1,3817225,1,1,1,'S',1,0.963235,748,896872,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 693}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',503.279,181675916,879220,NULL,'2023-11-20 19:42:50',1700509370,NULL),(1877994328,21195143,1,3953178,1,1,1,'A',1,0.962143,805,806982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 6, \"great\": 1300}, \"maximum_statistics\": {\"great\": 1400}}',504.844,181840598,1380254,NULL,'2023-12-03 16:58:05',1701622685,NULL),(1878508589,21195143,1,3741640,1,1,1,'S',1,0.995169,1035,936068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1025}, \"maximum_statistics\": {\"great\": 1035}}',505.76,182418769,1141530,NULL,'2024-01-16 21:04:59',1705439099,NULL),(1877674197,21195143,1,3817225,1,1,1,'S',1,0.975267,748,932115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 711}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',515.519,181324214,893605,NULL,'2023-10-24 20:29:54',1698179394,NULL),(2039212518,21195143,1,4158362,1,1,1,'A',1,0.990318,1172,873411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 2841}, \"maximum_statistics\": {\"great\": 2892}}',516.706,182430661,3154094,NULL,'2024-01-17 20:05:38',1705521938,NULL),(1877987676,21195143,1,3826642,1,1,1,'A',1,0.985799,772,899072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 1476}, \"maximum_statistics\": {\"great\": 1514}}',525.691,181878966,1815634,NULL,'2023-12-06 20:13:34',1701893614,NULL),(1877946250,21195143,1,3907074,1,1,1,'A',1,0.988817,1713,912347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 2890}, \"maximum_statistics\": {\"great\": 2951}}',539.176,181812091,3301560,NULL,'2023-12-01 17:58:01',1701453481,NULL),(1862530898,21197715,1,1772047,0,1,1,'D',1,0.143229,8,786,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 614, \"great\": 66}, \"maximum_statistics\": {\"great\": 768}}',2.2378,158922986,35220,NULL,'2021-02-18 19:39:44',1613677184,NULL),(1872047020,21200356,1,3590394,1,1,1,'C',1,0.742857,46,290502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 55}, \"maximum_statistics\": {\"great\": 105}}',11.5582,173073873,33286,NULL,'2022-07-04 04:23:00',1656908580,NULL),(1868130999,21200356,1,46803,0,1,1,'A',1,0.920635,126,716253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 106}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',22.7629,167412211,112718,NULL,'2021-11-12 04:08:13',1636690093,NULL),(1868257783,21200356,1,2565909,1,1,1,'B',1,0.888889,44,530700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 99}, \"maximum_statistics\": {\"great\": 117}}',22.8877,167520143,43277,NULL,'2021-11-16 04:22:00',1637036520,NULL),(1873184614,21200356,1,3590394,1,1,1,'S',1,0.952381,105,822214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 95}, \"maximum_statistics\": {\"great\": 105}}',28.3823,174680275,68326,NULL,'2022-09-23 02:49:05',1663901345,NULL),(1862631740,21200991,1,46803,0,1,1,'B',1,0.857143,96,522999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 96}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',17.4939,159054657,80593,NULL,'2021-02-22 17:55:48',1614016548,NULL),(1862649698,21200991,1,46804,0,1,1,'C',1,0.726293,33,257972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 34, \"great\": 139}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',18.9206,159054701,78020,NULL,'2021-02-22 17:57:25',1614016645,NULL),(1863126301,21200991,1,2045770,1,1,1,'A',1,0.92402,184,692114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 174}, \"maximum_statistics\": {\"great\": 204}}',26.568,159910999,145676,NULL,'2021-03-20 18:16:48',1616264208,NULL),(1862882063,21203556,1,2054309,0,1,1,'D',1,0.475,18,51564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 67, \"great\": 57}, \"maximum_statistics\": {\"great\": 200}}',6.01469,159543705,39946,NULL,'2021-03-10 05:38:20',1615354700,NULL),(1862942153,21203556,1,1442771,0,1,1,'C',1,0.723958,26,245816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 51}, \"maximum_statistics\": {\"great\": 96}}',8.39674,159544020,50518,NULL,'2021-03-10 05:56:20',1615355780,NULL),(1863988404,21203556,1,105701,1,1,1,'C',1,0.737395,50,331380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 36, \"great\": 149}, \"maximum_statistics\": {\"great\": 238, \"legacy_combo_increase\": 1}}',13.9512,161189287,195333,NULL,'2021-04-24 02:13:00',1619230380,NULL),(1864093885,21203556,1,87645,0,1,1,'B',1,0.820261,76,396385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 38, \"great\": 332}, \"maximum_statistics\": {\"great\": 459}}',20.1407,161190002,193621,NULL,'2021-04-24 02:42:15',1619232135,NULL),(1875107616,21203556,1,2404194,1,1,1,'C',1,0.779412,55,316607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 18, \"great\": 170}, \"maximum_statistics\": {\"great\": 272}}',20.9055,177610851,81877,NULL,'2023-02-28 21:12:40',1677618760,NULL),(1875100761,21203556,1,2090843,0,1,1,'A',1,0.940252,159,726415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 140}, \"maximum_statistics\": {\"great\": 159}}',25.8256,177611050,147654,NULL,'2023-02-28 21:31:36',1677619896,NULL),(2264817618,21203556,1,2700556,0,1,1,'A',1,0.944969,121,711208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 287}, \"maximum_statistics\": {\"great\": 318}}',31.7406,182606248,199147,NULL,'2024-01-31 03:54:05',1706673245,NULL),(1875101712,21203556,1,2090848,0,1,1,'B',1,0.871739,98,532727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 183}, \"maximum_statistics\": {\"great\": 230}}',34.2198,177611071,130156,NULL,'2023-02-28 21:33:21',1677620001,NULL),(1865118787,21203556,1,2979336,1,1,1,'A',1,0.912162,147,722345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 123, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 148}}',42.4366,162719103,114093,NULL,'2021-06-06 04:32:44',1622953964,NULL),(1875022810,21203556,1,41140,0,1,1,'A',1,0.917539,109,538754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 328}, \"maximum_statistics\": {\"great\": 382}}',43.1073,177611029,230982,NULL,'2023-02-28 21:29:38',1677619778,NULL),(1864001084,21203556,1,2059437,1,1,1,'A',1,0.904212,612,650748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 2, \"great\": 597}, \"maximum_statistics\": {\"great\": 736}}',43.9103,161188927,596282,NULL,'2021-04-24 01:55:14',1619229314,NULL),(1875596177,21203556,1,3367232,1,1,1,'A',1,0.933962,101,721621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 106}}',44.0603,178368361,57636,NULL,'2023-04-13 04:01:55',1681358515,NULL),(1862729977,21207749,1,33074,0,1,1,'C',1,0.731872,128,281094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 57, \"great\": 332, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 593}}',32.469,159327279,233100,NULL,'2021-03-03 14:06:46',1614780406,NULL),(1862988265,21207749,1,1867450,1,1,1,'S',1,0.997253,182,952600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 181, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 182}}',45.061,159547477,160896,NULL,'2021-03-10 09:18:04',1615367884,NULL),(1862729962,21207749,1,33020,1,1,1,'S',1,0.988318,214,869611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 209, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 214}}',45.9207,159346125,210298,NULL,'2021-03-04 04:01:04',1614830464,NULL),(1871500728,21207749,1,1942822,1,1,1,'A',1,0.941176,108,650828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 272}}',46.1371,172195882,184956,NULL,'2022-05-27 16:22:30',1653668550,NULL),(1862905111,21207749,1,49610,0,1,1,'C',1,0.788684,121,346883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 62, \"great\": 562, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 866}}',47.0669,159387308,370004,NULL,'2021-03-05 13:06:19',1614949579,NULL),(1862864981,21207749,1,315143,1,1,1,'A',1,0.915746,195,639560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 311, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 362}}',48.8693,159387441,231361,NULL,'2021-03-05 13:10:42',1614949842,NULL),(1862992380,21207749,1,331986,0,1,1,'S',1,0.981183,186,834279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 179, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 186}}',49.5617,159547421,171086,NULL,'2021-03-10 09:14:17',1615367657,NULL),(1877741828,21207749,1,4211773,1,1,1,'X',1,1,171,950340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 171}}',54.444,181456162,205300,NULL,'2023-11-04 05:31:31',1699075891,NULL),(1862905727,21207749,1,50817,0,1,1,'B',1,0.864376,89,462619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 21, \"great\": 424, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 553, \"legacy_combo_increase\": 8}}',55.2864,159387080,301220,NULL,'2021-03-05 12:58:23',1614949103,NULL),(1862837544,21207749,1,1934311,1,1,1,'A',1,0.941077,141,645707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 270, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 297}}',55.7338,159387549,192501,NULL,'2021-03-05 13:14:34',1614950074,NULL),(1871417471,21207749,1,1967552,1,1,1,'S',1,0.964063,320,863447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 297, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 320}}',57.3768,172195629,342884,NULL,'2022-05-27 16:10:47',1653667847,NULL),(1871940733,21207749,1,956355,1,1,1,'A',1,0.903766,80,597203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',58.715,173082912,179936,NULL,'2022-07-04 14:54:39',1656946479,NULL),(1872026137,21207749,1,1940431,1,1,1,'A',1,0.926907,138,617505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 419, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 472}}',60.5181,173082771,273980,NULL,'2022-07-04 14:48:16',1656946096,NULL),(1871441429,21207749,1,502546,1,1,1,'B',1,0.891821,73,520899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 313, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 379}}',61.7335,172195832,176062,NULL,'2022-05-27 16:19:55',1653668395,NULL),(1871975643,21207749,1,2010622,1,1,1,'S',1,0.983254,209,889619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 202, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 209}}',62.1086,173082642,241900,NULL,'2022-07-04 14:42:01',1656945721,NULL),(1862743412,21207749,1,42795,0,1,1,'B',1,0.892235,234,573344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 27, \"great\": 522, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 631}}',63.0555,159345360,416902,NULL,'2021-03-04 03:22:23',1614828143,NULL),(1862831835,21207749,1,87733,0,1,1,'A',1,0.9488,199,704022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 573, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 625}}',63.0634,159387189,438534,NULL,'2021-03-05 13:02:19',1614949339,NULL),(1876468205,21207749,1,3607991,1,1,1,'S',1,0.987342,237,900230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 231, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 237}}',65.485,179620879,210624,NULL,'2023-06-30 14:31:15',1688135475,NULL),(1862778547,21207749,1,408485,0,1,1,'A',1,0.91635,168,687319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 220, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 263}}',66.9919,159346070,213376,NULL,'2021-03-04 03:58:21',1614830301,NULL),(1862743461,21207749,1,42797,1,1,1,'X',1,1,368,906572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 368}}',67.7428,159327621,351539,NULL,'2021-03-03 14:18:55',1614781135,NULL),(1862872171,21207749,1,331989,0,1,1,'A',1,0.942943,333,805018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 295, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 333}}',70.1716,159352822,348810,NULL,'2021-03-04 10:57:42',1614855462,NULL),(1876438946,21207749,1,2010535,1,1,1,'A',1,0.957377,287,810452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 280, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 305}}',77.7228,179620571,329060,NULL,'2023-06-30 14:11:37',1688134297,NULL),(1878210484,21207749,1,4211774,1,1,1,'A',1,0.975884,254,846872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 298, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 311}}',80.8252,182126335,291910,NULL,'2023-12-25 15:48:46',1703519326,NULL),(1876476263,21207749,1,1844764,1,1,1,'A',1,0.935644,179,696851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 454, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 505}}',81.83,179620461,377504,NULL,'2023-06-30 14:05:03',1688133903,NULL),(1863988495,21209132,1,105790,0,1,1,'D',1,0.287162,6,4260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 273, \"great\": 84, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 444}}',7.24203,161136325,45990,NULL,'2021-04-22 16:20:20',1619108420,NULL),(1867228199,21209132,1,1196651,0,1,1,'D',1,0.640845,28,263276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 35, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 71}}',7.34468,166080509,68722,NULL,'2021-09-24 04:33:10',1632457990,NULL),(1867025890,21209132,1,2718273,0,1,1,'D',1,0.558537,31,52261,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 48, \"great\": 72, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 205}}',9.65401,165707998,43381,NULL,'2021-09-10 13:50:55',1631281855,NULL),(1867936355,21209132,1,722237,0,1,1,'B',1,0.837838,19,599265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 26}, \"maximum_statistics\": {\"great\": 37}}',10.068,166934092,66540,NULL,'2021-10-25 04:49:40',1635137380,NULL),(1865575350,21209132,1,1492009,0,1,1,'C',1,0.769231,28,318653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 41}, \"maximum_statistics\": {\"great\": 65}}',13.194,163447449,17320,NULL,'2021-06-29 07:38:57',1624952337,NULL),(1866590094,21209132,1,454643,0,1,1,'C',1,0.764,27,328789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 84, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',16.9748,165106669,67984,NULL,'2021-08-20 12:36:50',1629463010,NULL),(1870386133,21209132,1,2452376,0,1,1,'C',1,0.785311,22,314018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 24, \"great\": 125, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 177}}',19.0048,170722508,53934,NULL,'2022-03-25 16:24:39',1648225479,NULL),(1869375799,21209132,1,1228199,1,1,1,'A',1,0.941176,34,752930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 30, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 34}}',20.7681,169263382,24390,NULL,'2022-01-24 11:42:03',1643024523,NULL),(1865577654,21209132,1,1492013,0,1,1,'A',1,0.947368,38,779320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',21.1485,163447435,14160,NULL,'2021-06-29 07:38:12',1624952292,NULL),(1865324142,21209132,1,454644,0,1,1,'A',1,0.902597,77,635361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 62, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',21.1958,163077326,90195,NULL,'2021-06-17 14:55:55',1623941755,NULL),(1870058171,21209132,1,1832115,0,1,1,'B',1,0.885827,33,515673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 104, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 127}}',23.968,170111450,55690,NULL,'2022-02-27 11:33:18',1645961598,NULL),(1866696578,21209132,1,454644,0,1,1,'A',1,0.928571,77,336550,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 66, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',24.3416,165237240,76005,NULL,'2021-08-24 16:23:53',1629822233,NULL),(1869431974,21209132,1,2438563,1,1,1,'A',1,0.915842,147,633021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 259, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 303}}',24.7455,169262811,183844,NULL,'2022-01-24 11:02:40',1643022160,NULL),(1870434243,21209132,1,2548582,1,1,1,'S',1,0.990909,55,933048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 54, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 55}}',24.9881,170722729,28455,NULL,'2022-03-25 16:35:00',1648226100,NULL),(1870419518,21209132,1,487707,0,1,1,'A',1,0.965517,48,738569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 82, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 87}}',26.3766,170722807,37542,NULL,'2022-03-25 16:38:37',1648226317,NULL),(1870392513,21209132,1,2036506,0,1,1,'A',1,0.933702,95,667256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 160, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 181}}',28.1386,170813173,95690,NULL,'2022-03-29 08:48:02',1648543682,NULL),(1869390615,21209132,1,468990,0,1,1,'B',1,0.891892,70,569720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 122, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 148}}',28.2031,169262932,88669,NULL,'2022-01-24 11:11:52',1643022712,NULL),(1869389272,21209132,1,468989,0,1,1,'B',1,0.883886,137,552270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 165}, \"maximum_statistics\": {\"great\": 211}}',28.664,169262872,139640,NULL,'2022-01-24 11:07:16',1643022436,NULL),(1871557279,21209132,1,2130688,1,1,1,'A',1,0.925,84,621828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 191, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 220, \"legacy_combo_increase\": 1}}',29.7571,172547275,138051,NULL,'2022-06-11 12:34:50',1654950890,NULL),(1870434027,21209132,1,2548581,0,1,1,'A',1,0.9375,57,689878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 85, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',30.3701,170722761,48942,NULL,'2022-03-25 16:36:21',1648226181,NULL),(1870439233,21209132,1,556959,0,1,1,'A',1,0.92963,62,624905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 121, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 135}}',33.1681,170722834,59954,NULL,'2022-03-25 16:40:10',1648226410,NULL),(1873751742,21211370,1,2223391,0,1,1,'B',1,0.808036,69,404654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 73}, \"maximum_statistics\": {\"great\": 112}}',13.6496,175797904,43656,NULL,'2022-11-20 21:47:57',1668980877,NULL),(1871015501,21211370,1,2302084,1,1,1,'B',1,0.856757,153,491165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 35, \"great\": 431}, \"maximum_statistics\": {\"great\": 555}}',33.4848,171594245,302366,NULL,'2022-05-02 00:18:36',1651450716,NULL),(1862507582,21218077,1,2043219,1,1,1,'D',1,0.197368,8,1045,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 914, \"great\": 155}, \"maximum_statistics\": {\"great\": 1254}}',4.87277,158946072,76410,NULL,'2021-02-19 13:39:29',1613741969,NULL),(1866791212,21221096,1,1808734,0,1,1,'D',1,0.333333,7,8994,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 50, \"great\": 20}, \"maximum_statistics\": {\"great\": 90}}',3.08904,165188193,9600,NULL,'2021-08-23 01:31:27',1629682287,NULL),(1872784250,21221096,1,98285,0,1,1,'D',1,0.573394,23,105696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 73, \"great\": 105}, \"maximum_statistics\": {\"great\": 218}}',10.4957,174184083,60942,NULL,'2022-08-26 18:58:16',1661540296,NULL),(1872702466,21221096,1,1802637,0,1,1,'D',1,0.627358,21,141926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 22, \"great\": 49}, \"maximum_statistics\": {\"great\": 106}}',12.1328,174183784,21230,NULL,'2022-08-26 18:37:12',1661539032,NULL),(1872790600,21221096,1,2354284,1,1,1,'D',1,0.693939,43,243564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 37, \"great\": 101}, \"maximum_statistics\": {\"great\": 165}}',15.6108,174183568,71632,NULL,'2022-08-26 18:24:00',1661538240,NULL),(1872628520,21221096,1,2056288,0,1,1,'C',1,0.798805,37,340149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 28, \"great\": 178}, \"maximum_statistics\": {\"great\": 251}}',17.341,174073475,92537,NULL,'2022-08-20 20:00:14',1661025614,NULL),(1872699178,21221096,1,1256370,0,1,1,'C',1,0.723404,71,242910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 40, \"great\": 145}, \"maximum_statistics\": {\"great\": 235}}',17.9121,174184047,83314,NULL,'2022-08-26 18:55:53',1661540153,NULL),(1872701642,21221096,1,1262010,0,1,1,'D',1,0.659539,53,167870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 75, \"great\": 172}, \"maximum_statistics\": {\"great\": 304}}',18.2405,174194486,81624,NULL,'2022-08-27 08:51:04',1661590264,NULL),(1872750758,21221096,1,1427533,0,1,1,'C',1,0.730508,66,232479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 47, \"great\": 183}, \"maximum_statistics\": {\"great\": 295}}',18.7396,174194652,96479,NULL,'2022-08-27 09:04:12',1661591052,NULL),(1872742808,21221096,1,2512568,1,1,1,'B',1,0.82,161,461689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 33, \"great\": 209}, \"maximum_statistics\": {\"great\": 275}}',24.6431,174183980,156513,NULL,'2022-08-26 18:51:45',1661539905,NULL),(1872729476,21221096,1,2003950,0,1,1,'B',1,0.851111,71,437538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 168}, \"maximum_statistics\": {\"great\": 225}}',25.7871,174183808,87106,NULL,'2022-08-26 18:39:17',1661539157,NULL),(1872722672,21221096,1,3258000,1,1,1,'A',1,0.941935,116,697586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 139}, \"maximum_statistics\": {\"great\": 155}}',26.91,174183885,104495,NULL,'2022-08-26 18:45:47',1661539547,NULL),(1872716179,21221096,1,1608097,1,1,1,'B',1,0.80943,101,365736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 53, \"great\": 368}, \"maximum_statistics\": {\"great\": 509}}',27.0913,174261604,211334,NULL,'2022-08-30 19:37:39',1661888259,NULL),(1872691384,21221096,1,2649236,1,1,1,'C',1,0.77957,64,295657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 125, \"great\": 541}, \"maximum_statistics\": {\"great\": 744}}',28.1117,174194626,293296,NULL,'2022-08-27 09:02:19',1661590939,NULL),(1872737904,21221096,1,206863,0,1,1,'B',1,0.857784,62,452783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 25, \"great\": 264}, \"maximum_statistics\": {\"great\": 334}}',29.1659,174195010,167000,NULL,'2022-08-27 09:31:54',1661592714,NULL),(1872718391,21221096,1,906953,0,1,1,'A',1,0.905455,105,564414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 235}, \"maximum_statistics\": {\"great\": 275}}',37.0969,174194737,145386,NULL,'2022-08-27 09:10:35',1661591435,NULL),(1872712206,21221096,1,2699208,1,1,1,'B',1,0.857447,160,490837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 17, \"great\": 353}, \"maximum_statistics\": {\"great\": 470}}',38.9943,174194302,268294,NULL,'2022-08-27 08:33:49',1661589229,NULL),(1872799640,21221096,1,1512557,0,1,1,'A',1,0.907767,56,508207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 103}}',39.0113,174275846,53866,NULL,'2022-08-31 15:19:40',1661959180,NULL),(1872722039,21221096,1,1988752,0,1,1,'A',1,0.913979,110,664105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 157}, \"maximum_statistics\": {\"great\": 186}}',39.2163,174194791,134276,NULL,'2022-08-27 09:14:32',1661591672,NULL),(1872735897,21221096,1,3471612,0,1,1,'A',1,0.912863,169,608222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 417}, \"maximum_statistics\": {\"great\": 482}}',40.1756,174261544,284512,NULL,'2022-08-30 19:32:03',1661887923,NULL),(1872818740,21221096,1,2933477,1,1,1,'A',1,0.918685,146,618190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 248}, \"maximum_statistics\": {\"great\": 289}}',41.7358,174462709,167549,NULL,'2022-09-10 19:18:08',1662837488,NULL),(1872781748,21221096,1,2587326,1,1,1,'A',1,0.920054,134,608673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 324}, \"maximum_statistics\": {\"great\": 369}}',44.2183,174194944,214368,NULL,'2022-08-27 09:26:15',1661592375,NULL),(1872712563,21221096,1,2699209,1,1,1,'S',1,0.970732,410,853867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 386}, \"maximum_statistics\": {\"great\": 410}}',49.7091,174194377,356416,NULL,'2022-08-27 08:41:01',1661589661,NULL),(1873684441,21223903,1,3170630,1,1,1,'D',1,0.67931,26,277383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 27, \"great\": 79}, \"maximum_statistics\": {\"great\": 145}}',11.1386,175485321,159140,NULL,'2022-11-04 18:48:24',1667587704,NULL),(1873708938,21223903,1,895368,1,1,1,'B',1,0.8125,35,453364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 62}, \"maximum_statistics\": {\"great\": 88}}',11.8251,175485452,276803,NULL,'2022-11-04 18:55:33',1667588133,NULL),(1873598324,21223903,1,2978931,1,1,1,'B',1,0.821429,33,449363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 69}, \"maximum_statistics\": {\"great\": 98}}',15.0568,175485502,81486,NULL,'2022-11-04 18:58:41',1667588321,NULL),(1873608586,21223903,1,1442771,0,1,1,'B',1,0.885417,89,571567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 96}}',16.9074,175485353,87440,NULL,'2022-11-04 18:50:08',1667587808,NULL),(1862693532,21227113,1,2681474,0,1,1,'B',1,0.817919,65,408624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 116}, \"maximum_statistics\": {\"great\": 173}}',17.6085,159001164,74168,NULL,'2021-02-21 02:18:04',1613873884,NULL),(1864306356,21227113,1,2545186,1,1,1,'A',1,0.90625,135,646663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 281}, \"maximum_statistics\": {\"great\": 336}}',28.1203,161656911,247004,NULL,'2021-05-07 02:50:49',1620355849,NULL),(1862888854,21227113,1,2437017,1,1,1,'A',1,0.919753,308,699794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 273}, \"maximum_statistics\": {\"great\": 324}}',29.7329,159407922,284792,NULL,'2021-03-06 01:43:30',1614995010,NULL),(1865422632,21227113,1,1774604,0,1,1,'A',1,0.922636,194,642881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 306}, \"maximum_statistics\": {\"great\": 349}}',29.9594,163310910,224714,NULL,'2021-06-25 01:26:32',1624584392,NULL),(1862660453,21227113,1,2022690,1,1,1,'B',1,0.84713,86,430318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 66, \"great\": 586}, \"maximum_statistics\": {\"great\": 749}}',30.9446,159032954,319508,NULL,'2021-02-22 01:24:56',1613957096,NULL),(1862662025,21227113,1,2022691,1,1,1,'A',1,0.956322,215,735548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 406}, \"maximum_statistics\": {\"great\": 435}}',34.4725,159033046,274188,NULL,'2021-02-22 01:30:06',1613957406,NULL),(1875863677,21227572,1,3625307,1,1,1,'C',1,0.75641,14,287412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 52}, \"maximum_statistics\": {\"great\": 78}}',11.3862,178648568,21692,NULL,'2023-04-30 06:35:58',1682836558,NULL),(3627980663,21232366,1,2073553,0,1,1,'A',1,0.953846,182,744762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 239}, \"maximum_statistics\": {\"great\": 260}}',40.0449,185656171,189680,NULL,'2024-10-04 20:48:50',1728074930,NULL),(1867805798,21252522,1,1954913,0,1,1,'C',1,0.72956,31,237524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 86}, \"maximum_statistics\": {\"great\": 159}}',12.0657,166829045,40866,NULL,'2021-10-21 14:47:03',1634827623,NULL),(2705337828,21252522,1,1205931,0,1,1,'D',1,0.644144,17,147799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 35, \"great\": 67}, \"maximum_statistics\": {\"great\": 111}}',17.6049,183618714,37520,NULL,'2024-04-20 23:59:16',1713657556,NULL),(1872102643,21257807,1,1442771,0,1,1,'D',1,0.671875,22,258568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 50}, \"maximum_statistics\": {\"great\": 96}}',7.57594,173242838,81107,NULL,'2022-07-11 19:02:47',1657566167,NULL),(1872168024,21257807,1,2100418,0,1,1,'D',1,0.672131,12,258655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 31}, \"maximum_statistics\": {\"great\": 61}}',7.59264,173242168,132235,NULL,'2022-07-11 18:20:53',1657563653,NULL),(1878297712,21257807,1,2336858,0,1,1,'D',1,0.641566,60,187319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 16, \"great\": 63}, \"maximum_statistics\": {\"great\": 166}}',9.31377,182189809,50857,NULL,'2023-12-30 07:21:50',1703920910,NULL),(2879853941,21257807,1,1981516,0,1,1,'C',1,0.795732,39,327972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 107}, \"maximum_statistics\": {\"great\": 164}}',11.6916,184025902,49288,NULL,'2024-05-23 23:00:33',1716505233,NULL),(2878311401,21257807,1,2169170,0,1,1,'C',1,0.766667,40,292767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 98}, \"maximum_statistics\": {\"great\": 150}}',12.8235,184022721,44496,NULL,'2024-05-23 16:48:12',1716482892,NULL),(1868260649,21260717,1,2006816,0,1,1,'B',1,0.857143,7,485187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 5}, \"maximum_statistics\": {\"great\": 7}}',3.16216,167535518,23700,NULL,'2021-11-16 21:07:59',1637096879,NULL),(1868260664,21260717,1,2006816,0,1,1,'X',1,1,7,903771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',10.7631,167535542,18900,NULL,'2021-11-16 21:09:06',1637096946,NULL),(1868260678,21260717,1,2006816,0,1,1,'XH',1,1,7,957998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',11.5723,167535586,18900,NULL,'2021-11-16 21:11:42',1637097102,NULL),(1875558448,21260717,1,1808733,0,1,1,'A',1,0.944444,36,683180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 32}, \"maximum_statistics\": {\"great\": 36}}',14.1516,178408209,18500,NULL,'2023-04-15 13:12:33',1681564353,NULL),(1872912842,21260717,1,1772048,0,1,1,'C',1,0.726461,58,127647,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 136, \"great\": 415}, \"maximum_statistics\": {\"great\": 616}}',18.4249,174392928,168066,NULL,'2022-09-06 21:14:57',1662498897,NULL),(1872854628,21260717,1,1848233,0,1,1,'C',1,0.747839,66,278344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 79, \"great\": 423}, \"maximum_statistics\": {\"great\": 694}}',19.6826,174371273,243003,NULL,'2022-09-05 15:45:22',1662392722,NULL),(1875795272,21260717,1,3245538,1,1,1,'C',1,0.752412,70,310528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 57, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 311}}',21.648,178718648,136429,NULL,'2023-05-04 17:53:18',1683222798,NULL),(1868174352,21260717,1,3248482,1,1,1,'B',1,0.895028,92,717008,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 149, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 181}}',21.6592,167327178,146532,NULL,'2021-11-08 16:24:30',1636388670,NULL),(1865310731,21260717,1,1913437,1,1,1,'A',1,0.921875,49,594860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 196, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 224}}',22.6704,163138446,113335,NULL,'2021-06-19 11:45:08',1624103108,NULL),(1868291344,21260717,1,1799255,0,1,1,'B',1,0.852564,69,472415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 181, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 234}}',23.3442,167475574,123679,NULL,'2021-11-14 10:32:52',1636885972,NULL),(1868260367,21260717,1,1863227,1,1,1,'S',1,0.964286,70,811083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 65, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 70}}',24.1149,167475530,221032,NULL,'2021-11-14 10:30:33',1636885833,NULL),(1878204009,21260717,1,1863227,1,1,1,'S',1,0.957143,70,841547,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 64, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 70}}',24.7624,182179197,221010,NULL,'2023-12-29 13:18:15',1703855895,NULL),(1868230490,21260717,1,29036,0,1,1,'B',1,0.871508,60,499381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 141, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 179}}',25.2874,167512939,74830,NULL,'2021-11-15 20:55:25',1637009725,NULL),(1878296175,21260717,1,1808732,0,1,1,'S',1,0.966667,60,766634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 56}, \"maximum_statistics\": {\"great\": 60}}',25.7025,182197538,33116,NULL,'2023-12-30 18:56:33',1703962593,NULL),(1868184605,21260717,1,2020488,0,1,1,'A',1,0.930556,108,740759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 93, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 108}}',28.1146,167252026,74823,NULL,'2021-11-05 21:59:58',1636149598,NULL),(1868804257,21260717,1,3248482,1,1,1,'S',1,0.958564,181,818320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 166, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 181}}',29.0676,168212870,190194,NULL,'2021-12-13 19:30:59',1639423859,NULL),(1868202511,21260717,1,1979942,1,1,1,'B',1,0.887195,143,541901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 16, \"great\": 397, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 492}}',30.2677,167353724,268901,NULL,'2021-11-09 18:53:28',1636484008,NULL),(1875795289,21260717,1,3245538,1,1,1,'A',1,0.942122,104,202168,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 284}, \"maximum_statistics\": {\"great\": 311}}',33.2588,178718688,146211,NULL,'2023-05-04 17:56:15',1683222975,NULL),(1872845261,21260717,1,1837012,0,1,1,'A',1,0.945087,164,755069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 157, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 173}}',33.6543,174339116,153312,NULL,'2022-09-03 22:45:39',1662245139,NULL),(1875577493,21260717,1,261183,0,1,1,'A',1,0.92,96,619690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 154, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 175}}',34.9175,178427743,105411,NULL,'2023-04-16 12:13:24',1681647204,NULL),(1868065731,21260717,1,3248482,1,1,1,'S',1,0.977901,181,906860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 173, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 181}}',35.151,167199186,189905,NULL,'2021-11-03 22:06:14',1635977174,NULL),(1878380755,21260717,1,284563,1,1,1,'S',1,0.971698,159,841549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 159}}',35.2462,182339434,149426,NULL,'2024-01-10 17:45:17',1704908717,NULL),(1878204015,21260717,1,1863227,1,1,1,'X',1,1,70,953797,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 70}}',35.4229,182179244,224180,NULL,'2023-12-29 13:21:16',1703856076,NULL),(1868296316,21260717,1,3248482,1,1,1,'SH',1,0.977901,181,1021546,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 173, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 181}}',35.5629,167455673,200014,NULL,'2021-11-13 17:25:29',1636824329,NULL),(1868171452,21260717,1,1649595,1,1,1,'A',1,0.953608,229,727262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 447, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 485}}',35.8441,167401103,422736,NULL,'2021-11-11 18:03:23',1636653803,NULL),(1868266199,21260717,1,1863293,1,1,1,'S',1,0.984375,192,890645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 186, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 192}}',37.3541,167452128,233358,NULL,'2021-11-13 15:06:13',1636815973,NULL),(1868153791,21260717,1,1774604,0,1,1,'A',1,0.942693,155,717350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 318, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 349}}',37.5449,167401562,222074,NULL,'2021-11-11 18:24:33',1636655073,NULL),(1868174335,21260717,1,3248482,1,1,1,'S',1,0.986188,181,937134,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 176, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 181}}',37.9686,167296340,195285,NULL,'2021-11-07 11:06:48',1636283208,NULL),(1878234131,21260717,1,4077893,1,1,1,'A',1,0.981675,182,875298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 185, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 191}}',38.6841,182179040,177360,NULL,'2023-12-29 13:05:51',1703855151,NULL),(1872922032,21260717,1,1774604,0,1,1,'A',1,0.975645,331,839244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 334, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 349}}',41.535,174339152,321250,NULL,'2022-09-03 22:49:27',1662245367,NULL),(1875803356,21260717,1,1808732,1,1,1,'S',1,0.966667,60,891893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 56}, \"maximum_statistics\": {\"great\": 60}}',52.205,178718583,34198,NULL,'2023-05-04 17:48:47',1683222527,NULL),(3080992310,21275600,1,2963992,1,1,1,'B',1,0.844538,56,427101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 86}, \"maximum_statistics\": {\"great\": 119}}',16.8463,184477478,44589,NULL,'2024-06-29 22:55:17',1719701717,NULL),(1864337689,21275600,1,2700556,0,1,1,'B',1,0.83805,67,422421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 234}, \"maximum_statistics\": {\"great\": 318}}',19.0777,161661507,119064,NULL,'2021-05-07 06:53:07',1620370387,NULL),(1870624942,21275600,1,2854225,1,1,1,'B',1,0.842857,133,521182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 99}, \"maximum_statistics\": {\"great\": 140}}',19.227,170930124,96456,NULL,'2022-04-03 09:54:13',1648979653,NULL),(1871101477,21275600,1,1390801,0,1,1,'B',1,0.851724,72,432255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 216}, \"maximum_statistics\": {\"great\": 290}}',19.385,171716480,110088,NULL,'2022-05-07 13:28:07',1651930087,NULL),(1876812118,21276066,1,1492009,0,1,1,'C',1,0.738462,26,283720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 38}, \"maximum_statistics\": {\"great\": 65}}',11.5686,180222899,16920,NULL,'2023-08-08 09:38:57',1691487537,NULL),(1877798053,21276066,1,487707,0,1,1,'A',1,0.936782,61,673817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 78}, \"maximum_statistics\": {\"great\": 87}}',22.3465,181511775,36827,NULL,'2023-11-08 08:15:27',1699431327,NULL),(1876814816,21276066,1,1492013,0,1,1,'S',1,0.986842,38,878474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',27.3124,180222759,14706,NULL,'2023-08-08 09:26:47',1691486807,NULL),(1875351918,21282989,1,137144,0,1,1,'D',1,0.691919,13,263859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 21, \"great\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 99, \"legacy_combo_increase\": 2}}',11.8124,178067316,99106,NULL,'2023-03-27 02:20:16',1679883616,NULL),(1875201748,21282989,1,1888435,1,1,1,'D',1,0.667647,59,173305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 26, \"great\": 83}, \"maximum_statistics\": {\"great\": 170}}',14.1593,177857242,72096,NULL,'2023-03-15 02:06:12',1678845972,NULL),(1875202538,21282989,1,1272916,0,1,1,'D',1,0.644097,33,168897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 63, \"great\": 146}, \"maximum_statistics\": {\"great\": 288}}',14.2395,177857088,89236,NULL,'2023-03-15 01:51:23',1678845083,NULL),(1875203499,21282989,1,2331475,1,1,1,'D',1,0.69774,34,198638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 26, \"great\": 96}, \"maximum_statistics\": {\"great\": 177}}',15.8078,177857470,47424,NULL,'2023-03-15 02:30:03',1678847403,NULL),(1875194986,21282989,1,1257907,0,1,1,'C',1,0.765116,45,329391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 137}, \"maximum_statistics\": {\"great\": 215}}',15.8951,177857072,96889,NULL,'2023-03-15 01:49:43',1678844983,NULL),(1875243352,21282989,1,471200,1,1,1,'C',1,0.731047,61,241175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 53, \"great\": 181}, \"maximum_statistics\": {\"great\": 277}}',19.9161,177857737,96216,NULL,'2023-03-15 03:02:13',1678849333,NULL),(1875179551,21282989,1,2555934,1,1,1,'C',1,0.75974,108,292697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 58, \"great\": 458}, \"maximum_statistics\": {\"great\": 770}}',20.8211,177857456,292698,NULL,'2023-03-15 02:28:42',1678847322,NULL),(1875207108,21282989,1,1655999,0,1,1,'C',1,0.798387,77,354494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 168}, \"maximum_statistics\": {\"great\": 248}}',21.1546,177857179,96976,NULL,'2023-03-15 01:59:12',1678845552,NULL),(1875134447,21282989,1,2129146,0,1,1,'C',1,0.725653,68,247116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 77, \"great\": 267}, \"maximum_statistics\": {\"great\": 421}}',21.3138,177857304,119962,NULL,'2023-03-15 02:13:46',1678846426,NULL),(1875137344,21282989,1,178074,0,1,1,'C',1,0.751852,37,263113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 38, \"great\": 174}, \"maximum_statistics\": {\"great\": 270}}',22.2355,177857412,87884,NULL,'2023-03-15 02:24:34',1678847074,NULL),(1875172362,21282989,1,1818777,0,1,1,'B',1,0.819495,97,390082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 191}, \"maximum_statistics\": {\"great\": 277}}',24.1658,177857207,123422,NULL,'2023-03-15 02:02:31',1678845751,NULL),(1875134379,21282989,1,1463197,1,1,1,'C',1,0.79698,70,332394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 22, \"great\": 199}, \"maximum_statistics\": {\"great\": 298}}',25.2608,177871532,104589,NULL,'2023-03-15 22:47:31',1678920451,NULL),(1875240327,21282989,1,1425695,0,1,1,'B',1,0.847737,114,456988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 188}, \"maximum_statistics\": {\"great\": 243}}',27.2671,177857321,114055,NULL,'2023-03-15 02:15:49',1678846549,NULL),(1875168656,21282989,1,2535969,0,1,1,'B',1,0.857022,115,454528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 28, \"great\": 450}, \"maximum_statistics\": {\"great\": 591}}',33.1895,177857397,242990,NULL,'2023-03-15 02:22:47',1678846967,NULL),(1875183939,21282989,1,2279985,0,1,1,'A',1,0.917476,206,701319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 172}, \"maximum_statistics\": {\"great\": 206}}',34.9125,177857754,155578,NULL,'2023-03-15 03:03:56',1678849436,NULL),(1862661355,21284655,1,1773278,0,1,1,'C',1,0.747845,60,301588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 37, \"great\": 152}, \"maximum_statistics\": {\"great\": 232}}',14.4367,159088694,89437,NULL,'2021-02-23 19:24:17',1614108257,NULL),(1877719703,21284655,1,2807611,0,1,1,'C',1,0.736559,99,288505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 37, \"great\": 213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 372}}',20.5499,181497440,149918,NULL,'2023-11-07 03:42:35',1699328555,NULL),(1872272695,21284655,1,2053070,1,1,1,'B',1,0.808544,165,415497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 14, \"great\": 209, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 316}}',22.8746,173378685,206990,NULL,'2022-07-18 04:00:27',1658116827,NULL),(1877572168,21284655,1,3020686,1,1,1,'B',1,0.891304,97,566958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 262, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 322}}',35.4149,181339902,184666,NULL,'2023-10-26 05:32:27',1698298347,NULL),(1872760324,21284655,1,2807612,1,1,1,'S',1,0.978723,188,899627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 180, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 188}}',43.7073,174227183,192792,NULL,'2022-08-28 22:11:07',1661724667,NULL),(1862629206,21284890,1,46803,0,1,1,'B',1,0.829365,39,425952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 96}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',16.9382,159033094,58536,NULL,'2021-02-22 01:32:39',1613957559,NULL),(1862604707,21284890,1,2045770,0,1,1,'B',1,0.897059,132,570549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 167}, \"maximum_statistics\": {\"great\": 204}}',23.405,159035066,107895,NULL,'2021-02-22 03:14:45',1613963685,NULL),(1867220750,21284890,1,2854814,0,1,1,'A',1,0.952055,113,709355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 134}, \"maximum_statistics\": {\"great\": 146}}',32.9489,165931870,87244,NULL,'2021-09-18 14:24:42',1631975082,NULL),(2287763507,21290412,1,3105771,1,1,1,'D',1,0.562802,18,90910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 55, \"great\": 81}, \"maximum_statistics\": {\"great\": 207}}',12.7717,182660524,46120,NULL,'2024-02-04 09:50:36',1707040236,NULL),(1872580092,21296933,1,3558715,1,1,1,'B',1,0.899642,103,563479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 230, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 279}}',23.8051,174078651,139816,NULL,'2022-08-21 02:59:40',1661050780,NULL),(1862579723,21297892,1,2038902,1,1,1,'C',1,0.719331,56,303871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 29, \"great\": 147, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 269}}',10.9996,159152542,182118,NULL,'2021-02-25 20:10:21',1614283821,NULL),(1862580362,21297892,1,13348,1,1,1,'B',1,0.865591,49,510153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',16.5681,159151904,75548,NULL,'2021-02-25 19:45:30',1614282330,NULL),(1874958636,21297892,1,110638,0,1,1,'C',1,0.773006,70,342846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 48, \"great\": 226}, \"maximum_statistics\": {\"great\": 326}}',19.0247,177401673,136638,NULL,'2023-02-17 10:56:08',1676631368,NULL),(1862744325,21297892,1,2045771,0,1,1,'C',1,0.787736,82,341758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 34, \"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 318}}',19.1011,159173048,126472,NULL,'2021-02-26 13:27:38',1614346058,NULL),(1862734441,21297892,1,2045770,0,1,1,'A',1,0.921569,174,717024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 173, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 204}}',26.2145,159174595,161660,NULL,'2021-02-26 14:27:16',1614349636,NULL),(1862707869,21297892,1,12463,1,1,1,'A',1,0.918182,203,692315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 232, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 275, \"legacy_combo_increase\": 1}}',31.7231,159184668,219954,NULL,'2021-02-26 20:28:56',1614371336,NULL),(1870175304,21298280,1,3416697,0,1,1,'C',1,0.780488,63,397924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 48}, \"maximum_statistics\": {\"great\": 82}}',11.2947,170306761,31674,NULL,'2022-03-07 17:58:38',1646675918,NULL),(1874345709,21298280,1,3416696,0,1,1,'B',1,0.811594,36,188989,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 98}, \"maximum_statistics\": {\"great\": 138}}',18.2538,176562637,41734,NULL,'2023-01-01 12:28:13',1672576093,NULL),(1874473643,21298280,1,3416696,0,1,1,'B',1,0.865942,95,530892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 111}, \"maximum_statistics\": {\"great\": 138}}',23.444,176587654,72888,NULL,'2023-01-02 19:43:01',1672688581,NULL),(1870448212,21298280,1,3431707,1,1,1,'A',1,0.926471,125,647682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 136}}',26.4961,170696743,94006,NULL,'2022-03-24 13:56:49',1648130209,NULL),(1872952022,21301244,1,394900,0,1,1,'D',1,0.672897,41,203386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 23, \"great\": 60}, \"maximum_statistics\": {\"great\": 107}}',12.7739,174547843,32142,NULL,'2022-09-15 17:34:00',1663263240,NULL),(1862804914,21301244,1,2791503,0,1,1,'C',1,0.787709,54,332888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 112}, \"maximum_statistics\": {\"great\": 179}}',13.8182,159208067,54942,NULL,'2021-02-27 14:25:16',1614435916,NULL),(1872811557,21301244,1,3673111,1,1,1,'C',1,0.754658,56,303073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 29, \"great\": 111}, \"maximum_statistics\": {\"great\": 161}}',15.1905,174176235,49874,NULL,'2022-08-26 11:17:56',1661512676,NULL),(1872738995,21301244,1,3037657,0,1,1,'A',1,0.925,40,643006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 34}, \"maximum_statistics\": {\"great\": 40}}',17.3835,174233614,15867,NULL,'2022-08-29 08:15:42',1661760942,NULL),(1862826286,21301244,1,2808148,0,1,1,'B',1,0.857843,102,621449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 73}, \"maximum_statistics\": {\"great\": 102}}',18.6134,159304854,61812,NULL,'2021-03-02 18:10:20',1614708620,NULL),(3237366109,21301244,1,4674325,1,1,1,'B',1,0.820144,58,407502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 101}, \"maximum_statistics\": {\"great\": 139}}',20.9332,184820612,49560,NULL,'2024-07-28 19:13:55',1722194035,NULL),(1862777034,21301244,1,2772706,1,1,1,'B',1,0.875556,73,493755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 181}, \"maximum_statistics\": {\"great\": 225}}',21.4964,159173331,91294,NULL,'2021-02-26 13:38:06',1614346686,NULL),(1862771729,21301244,1,2092274,0,1,1,'B',1,0.857977,95,484368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 198}, \"maximum_statistics\": {\"great\": 257}}',22.0078,159200354,126089,NULL,'2021-02-27 08:37:53',1614415073,NULL),(1862710322,21301244,1,2357605,1,1,1,'B',1,0.891473,60,536054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 106}, \"maximum_statistics\": {\"great\": 129}}',22.7819,159175981,60632,NULL,'2021-02-26 15:16:35',1614352595,NULL),(1873418037,21301244,1,3584411,0,1,1,'A',1,0.916667,94,614941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 102}, \"maximum_statistics\": {\"great\": 120}}',22.8048,175229573,70141,NULL,'2022-10-22 08:16:04',1666426564,NULL),(1872690533,21301244,1,394901,0,1,1,'S',1,0.962687,67,769273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 62}, \"maximum_statistics\": {\"great\": 67}}',27.4714,174194515,37552,NULL,'2022-08-27 08:53:34',1661590414,NULL),(1873446326,21301244,1,3479382,0,1,1,'A',1,0.963602,113,731232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 245}, \"maximum_statistics\": {\"great\": 261}}',30.8176,175229560,152497,NULL,'2022-10-22 08:14:26',1666426466,NULL),(1866223611,21309376,1,2020488,0,1,1,'B',1,0.805556,43,378537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 76}, \"maximum_statistics\": {\"great\": 108}}',16.9832,164396012,38690,NULL,'2021-07-28 18:08:47',1627495727,NULL),(1876040464,21309376,1,1491486,0,1,1,'B',1,0.866071,112,634251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 82}, \"maximum_statistics\": {\"great\": 112}}',23.0812,179089511,60876,NULL,'2023-05-27 15:41:03',1685202063,NULL),(1876777604,21309376,1,3216944,1,1,1,'A',1,0.937853,160,750951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 157}, \"maximum_statistics\": {\"great\": 177}}',28.7798,179979454,148162,NULL,'2023-07-23 21:47:41',1690148861,NULL),(1876179717,21309376,1,3982879,1,1,1,'A',1,0.928994,168,768923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 146}, \"maximum_statistics\": {\"great\": 169}}',30.785,179209902,151894,NULL,'2023-06-03 21:11:54',1685826714,NULL),(1876998979,21310929,1,793626,1,1,1,'B',1,0.844828,76,464393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 128, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 174, \"legacy_combo_increase\": 1}}',NULL,180414885,109512,NULL,'2023-08-21 01:57:45',1692583065,NULL),(1876821785,21310929,1,1073276,1,1,1,'B',1,0.845178,61,541830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 150}, \"maximum_statistics\": {\"great\": 197}}',NULL,180264417,320654,NULL,'2023-08-11 03:52:39',1691725959,NULL),(1876954115,21310929,1,1540437,1,1,1,'A',1,0.925532,57,714051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 84, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 94}}',NULL,180322351,152698,NULL,'2023-08-14 16:43:13',1692031393,NULL),(1877156162,21310929,1,2049250,1,1,1,'B',1,0.825052,85,394895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 46, \"great\": 360, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 483}}',NULL,180630365,230387,NULL,'2023-09-04 16:50:33',1693846233,NULL),(1877019800,21310929,1,1391730,0,1,1,'D',1,0.563291,18,141331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 29, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',8.33381,180311730,29440,NULL,'2023-08-14 00:09:01',1691971741,NULL),(1877025373,21310929,1,1762731,0,1,1,'D',1,0.574713,12,98029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 28, \"great\": 41}, \"maximum_statistics\": {\"great\": 87}}',9.83617,180311505,24428,NULL,'2023-08-13 23:43:30',1691970210,NULL),(1876926904,21310929,1,969667,0,1,1,'D',1,0.630597,21,205802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 58}, \"maximum_statistics\": {\"great\": 134}}',10.1953,180379837,121058,NULL,'2023-08-18 15:56:20',1692374180,NULL),(1877159057,21310929,1,510731,0,1,1,'C',1,0.704225,34,332291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 25, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142}}',13.1432,180606768,309865,NULL,'2023-09-03 04:03:12',1693713792,NULL),(1877138810,21310929,1,961652,0,1,1,'C',1,0.798969,30,450729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 65, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 97}}',13.4166,180606844,154774,NULL,'2023-09-03 04:10:27',1693714227,NULL),(1877082838,21310929,1,743847,0,1,1,'C',1,0.758621,40,365388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 53}, \"maximum_statistics\": {\"great\": 87}}',13.5452,180606856,128175,NULL,'2023-09-03 04:12:04',1693714324,NULL),(1877011601,21310929,1,821890,0,1,1,'C',1,0.730496,56,351745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 24, \"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',13.8639,180379863,138141,NULL,'2023-08-18 15:58:03',1692374283,NULL),(1876929657,21310929,1,3806852,1,1,1,'D',1,0.667874,38,185585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 76, \"great\": 215}, \"maximum_statistics\": {\"great\": 414}}',14.0833,180379991,133871,NULL,'2023-08-18 16:07:06',1692374826,NULL),(1876988849,21310929,1,82592,0,1,1,'D',1,0.683128,19,277581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 66, \"great\": 155}, \"maximum_statistics\": {\"great\": 243}}',14.1406,180380316,237225,NULL,'2023-08-18 16:35:54',1692376554,NULL),(1876920212,21310929,1,943987,0,1,1,'C',1,0.798742,97,405453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',14.8552,180441586,96432,NULL,'2023-08-23 00:13:04',1692749584,NULL),(1876970242,21310929,1,2090843,0,1,1,'B',1,0.805031,97,438400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 159}}',15.0598,180379807,114132,NULL,'2023-08-18 15:54:24',1692374064,NULL),(1876943673,21310929,1,1031483,0,1,1,'B',1,0.836449,91,547063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 107}}',16.1474,180336736,141348,NULL,'2023-08-15 15:50:46',1692114646,NULL),(1876954181,21310929,1,1083051,1,1,1,'C',1,0.774566,43,419666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 117}, \"maximum_statistics\": {\"great\": 173}}',17.0863,180336876,412924,NULL,'2023-08-15 16:01:42',1692115302,NULL),(1877032736,21310929,1,3767558,1,1,1,'C',1,0.75,43,262542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 67, \"great\": 256, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 378}}',18.0709,180441452,123933,NULL,'2023-08-22 23:57:55',1692748675,NULL),(1876977547,21310929,1,713689,0,1,1,'B',1,0.820175,29,479925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',18.0878,180336949,120238,NULL,'2023-08-15 16:08:05',1692115685,NULL),(1877122515,21310929,1,100628,1,1,1,'B',1,0.872881,117,598917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 118}}',18.3567,180478511,215528,NULL,'2023-08-25 15:22:28',1692976948,NULL),(1876937829,21310929,1,34210,0,1,1,'C',1,0.762712,40,391170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 27, \"great\": 120}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',18.9843,180311726,249660,NULL,'2023-08-14 00:08:19',1691971699,NULL),(1877146778,21310929,1,462224,0,1,1,'B',1,0.827381,80,491728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 178, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 252}}',19.3077,180478481,388602,NULL,'2023-08-25 15:20:18',1692976818,NULL),(1876926803,21310929,1,468990,0,1,1,'B',1,0.800676,56,401710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 107, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 148}}',19.8492,180414977,77657,NULL,'2023-08-21 02:07:59',1692583679,NULL),(1876921042,21310929,1,949010,0,1,1,'B',1,0.813609,54,404855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 34, \"great\": 246, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 338}}',20.1869,180414694,181923,NULL,'2023-08-21 01:33:16',1692581596,NULL),(1877146515,21310929,1,994523,0,1,1,'A',1,0.945652,46,654264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 46}}',20.4384,180606928,62359,NULL,'2023-09-03 04:17:32',1693714652,NULL),(1876931750,21310929,1,988327,0,1,1,'B',1,0.854369,109,570906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 206}}',20.514,180336612,299688,NULL,'2023-08-15 15:42:36',1692114156,NULL),(1877014390,21310929,1,3733028,1,1,1,'B',1,0.807692,71,367921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 140, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 208}}',20.5687,180414898,80026,NULL,'2023-08-21 01:59:20',1692583160,NULL),(1877153652,21310929,1,487592,0,1,1,'B',1,0.841026,30,453382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 150, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 195}}',20.5881,180542300,95323,NULL,'2023-08-29 17:21:13',1693329673,NULL),(1876942344,21310929,1,2305810,1,1,1,'C',1,0.778196,84,370765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 27, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',22.0495,180414730,147150,NULL,'2023-08-21 01:37:55',1692581875,NULL),(1877137565,21310929,1,958863,0,1,1,'B',1,0.816733,64,408931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 179}, \"maximum_statistics\": {\"great\": 251}}',22.531,180542221,131217,NULL,'2023-08-29 17:14:56',1693329296,NULL),(1876961235,21310929,1,652467,0,1,1,'A',1,0.908257,57,660836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 92, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 109}}',22.9938,180414675,131715,NULL,'2023-08-21 01:30:52',1692581452,NULL),(1877151304,21310929,1,143029,1,1,1,'B',1,0.865385,78,557233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 167, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 1}}',23.244,180542192,267139,NULL,'2023-08-29 17:12:09',1693329129,NULL),(1877016483,21310929,1,117432,0,1,1,'B',1,0.880952,67,612154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 154, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 189, \"legacy_combo_increase\": 5}}',23.3075,180441486,320496,NULL,'2023-08-23 00:01:49',1692748909,NULL),(1876871896,21310929,1,817855,0,1,1,'B',1,0.898601,71,583859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 117, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 143}}',23.4377,180264375,146493,NULL,'2023-08-11 03:47:38',1691725658,NULL),(1876792499,21310929,1,951538,1,1,1,'A',1,0.94697,132,684914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 118, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 132}}',23.4594,180274367,163908,NULL,'2023-08-11 18:01:37',1691776897,NULL),(1877044584,21310929,1,1514865,0,1,1,'B',1,0.863529,137,512147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 21, \"great\": 330, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 425}}',23.7521,180606918,330621,NULL,'2023-09-03 04:16:33',1693714593,NULL),(1876937558,21310929,1,34207,0,1,1,'A',1,0.912698,32,676574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 54, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 8}}',23.8067,180322395,276538,NULL,'2023-08-14 16:45:52',1692031552,NULL),(1876960587,21310929,1,1119785,0,1,1,'B',1,0.891892,32,592144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 74}}',24.1829,180414407,54360,NULL,'2023-08-21 01:02:14',1692579734,NULL),(1876969709,21310929,1,680919,0,1,1,'B',1,0.86121,67,547840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 24, \"great\": 227, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 281}}',24.3258,180336928,400670,NULL,'2023-08-15 16:06:07',1692115567,NULL),(1876993917,21310929,1,3875931,1,1,1,'C',1,0.785714,30,316931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 43, \"great\": 211}, \"maximum_statistics\": {\"great\": 294}}',24.3952,180379925,85567,NULL,'2023-08-18 16:02:00',1692374520,NULL),(1876831264,21310929,1,1119784,0,1,1,'S',1,0.955696,79,758102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 72}, \"maximum_statistics\": {\"great\": 79}}',25.0457,180264336,54231,NULL,'2023-08-11 03:43:47',1691725427,NULL),(1876951711,21310929,1,1074247,1,1,1,'B',1,0.891813,143,631446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 140, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 171}}',25.2761,180470405,176250,NULL,'2023-08-25 02:21:32',1692930092,NULL),(1877133460,21310929,1,943027,1,1,1,'C',1,0.766187,153,325231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 93, \"great\": 463, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 695}}',25.7847,180630466,342824,NULL,'2023-09-04 16:59:30',1693846770,NULL),(1876988990,21310929,1,82814,0,1,1,'A',1,0.935484,91,639358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',26.7034,180414950,105138,NULL,'2023-08-21 02:05:56',1692583556,NULL),(1876998675,21310929,1,290583,1,1,1,'A',1,0.911392,74,635722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 138, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 158}}',26.7761,180414842,263618,NULL,'2023-08-21 01:52:19',1692582739,NULL),(1877143727,21310929,1,983897,0,1,1,'B',1,0.894737,65,559084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',27.1002,180542248,66828,NULL,'2023-08-29 17:17:14',1693329434,NULL),(1876966580,21310929,1,1151025,1,1,1,'A',1,0.94469,115,736952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 226}}',27.408,180414807,232712,NULL,'2023-08-21 01:47:46',1692582466,NULL),(1876925484,21310929,1,1468468,1,1,1,'S',1,0.950617,162,801410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 146, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 162}}',27.4522,180336669,140492,NULL,'2023-08-15 15:46:43',1692114403,NULL),(1876939882,21310929,1,3345869,1,1,1,'A',1,0.923567,104,643679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 137, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 157}}',27.5584,180414871,116692,NULL,'2023-08-21 01:55:47',1692582947,NULL),(1877031464,21310929,1,404667,1,1,1,'A',1,0.95302,134,771438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',27.7253,180322322,405271,NULL,'2023-08-14 16:41:20',1692031280,NULL),(1877072385,21310929,1,696697,1,1,1,'A',1,0.919149,64,635881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 206, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 235}}',28.433,180606675,249727,NULL,'2023-09-03 03:53:30',1693713210,NULL),(1877139182,21310929,1,128320,0,1,1,'A',1,0.932384,91,627980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 250}, \"maximum_statistics\": {\"great\": 281}}',29.4581,180606723,240705,NULL,'2023-09-03 03:58:14',1693713494,NULL),(1876955727,21310929,1,2054309,1,1,1,'A',1,0.9275,134,695232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 174, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 200}}',30.0177,180414378,209428,NULL,'2023-08-21 00:59:30',1692579570,NULL),(1876926407,21310929,1,468989,0,1,1,'B',1,0.893365,127,582399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 174, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 211}}',30.0916,180441725,149562,NULL,'2023-08-23 00:27:51',1692750471,NULL),(1876979717,21310929,1,2118441,0,1,1,'B',1,0.884615,71,504678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',31.4672,180311521,134664,NULL,'2023-08-13 23:45:25',1691970325,NULL),(1876817931,21310929,1,2310345,1,1,1,'A',1,0.976378,86,810957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 122}, \"maximum_statistics\": {\"great\": 127}}',31.9741,180264391,135175,NULL,'2023-08-11 03:49:13',1691725753,NULL),(1876959432,21310929,1,2062382,0,1,1,'A',1,0.929231,169,652811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 285, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 325}}',35.4415,180441531,267732,NULL,'2023-08-23 00:05:55',1692749155,NULL),(1876992592,21310929,1,1261691,0,1,1,'S',1,0.968354,158,807630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 148, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 158}}',36.1088,180414857,175738,NULL,'2023-08-21 01:54:02',1692582842,NULL),(1876932402,21310929,1,28894,0,1,1,'A',1,0.93578,80,606965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 98}, \"maximum_statistics\": {\"great\": 109}}',38.7642,180441686,79152,NULL,'2023-08-23 00:23:43',1692750223,NULL),(1876938603,21310929,1,1018241,0,1,1,'A',1,0.927169,182,659695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 533}, \"maximum_statistics\": {\"great\": 611}}',39.0478,180441759,372039,NULL,'2023-08-23 00:33:56',1692750836,NULL),(1873999894,21314405,1,202759,1,1,1,'D',1,0.544776,19,188270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 36, \"great\": 48, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 13}}',5.99075,176163274,289986,NULL,'2022-12-11 06:08:02',1670738882,NULL),(1873977817,21314405,1,2757597,0,1,1,'D',1,0.645594,33,163580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 54, \"great\": 130, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',12.5737,176163366,65458,NULL,'2022-12-11 06:16:41',1670739401,NULL),(1862613788,21314405,1,2045770,0,1,1,'C',1,0.784314,57,336869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 127, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 204}}',13.8009,159071216,74732,NULL,'2021-02-23 06:49:47',1614062987,NULL),(1874009265,21314405,1,1827252,0,1,1,'C',1,0.700957,73,222163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 26, \"great\": 110}, \"maximum_statistics\": {\"great\": 209}}',14.5418,176171919,78126,NULL,'2022-12-11 15:33:32',1670772812,NULL),(1862576826,21314405,1,1774604,0,1,1,'C',1,0.770774,62,305154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 35, \"great\": 224, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 349}}',15.3642,159071285,111904,NULL,'2021-02-23 06:53:36',1614063216,NULL),(1873980533,21314405,1,1044378,0,1,1,'C',1,0.726923,35,259329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 44, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',16.4138,176163224,94972,NULL,'2022-12-11 06:03:44',1670738624,NULL),(1874065252,21314405,1,397536,0,1,1,'C',1,0.719192,38,238135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 93, \"great\": 310, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 495}}',17.2399,176163355,209107,NULL,'2022-12-11 06:15:13',1670739313,NULL),(1864067908,21320885,1,865481,0,1,1,'C',1,0.790179,33,308421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 73}, \"maximum_statistics\": {\"great\": 112}}',19.0003,161274946,40970,NULL,'2021-04-26 11:03:37',1619435017,NULL),(1862624129,21322684,1,2045770,0,1,1,'B',1,0.857843,60,443768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 152}, \"maximum_statistics\": {\"great\": 204}}',19.2829,159111808,75909,NULL,'2021-02-24 14:17:01',1614176221,NULL),(1878223188,21322684,1,3917706,1,1,1,'A',1,0.926573,143,726924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 122}, \"maximum_statistics\": {\"great\": 143}}',22.4359,182124174,92486,NULL,'2023-12-25 13:04:54',1703509494,NULL),(1874498119,21322684,1,1774604,0,1,1,'A',1,0.969914,331,810989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 329}, \"maximum_statistics\": {\"great\": 349}}',39.4279,176809055,303473,NULL,'2023-01-14 17:04:19',1673715859,NULL),(3173081874,21322684,1,2025911,0,1,1,'S',1,0.983373,421,832883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 407}, \"maximum_statistics\": {\"great\": 421}}',48.8265,184681578,387002,NULL,'2024-07-17 09:53:26',1721210006,NULL),(3174543656,21322684,1,4279769,1,1,1,'S',1,0.992647,136,922733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 134}, \"maximum_statistics\": {\"great\": 136}}',50.7745,184685016,117808,NULL,'2024-07-17 15:40:32',1721230832,NULL),(3174553440,21322684,1,2009746,1,1,1,'S',1,0.993724,239,912889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 236}, \"maximum_statistics\": {\"great\": 239}}',53.6,184685047,233450,NULL,'2024-07-17 15:42:42',1721230962,NULL),(3173102779,21322684,1,4279768,1,1,1,'A',1,0.943038,144,710341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 217}, \"maximum_statistics\": {\"great\": 237}}',59.7416,184681641,158840,NULL,'2024-07-17 09:59:48',1721210388,NULL),(3178434848,21322684,1,2025910,1,1,1,'A',1,0.962822,588,807667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 611}, \"maximum_statistics\": {\"great\": 659}}',66.0274,184693829,660866,NULL,'2024-07-18 10:20:24',1721298024,NULL),(1877186854,21328338,1,1774604,0,1,1,'A',1,0.905444,221,640892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 287, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 349}}',26.8835,180750058,262398,NULL,'2023-09-12 15:35:27',1694532927,NULL),(1876636021,21328395,1,902502,0,1,1,'C',1,0.707692,28,226958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 74}, \"maximum_statistics\": {\"great\": 130}}',NULL,179872618,42417,NULL,'2023-07-16 21:07:30',1689541650,NULL),(1874439981,21328395,1,1920739,0,1,1,'C',1,0.769231,57,302054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 24, \"great\": 164}, \"maximum_statistics\": {\"great\": 260}}',14.4497,176739496,83795,NULL,'2023-01-10 20:43:40',1673383420,NULL),(1876609299,21328395,1,1837012,0,1,1,'B',1,0.812139,70,354768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 121}, \"maximum_statistics\": {\"great\": 173}}',18.0592,179872663,59640,NULL,'2023-07-16 21:12:36',1689541956,NULL),(1862695859,21331075,1,2707507,0,1,1,'C',1,0.715517,23,107878,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 34, \"great\": 109}, \"maximum_statistics\": {\"great\": 174}}',13.8882,159113121,40460,NULL,'2021-02-24 15:06:23',1614179183,NULL),(1862586988,21331075,1,1774604,0,1,1,'C',1,0.712034,59,113976,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 84, \"great\": 232}, \"maximum_statistics\": {\"great\": 349}}',15.7765,159113254,87837,NULL,'2021-02-24 15:11:17',1614179477,NULL),(1863437173,21331075,1,2895077,0,1,1,'A',1,0.934783,46,794972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 40}, \"maximum_statistics\": {\"great\": 46}}',19.7684,160201486,20839,NULL,'2021-03-28 11:23:46',1616930626,NULL),(1863578898,21331075,1,80987,0,1,1,'S',1,0.952381,63,760885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 57, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63}}',21.0864,160446542,184005,NULL,'2021-04-03 18:25:13',1617474313,NULL),(1862914189,21331075,1,2707507,1,1,1,'B',1,0.833333,82,437193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 130}, \"maximum_statistics\": {\"great\": 174}}',21.8054,159358756,70893,NULL,'2021-03-04 15:01:17',1614870077,NULL),(1863519007,21331075,1,2060307,0,1,1,'A',1,0.923729,51,670802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 54}, \"maximum_statistics\": {\"great\": 59}}',22.4781,160361664,48510,NULL,'2021-04-01 15:53:30',1617292410,NULL),(1863709844,21331075,1,81913,1,1,1,'S',1,0.962963,54,843460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 50, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 54}}',22.481,160682738,174575,NULL,'2021-04-10 09:48:26',1618048106,NULL),(1862734655,21331075,1,2045770,0,1,1,'B',1,0.887255,71,504158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 165}, \"maximum_statistics\": {\"great\": 204}}',22.4899,159178037,81680,NULL,'2021-02-26 16:23:20',1614356600,NULL),(1863578893,21331075,1,80987,0,1,1,'B',1,0.857143,63,617613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 45, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 63}}',23.0182,160446418,182656,NULL,'2021-04-03 18:22:04',1617474124,NULL),(1863549314,21331075,1,476367,0,1,1,'S',1,0.974138,58,729653,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 55}, \"maximum_statistics\": {\"great\": 58}}',26.0009,160412053,57440,NULL,'2021-04-02 20:48:41',1617396521,NULL),(1862593540,21331075,1,1774604,0,1,1,'B',1,0.889685,98,511934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 27, \"great\": 299}, \"maximum_statistics\": {\"great\": 349}}',26.649,159146938,144057,NULL,'2021-02-25 16:34:23',1614270863,NULL),(1863504272,21331075,1,2448394,1,1,1,'S',1,0.980769,78,745464,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 78}}',28.2869,160470247,110165,NULL,'2021-04-04 10:45:47',1617533147,NULL),(1863922738,21331075,1,202759,1,1,1,'A',1,0.932836,67,688395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 123, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 13}}',28.679,161022765,368953,NULL,'2021-04-19 13:13:43',1618838023,NULL),(1863504079,21331075,1,41899,0,1,1,'S',1,0.955285,123,710240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 112, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 2}}',28.732,160470132,187350,NULL,'2021-04-04 10:41:22',1617532882,NULL),(1863591930,21331075,1,185638,1,1,1,'A',1,0.901299,133,562385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 314, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 385}}',28.7652,160357308,298396,NULL,'2021-04-01 13:49:09',1617284949,NULL),(1863758800,21331075,1,137152,1,1,1,'S',1,0.993056,72,840143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 71, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 72}}',29.8449,160869307,121845,NULL,'2021-04-15 15:12:18',1618499538,NULL),(1863871496,21331075,1,1039533,1,1,1,'S',1,0.966019,103,856738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 96, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 103}}',29.8496,161098604,219215,NULL,'2021-04-21 15:23:47',1619018627,NULL),(1863648876,21331075,1,1403298,1,1,1,'S',1,0.956522,92,743103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 84, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 92}}',29.9091,160571175,206448,NULL,'2021-04-07 07:20:13',1617780013,NULL),(1863637578,21331075,1,1041738,1,1,1,'X',1,1,48,942683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',30.1218,160572127,38300,NULL,'2021-04-07 08:13:49',1617783229,NULL),(1863565231,21331075,1,1965539,0,1,1,'S',1,0.982143,84,793309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 81, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 84}}',30.4455,160508262,81575,NULL,'2021-04-05 12:33:38',1617626018,NULL),(1863592590,21331075,1,1846145,1,1,1,'A',1,0.921053,247,673526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 208}, \"maximum_statistics\": {\"great\": 247}}',31.5449,160431047,172362,NULL,'2021-04-03 10:13:02',1617444782,NULL),(1863707588,21331075,1,2531237,1,1,1,'S',1,0.969231,130,798191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 122}, \"maximum_statistics\": {\"great\": 130}}',31.7112,160542802,125385,NULL,'2021-04-06 12:24:51',1617711891,NULL),(1863707142,21331075,1,2898795,1,1,1,'S',1,0.979592,98,822679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 94}, \"maximum_statistics\": {\"great\": 98}}',31.9209,160699788,67680,NULL,'2021-04-10 19:06:13',1618081573,NULL),(1863502659,21331075,1,40702,0,1,1,'S',1,0.970085,117,701495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 117}}',32.0073,160361912,86838,NULL,'2021-04-01 15:59:45',1617292785,NULL),(1863697357,21331075,1,2784633,1,1,1,'A',1,0.924303,251,758012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 213, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 251}}',32.3315,160683354,206072,NULL,'2021-04-10 10:15:20',1618049720,NULL),(1863473935,21331075,1,2683280,1,1,1,'S',1,0.976923,65,873439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 65}}',32.7552,160438650,32994,NULL,'2021-04-03 14:31:37',1617460297,NULL),(1863608472,21331075,1,2818242,1,1,1,'S',1,0.96875,144,820584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 135, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 144}}',34.0835,160647838,121680,NULL,'2021-04-09 12:51:34',1617972694,NULL),(1863506916,21331075,1,45784,0,1,1,'S',1,0.983193,119,722905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 115}, \"maximum_statistics\": {\"great\": 119}}',34.2068,160508101,161742,NULL,'2021-04-05 12:28:43',1617625723,NULL),(1864207081,21331075,1,2895077,1,1,1,'X',1,1,46,1012390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 46}}',34.8052,161492587,22388,NULL,'2021-05-02 10:32:05',1619951525,NULL),(1863881202,21331075,1,2879863,1,1,1,'S',1,0.986957,115,916950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 112, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 115}}',34.9305,160947170,96923,NULL,'2021-04-17 14:13:36',1618668816,NULL),(1864084218,21331075,1,2881941,1,1,1,'S',1,0.980769,52,887925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 52}}',35.1438,161165897,36287,NULL,'2021-04-23 13:01:47',1619182907,NULL),(1863469454,21331075,1,271418,0,1,1,'S',1,0.99115,113,800382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',35.165,160447099,119034,NULL,'2021-04-03 18:42:16',1617475336,NULL),(1863648531,21331075,1,2732626,1,1,1,'S',1,0.979167,168,825374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 161, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 168}}',35.173,160572486,145080,NULL,'2021-04-07 08:35:17',1617784517,NULL),(1864682529,21331075,1,2900185,1,1,1,'S',1,0.968208,173,851147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 162, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 173}}',35.2733,162168737,174964,NULL,'2021-05-21 12:42:38',1621600958,NULL),(1863987770,21331075,1,1512341,1,1,1,'S',1,0.978632,117,859695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 112, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 117}}',35.334,161165285,211175,NULL,'2021-04-23 12:42:22',1619181742,NULL),(1863494188,21331075,1,2022691,1,1,1,'S',1,0.964368,435,818792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 404, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 435}}',35.5266,160466873,333960,NULL,'2021-04-04 08:27:49',1617524869,NULL),(1864070702,21331075,1,234377,1,1,1,'X',1,1,42,943363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 42}}',36.1622,161170913,83840,NULL,'2021-04-23 15:33:45',1619192025,NULL),(1863940283,21331075,1,69200,1,1,1,'S',1,0.955172,290,838803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 264, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 290, \"legacy_combo_increase\": 17}}',36.1725,161067582,530830,NULL,'2021-04-20 18:05:52',1618941952,NULL),(1863514459,21331075,1,2854568,1,1,1,'S',1,0.9625,120,856198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 111, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 120}}',36.2925,160466752,92044,NULL,'2021-04-04 08:21:43',1617524503,NULL),(1863866627,21331075,1,20757,1,1,1,'B',1,0.875,103,593843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 93, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 3}}',36.5613,160992079,134850,NULL,'2021-04-18 15:46:30',1618760790,NULL),(1863470302,21331075,1,312,1,1,1,'A',1,0.928287,251,810736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 215}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 2}}',36.5929,160433560,335996,NULL,'2021-04-03 11:49:26',1617450566,NULL),(1863707699,21331075,1,1959808,1,1,1,'S',1,0.989796,98,804630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 96}, \"maximum_statistics\": {\"great\": 98}}',36.8638,160548025,122311,NULL,'2021-04-06 15:14:08',1617722048,NULL),(1863587038,21331075,1,2791838,1,1,1,'S',1,0.99187,123,848128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 121, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 123}}',37.3278,160358002,111210,NULL,'2021-04-01 14:07:45',1617286065,NULL),(1863771564,21331075,1,406035,1,1,1,'S',1,0.993939,165,886121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 165}}',37.4231,160765537,192808,NULL,'2021-04-12 15:40:25',1618242025,NULL),(1863829068,21331075,1,2523389,1,1,1,'S',1,0.993151,73,861816,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 72, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 73}}',37.6075,160722205,81900,NULL,'2021-04-11 09:56:21',1618134981,NULL),(1863636780,21331075,1,1367475,1,1,1,'S',1,0.962567,187,775016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 173, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 187}}',37.7832,160537360,227763,NULL,'2021-04-06 08:13:36',1617696816,NULL),(1863922808,21331075,1,1209849,1,1,1,'X',1,1,69,805149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',38.1484,160990445,101138,NULL,'2021-04-18 14:52:54',1618757574,NULL),(1863708290,21331075,1,2898954,1,1,1,'S',1,0.956204,137,809292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 125}, \"maximum_statistics\": {\"great\": 137}}',38.5142,160699938,114780,NULL,'2021-04-10 19:10:24',1618081824,NULL),(1863669656,21331075,1,1132687,1,1,1,'S',1,0.99375,160,903187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 158}, \"maximum_statistics\": {\"great\": 160}}',38.5686,160549592,216797,NULL,'2021-04-06 16:02:00',1617724920,NULL),(1864009729,21331075,1,137144,1,1,1,'S',1,0.969697,99,781149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 93, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 99, \"legacy_combo_increase\": 2}}',38.6428,161165453,166964,NULL,'2021-04-23 12:47:37',1619182057,NULL),(1863684784,21331075,1,2769423,1,1,1,'S',1,0.977723,202,868745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 202}}',38.7202,160583125,177953,NULL,'2021-04-07 15:45:21',1617810321,NULL),(1864020700,21331075,1,753733,1,1,1,'A',1,0.963608,314,847262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316}}',38.746,161199696,291102,NULL,'2021-04-24 09:42:16',1619257336,NULL),(1863806587,21331075,1,1451983,1,1,1,'S',1,0.969388,98,855815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 92, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 98}}',39.5855,160795139,72268,NULL,'2021-04-13 12:52:56',1618318376,NULL),(1863951164,21331075,1,1741038,1,1,1,'S',1,0.991379,116,918548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 114, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 116}}',39.8926,161099647,75414,NULL,'2021-04-21 15:54:36',1619020476,NULL),(1863566602,21331075,1,141941,0,1,1,'S',1,0.993333,150,833949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 150}}',40.1905,160434064,189466,NULL,'2021-04-03 12:07:19',1617451639,NULL),(1863830014,21331075,1,80990,0,1,1,'A',1,0.932515,163,717708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 141, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 163}}',40.257,160870666,313423,NULL,'2021-04-15 15:50:47',1618501847,NULL),(1863707599,21331075,1,1959808,1,1,1,'A',1,0.989796,73,837147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 97, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 98}}',40.3607,160547934,116010,NULL,'2021-04-06 15:11:59',1617721919,NULL),(1863900130,21331075,1,2880390,1,1,1,'S',1,0.952652,264,791599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 239, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 264}}',40.4936,160991516,273512,NULL,'2021-04-18 15:28:40',1618759720,NULL),(1863596471,21331075,1,95432,0,1,1,'S',1,0.984,125,849474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 121, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 125}}',40.8946,160682844,122976,NULL,'2021-04-10 09:52:42',1618048362,NULL),(1863689084,21331075,1,2355397,1,1,1,'S',1,0.959091,220,811935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 202, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 220}}',40.9754,160571288,210860,NULL,'2021-04-07 07:27:09',1617780429,NULL),(1864182550,21331075,1,2382096,1,1,1,'S',1,0.978365,208,855810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 199, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 208}}',41.0745,161500607,208073,NULL,'2021-05-02 15:21:52',1619968912,NULL),(1864049121,21331075,1,2635494,1,1,1,'S',1,0.989619,289,983307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 283}, \"maximum_statistics\": {\"great\": 289}}',41.431,161216451,247064,NULL,'2021-04-24 18:47:49',1619290069,NULL),(1863675115,21331075,1,2639317,1,1,1,'S',1,0.992718,206,904369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 203, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 206}}',42.0862,160572296,198860,NULL,'2021-04-07 08:24:12',1617783852,NULL),(1863937050,21331075,1,1863293,1,1,1,'S',1,0.994792,192,905235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',42.2718,161099291,225372,NULL,'2021-04-21 15:44:38',1619019878,NULL),(1864124601,21331075,1,277212,1,1,1,'S',1,0.983607,244,846834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 236, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 244}}',42.4358,161427452,524510,NULL,'2021-04-30 16:35:08',1619800508,NULL),(1863733669,21331075,1,15624,1,1,1,'S',1,0.956098,205,815811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 187, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 205, \"legacy_combo_increase\": 32}}',42.5754,160764746,512011,NULL,'2021-04-12 15:14:26',1618240466,NULL),(1863588216,21331075,1,92038,0,1,1,'S',1,0.973881,134,749047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 127}, \"maximum_statistics\": {\"great\": 134}}',42.5851,160447503,111106,NULL,'2021-04-03 18:54:13',1617476053,NULL),(1864412639,21331075,1,1079957,1,1,1,'X',1,1,108,962537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 108}}',42.7611,161823128,241550,NULL,'2021-05-11 17:49:09',1620755349,NULL),(1863775335,21331075,1,1582617,1,1,1,'S',1,0.983986,281,877550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 272, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 281}}',43.0571,160837871,477257,NULL,'2021-04-14 17:22:14',1618420934,NULL),(1864671067,21331075,1,2003302,1,1,1,'X',1,1,75,943737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75}, \"maximum_statistics\": {\"great\": 75}}',43.2099,162254663,47953,NULL,'2021-05-23 17:22:15',1621790535,NULL),(1863925309,21331075,1,2890563,1,1,1,'S',1,0.986631,187,863626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 182, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 187}}',43.2653,160990161,192350,NULL,'2021-04-18 14:43:34',1618757014,NULL),(1864069812,21331075,1,232639,1,1,1,'S',1,0.965909,132,785496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 123, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 132}}',43.3543,161199412,226091,NULL,'2021-04-24 09:30:15',1619256615,NULL),(1865640218,21331075,1,3037640,0,1,1,'S',1,0.962025,79,827281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 73, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 79}}',43.7374,163517795,49358,NULL,'2021-07-01 14:47:03',1625150823,NULL),(1863545606,21331075,1,468990,0,1,1,'S',1,0.969595,148,834462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 139, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 148}}',43.8452,160503585,131014,NULL,'2021-04-05 09:19:02',1617614342,NULL),(1864079399,21331075,1,246301,1,1,1,'S',1,0.954545,88,756130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 80, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 88}}',44.0611,161170747,96267,NULL,'2021-04-23 15:29:35',1619191775,NULL),(1863900485,21331075,1,2881461,1,1,1,'S',1,0.984127,126,884123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 122, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 126}}',44.1674,160991613,179875,NULL,'2021-04-18 15:31:39',1618759899,NULL),(1864034020,21331075,1,1920739,1,1,1,'S',1,0.988462,260,905378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 254, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 260}}',44.301,161133482,265808,NULL,'2021-04-22 14:52:49',1619103169,NULL),(1863566831,21331075,1,70167,0,1,1,'S',1,0.987179,156,878453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 152}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',44.6153,160447936,184916,NULL,'2021-04-03 19:07:49',1617476869,NULL),(1864154595,21331075,1,2769849,1,1,1,'A',1,0.986033,176,883872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 175, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 179}}',44.6531,161315553,297457,NULL,'2021-04-27 14:29:53',1619533793,NULL),(1863633180,21331075,1,2847959,1,1,1,'A',1,0.941057,246,747438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 246}}',44.7293,160660558,205358,NULL,'2021-04-09 18:54:45',1617994485,NULL),(1863668085,21331075,1,2890133,1,1,1,'S',1,0.988796,357,927939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 349, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 357}}',44.9262,160659816,349344,NULL,'2021-04-09 18:31:10',1617993070,NULL),(1864079345,21331075,1,2539426,1,1,1,'S',1,0.993369,377,928893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 372, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 377}}',44.9868,161132530,420404,NULL,'2021-04-22 14:25:03',1619101503,NULL),(1863664437,21331075,1,1603453,1,1,1,'S',1,0.958333,252,825718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 231, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 252}}',45.5583,160647536,233756,NULL,'2021-04-09 12:41:50',1617972110,NULL),(1863848519,21331075,1,2815474,1,1,1,'A',1,0.925182,274,736133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 233, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 274}}',45.6622,160837959,229064,NULL,'2021-04-14 17:24:54',1618421094,NULL),(1863741198,21331075,1,24518,1,1,1,'S',1,0.9775,200,714697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 191, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 200}}',45.7077,160732989,335746,NULL,'2021-04-11 16:28:20',1618158500,NULL),(1863620845,21331075,1,2826024,1,1,1,'A',1,0.946108,167,768225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 149, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 167}}',45.7124,160659954,155400,NULL,'2021-04-09 18:35:55',1617993355,NULL),(1863972869,21331075,1,2045770,1,1,1,'S',1,0.987745,204,962120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 199, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 204}}',45.7376,161023942,193465,NULL,'2021-04-19 13:55:17',1618840517,NULL),(1863764794,21331075,1,44087,1,1,1,'S',1,0.978469,209,860405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 200}, \"maximum_statistics\": {\"great\": 209}}',45.8979,160728612,168357,NULL,'2021-04-11 14:04:27',1618149867,NULL),(1863733092,21331075,1,666304,1,1,1,'S',1,0.987013,308,845218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 300, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 308}}',46.6828,160836450,419666,NULL,'2021-04-14 16:35:00',1618418100,NULL),(1863764352,21331075,1,1773385,1,1,1,'A',1,0.959064,200,768633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 315, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 342}}',46.8344,160722334,266508,NULL,'2021-04-11 10:02:16',1618135336,NULL),(1863470803,21331075,1,576803,0,1,1,'X',1,1,105,866028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105}, \"maximum_statistics\": {\"great\": 105}}',46.8445,160433756,98170,NULL,'2021-04-03 11:56:18',1617450978,NULL),(1863597914,21331075,1,945107,0,1,1,'S',1,0.980769,52,801380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 52}}',46.9442,160583439,58833,NULL,'2021-04-07 15:56:10',1617810970,NULL),(1863699554,21331075,1,536977,1,1,1,'S',1,0.977477,222,848017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 212, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 222}}',47.0563,160537088,257802,NULL,'2021-04-06 07:58:22',1617695902,NULL),(1863916268,21331075,1,2346668,1,1,1,'A',1,0.937838,185,766146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 162}, \"maximum_statistics\": {\"great\": 185}}',47.0836,161024110,166330,NULL,'2021-04-19 14:00:54',1618840854,NULL),(1863855109,21331075,1,2573447,1,1,1,'X',1,1,169,945048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',47.1368,161099458,144330,NULL,'2021-04-21 15:49:44',1619020184,NULL),(1863820295,21331075,1,2665352,1,1,1,'S',1,0.950249,201,815330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',47.6981,160728829,168132,NULL,'2021-04-11 14:11:25',1618150285,NULL),(1863769076,21331075,1,2025911,1,1,1,'S',1,0.980998,421,848582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 405, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 421}}',47.7399,160728402,421432,NULL,'2021-04-11 13:56:53',1618149413,NULL),(1863785169,21331075,1,1784056,1,1,1,'S',1,0.955272,313,789890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 285, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 313}}',47.769,160827243,290620,NULL,'2021-04-14 11:38:02',1618400282,NULL),(1863499852,21331075,1,2707636,1,1,1,'S',1,0.990698,215,877970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 211, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 215}}',47.9595,160520607,188814,NULL,'2021-04-05 19:06:11',1617649571,NULL),(1863688340,21331075,1,509357,1,1,1,'S',1,0.975,200,822491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',48.0996,160547771,180156,NULL,'2021-04-06 15:07:07',1617721627,NULL),(1864118479,21331075,1,2835254,1,1,1,'A',1,0.931973,294,757313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 254, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 294}}',48.1902,161313322,268172,NULL,'2021-04-27 13:20:41',1619529641,NULL),(1864491116,21331075,1,2856587,1,1,1,'S',1,0.991749,303,917160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 298, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 303}}',48.2293,161703286,406756,NULL,'2021-05-08 09:58:56',1620467936,NULL),(1863565437,21331075,1,1965541,1,1,1,'A',1,0.93295,188,656452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 230, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 261}}',48.3261,160508368,177670,NULL,'2021-04-05 12:37:00',1617626220,NULL),(1863669753,21331075,1,2892796,1,1,1,'S',1,0.963415,205,836604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 190, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 205}}',48.4007,160648010,180810,NULL,'2021-04-09 12:57:11',1617973031,NULL),(1863627921,21331075,1,2707507,1,1,1,'S',1,0.994253,174,940507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 172, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 174}}',48.7527,160572234,177580,NULL,'2021-04-07 08:20:17',1617783617,NULL),(1863923925,21331075,1,1215684,1,1,1,'A',1,0.970588,297,841606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 306, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 323}}',48.9645,161068026,269526,NULL,'2021-04-20 18:18:23',1618942703,NULL),(1863799581,21331075,1,1628028,0,1,1,'S',1,0.979381,194,885155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 186, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 194}}',49.126,160764408,213662,NULL,'2021-04-12 15:03:23',1618239803,NULL),(1866282996,21331075,1,2895075,1,1,1,'S',1,0.993243,74,940458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',49.7008,164478958,46404,NULL,'2021-07-31 09:37:34',1627724254,NULL),(1864016095,21331075,1,2732626,1,1,1,'X',1,1,168,931670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 168}}',49.7749,161242045,150050,NULL,'2021-04-25 12:18:18',1619353098,NULL),(1863916878,21331075,1,476366,1,1,1,'S',1,0.98,175,867241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 168, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 175}}',50.036,160991715,181720,NULL,'2021-04-18 15:34:39',1618760079,NULL),(1864932409,21331075,1,792192,1,1,1,'S',1,0.973214,168,858040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 159, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 168}}',50.1993,162490182,136930,NULL,'2021-05-30 09:59:02',1622368742,NULL),(1863871138,21331075,1,26568,1,1,1,'A',1,0.967857,165,742053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 265, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 280}}',50.283,160938016,219120,NULL,'2021-04-17 09:07:34',1618650454,NULL),(1864118362,21331075,1,95432,1,1,1,'S',1,0.996,125,960999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 124, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 125}}',50.342,161316055,136640,NULL,'2021-04-27 14:43:42',1619534622,NULL),(1863870824,21331075,1,26567,1,1,1,'S',1,0.995074,203,872037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 201, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 203}}',50.3564,160938214,220092,NULL,'2021-04-17 09:15:13',1618650913,NULL),(1863969484,21331075,1,2916636,1,1,1,'A',1,0.94686,207,716308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 185, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 207}}',50.4403,161092523,172066,NULL,'2021-04-21 12:20:01',1619007601,NULL),(1863759805,21331075,1,40199,1,1,1,'S',1,0.980663,181,846774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 174, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 3}}',50.8193,160871528,176994,NULL,'2021-04-15 16:14:54',1618503294,NULL),(1863587719,21331075,1,2683276,1,1,1,'S',1,0.968992,129,868005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 121}, \"maximum_statistics\": {\"great\": 129}}',51.3154,160438714,100986,NULL,'2021-04-03 14:33:16',1617460396,NULL),(1863858130,21331075,1,1003597,1,1,1,'S',1,0.992212,321,875045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 316, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 321}}',51.5488,161023476,335783,NULL,'2021-04-19 13:40:41',1618839641,NULL),(1863992726,21331075,1,2429184,1,1,1,'S',1,0.990291,309,933236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 303, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 309}}',51.8132,161246725,295134,NULL,'2021-04-25 14:57:42',1619362662,NULL),(1863473466,21331075,1,1708786,1,1,1,'S',1,0.977941,204,859450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 204}}',51.8813,160473253,168726,NULL,'2021-04-04 12:33:39',1617539619,NULL),(1863748843,21331075,1,346874,1,1,1,'S',1,0.978339,277,875763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 265, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 277}}',51.9152,160733552,280208,NULL,'2021-04-11 16:48:00',1618159680,NULL),(1863661238,21331075,1,2628776,1,1,1,'A',1,0.959677,186,808487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 344, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 372}}',52.1801,160700401,299058,NULL,'2021-04-10 19:23:21',1618082601,NULL),(1863924935,21331075,1,866940,1,1,1,'S',1,0.982587,201,876031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 194, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 201}}',52.8036,161022555,315504,NULL,'2021-04-19 13:06:30',1618837590,NULL),(1863793331,21331075,1,1871615,1,1,1,'S',1,0.966374,342,841781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 319}, \"maximum_statistics\": {\"great\": 342}}',52.8814,160764504,340616,NULL,'2021-04-12 15:06:49',1618240009,NULL),(1864286407,21331075,1,1774604,0,1,1,'A',1,0.989971,331,918910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 343, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',53.3143,161631240,325294,NULL,'2021-05-06 11:03:21',1620299001,NULL),(1864963519,21331075,1,2397490,1,1,1,'X',1,1,124,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 124}}',53.6564,162490214,106968,NULL,'2021-05-30 10:00:39',1622368839,NULL),(1866966554,21331075,1,753730,1,1,1,'A',1,0.928741,388,716788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 368, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 421}}',53.8342,165552589,352046,NULL,'2021-09-04 15:23:08',1630768988,NULL),(1863879670,21331075,1,2879862,1,1,1,'S',1,0.964444,225,854427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 209, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 225}}',54.2398,161058257,235002,NULL,'2021-04-20 13:19:11',1618924751,NULL),(1864073325,21331075,1,2531193,1,1,1,'S',1,0.95679,243,802351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 222}, \"maximum_statistics\": {\"great\": 243}}',54.2587,161165780,262800,NULL,'2021-04-23 12:58:17',1619182697,NULL),(1863474576,21331075,1,8707,0,1,1,'S',1,0.981651,218,803463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 210, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 2}}',54.3112,160517301,214364,NULL,'2021-04-05 17:18:21',1617643101,NULL),(1864422070,21331075,1,2676899,1,1,1,'X',1,1,92,935477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',54.6188,161703440,77964,NULL,'2021-05-08 10:04:47',1620468287,NULL),(1864949821,21331075,1,2169892,1,1,1,'S',1,0.9875,120,909317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 117, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 120}}',54.7481,162554649,118190,NULL,'2021-06-01 09:24:48',1622539488,NULL),(1864025442,21331075,1,2823272,1,1,1,'S',1,0.960674,178,786370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 164, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 178}}',55.1227,161165675,140952,NULL,'2021-04-23 12:54:33',1619182473,NULL),(1863991275,21331075,1,1854469,1,1,1,'S',1,0.980456,307,855528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 307}}',55.3743,161216568,350221,NULL,'2021-04-24 18:51:01',1619290261,NULL),(1864088566,21331075,1,2681257,1,1,1,'S',1,0.958647,266,844231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',55.4928,161241795,249310,NULL,'2021-04-25 12:09:22',1619352562,NULL),(1863575642,21331075,1,1205931,0,1,1,'A',1,0.945946,95,720141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 101, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 111}}',55.5683,160466716,95332,NULL,'2021-04-04 08:19:38',1617524378,NULL),(1864229067,21331075,1,1245460,1,1,1,'S',1,0.970085,234,868482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 220, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 234}}',55.7195,161471603,225650,NULL,'2021-05-01 19:48:33',1619898513,NULL),(1863879135,21331075,1,1804122,1,1,1,'A',1,0.97166,133,821532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 235, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 247}}',55.7316,161058527,201132,NULL,'2021-04-20 13:27:13',1618925233,NULL),(1863598059,21331075,1,2810742,1,1,1,'A',1,0.962121,161,772863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 245, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 264}}',55.7514,160548287,374960,NULL,'2021-04-06 15:21:55',1617722515,NULL),(1864230759,21331075,1,2045771,1,1,1,'S',1,0.990566,318,910921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 312, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 318}}',55.9565,161423501,349210,NULL,'2021-04-30 14:41:12',1619793672,NULL),(1864227634,21331075,1,1944490,1,1,1,'S',1,0.97619,231,857315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 220, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 231}}',56.0055,161456553,199084,NULL,'2021-05-01 11:48:06',1619869686,NULL),(1864732159,21331075,1,2833224,1,1,1,'S',1,0.968421,285,841340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 267, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 285}}',56.0384,162254389,352240,NULL,'2021-05-23 17:11:52',1621789912,NULL),(1864150253,21331075,1,350236,1,1,1,'X',1,1,189,861794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',56.256,161418176,226908,NULL,'2021-04-30 11:53:12',1619783592,NULL),(1864448259,21331075,1,2397875,1,1,1,'S',1,0.982143,280,897418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 270}, \"maximum_statistics\": {\"great\": 280}}',56.975,161703144,245488,NULL,'2021-05-08 09:52:58',1620467578,NULL),(1874937161,21331075,1,2043002,1,1,1,'A',1,0.971461,199,776656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 417, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 438}}',57.2313,177463698,356848,NULL,'2023-02-20 13:41:35',1676900495,NULL),(1864071839,21331075,1,1808734,1,1,1,'X',1,1,90,944476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90}, \"maximum_statistics\": {\"great\": 90}}',57.3891,161247093,65952,NULL,'2021-04-25 15:08:20',1619363300,NULL),(1863620637,21331075,1,1858528,1,1,1,'S',1,0.99569,116,795578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 116}}',57.4154,160543103,104322,NULL,'2021-04-06 12:35:01',1617712501,NULL),(1863634429,21331075,1,41517,1,1,1,'S',1,0.981481,162,829886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 156, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 162}}',57.4636,160682982,183736,NULL,'2021-04-10 09:59:19',1618048759,NULL),(1863830827,21331075,1,81841,1,1,1,'S',1,0.963087,149,820491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 138}, \"maximum_statistics\": {\"great\": 149}}',57.4654,160827080,226754,NULL,'2021-04-14 11:31:13',1618399873,NULL),(1864076828,21331075,1,73297,1,1,1,'S',1,0.995516,223,887710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 221}, \"maximum_statistics\": {\"great\": 223}}',57.4822,161282391,339348,NULL,'2021-04-26 15:23:31',1619450611,NULL),(1866164317,21331075,1,2639826,1,1,1,'A',1,0.984902,401,888852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 547, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 563}}',57.5336,164459122,561720,NULL,'2021-07-30 17:41:44',1627666904,NULL),(1864820405,21331075,1,468989,0,1,1,'S',1,0.992891,211,935222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 208, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 211}}',57.6177,162435262,256994,NULL,'2021-05-28 20:58:16',1622235496,NULL),(1863903820,21331075,1,1442774,1,1,1,'A',1,0.980861,144,871634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 203, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 209}}',57.6936,160991119,212944,NULL,'2021-04-18 15:15:48',1618758948,NULL),(1863882104,21331075,1,2448396,1,1,1,'S',1,0.966777,301,826546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 281, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 301}}',57.7665,160990716,300226,NULL,'2021-04-18 15:02:12',1618758132,NULL),(1864341665,21331075,1,2836757,1,1,1,'S',1,0.97351,151,791637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 143, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 151}}',57.8264,161564305,156506,NULL,'2021-05-04 12:25:19',1620131119,NULL),(1863893110,21331075,1,45796,1,1,1,'S',1,0.966071,280,818190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 261, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 280, \"legacy_combo_increase\": 3}}',57.8578,161059103,376590,NULL,'2021-04-20 13:44:07',1618926247,NULL),(1863666013,21331075,1,2060308,0,1,1,'A',1,0.929224,138,663514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 195}, \"maximum_statistics\": {\"great\": 219}}',57.8703,160660343,130175,NULL,'2021-04-09 18:48:58',1617994138,NULL),(1864493966,21331075,1,276699,1,1,1,'S',1,0.981573,407,860381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 392, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 407}}',57.8776,161963508,404563,NULL,'2021-05-15 15:16:44',1621091804,NULL),(1864216080,21331075,1,2898955,1,1,1,'S',1,0.956098,205,823223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 187}, \"maximum_statistics\": {\"great\": 205}}',57.9262,161455297,187480,NULL,'2021-05-01 10:57:48',1619866668,NULL),(1864073407,21331075,1,1482748,1,1,1,'X',1,1,258,947848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 258}}',57.9682,161199821,212784,NULL,'2021-04-24 09:47:07',1619257627,NULL),(1865544908,21331075,1,405783,1,1,1,'A',1,0.963542,282,823310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 269, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 288}}',58.0919,163562521,310666,NULL,'2021-07-02 20:37:39',1625258259,NULL),(1863867181,21331075,1,2579272,1,1,1,'A',1,0.965986,146,784695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 147}}',58.1169,161098701,99240,NULL,'2021-04-21 15:26:30',1619018790,NULL),(1864486003,21331075,1,271776,1,1,1,'S',1,0.981183,186,870566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 179, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 186}}',58.3335,161709219,240040,NULL,'2021-05-08 13:39:10',1620481150,NULL),(1863918425,21331075,1,1846147,1,1,1,'A',1,0.948571,212,753746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 316, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 350}}',58.5831,160947314,290410,NULL,'2021-04-17 14:18:08',1618669088,NULL),(1864373057,21331075,1,110638,0,1,1,'S',1,0.990798,326,925171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 320, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 326}}',58.6746,161709329,331278,NULL,'2021-05-08 13:42:39',1620481359,NULL),(1864195030,21331075,1,1928891,0,1,1,'A',1,0.968421,283,811967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 268, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 285}}',59.006,161315868,256432,NULL,'2021-04-27 14:38:58',1619534338,NULL),(1863741186,21331075,1,24516,1,1,1,'S',1,0.953125,352,751119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 319, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 352}}',59.3079,160869703,542060,NULL,'2021-04-15 15:23:25',1618500205,NULL),(1864087690,21331075,1,2681216,1,1,1,'S',1,0.990244,205,933976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 205}}',59.5791,161241658,185500,NULL,'2021-04-25 12:04:15',1619352255,NULL),(1866283295,21331075,1,2895078,1,1,1,'S',1,0.957547,106,849345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 97, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',59.7305,164478987,79562,NULL,'2021-07-31 09:38:46',1627724326,NULL),(1866848198,21331075,1,3076083,1,1,1,'A',1,0.964856,125,765053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 298, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 313}}',59.7698,165351025,243332,NULL,'2021-08-28 10:55:04',1630148104,NULL),(1864432223,21331075,1,2791849,1,1,1,'S',1,0.986547,223,862428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 217, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 223}}',59.9259,161703574,222646,NULL,'2021-05-08 10:10:05',1620468605,NULL),(1864070550,21331075,1,1478679,1,1,1,'S',1,0.950156,321,787454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',60.6316,161199308,310712,NULL,'2021-04-24 09:25:35',1619256335,NULL),(1866770695,21331075,1,2693254,1,1,1,'A',1,0.976923,164,815650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 312, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 325}}',60.8571,165334546,289695,NULL,'2021-08-27 20:53:42',1630097622,NULL),(1863923064,21331075,1,1210896,1,1,1,'A',1,0.963542,164,802868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 179}, \"maximum_statistics\": {\"great\": 192}}',61.2442,160990619,161975,NULL,'2021-04-18 14:58:55',1618757935,NULL),(1865054096,21331075,1,2900184,1,1,1,'S',1,0.987578,322,455232,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 314, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 322}}',61.3931,162852259,251228,NULL,'2021-06-10 11:16:29',1623323789,NULL),(1864207003,21331075,1,848235,0,1,1,'A',1,0.987097,257,847733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 304, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 310}}',61.819,161353536,325230,NULL,'2021-04-28 15:22:57',1619623377,NULL),(1864965981,21331075,1,2551599,1,1,1,'S',1,0.979839,248,876528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 238, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 248}}',61.9493,162523109,249600,NULL,'2021-05-31 10:00:09',1622455209,NULL),(1864035530,21331075,1,2619799,1,1,1,'S',1,0.99162,179,935858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 179}}',62.6409,161246525,175242,NULL,'2021-04-25 14:51:29',1619362289,NULL),(1863934740,21331075,1,900056,1,1,1,'A',1,0.980655,288,834463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 328, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 336}}',62.6648,161068257,409372,NULL,'2021-04-20 18:26:02',1618943162,NULL),(1863985923,21331075,1,8708,1,1,1,'S',1,0.976027,292,871080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 278, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 2}}',62.7412,161283584,381690,NULL,'2021-04-26 15:57:13',1619452633,NULL),(1864147785,21331075,1,2483703,1,1,1,'S',1,0.991279,172,924388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 172}}',62.8915,161435058,152490,NULL,'2021-04-30 20:28:21',1619814501,NULL),(1864413373,21331075,1,2514778,1,1,1,'S',1,0.99569,116,897539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 116}}',63.0381,161761146,84862,NULL,'2021-05-09 21:24:23',1620595463,NULL),(1864020939,21331075,1,2461088,1,1,1,'S',1,0.959494,395,829894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 363}, \"maximum_statistics\": {\"great\": 395}}',63.0476,161134181,343584,NULL,'2021-04-22 15:14:47',1619104487,NULL),(1866671460,21331075,1,329,1,1,1,'A',1,0.994718,271,940078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 282, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 284, \"legacy_combo_increase\": 4}}',63.0969,165334653,350326,NULL,'2021-08-27 20:58:01',1630097881,NULL),(1864083671,21331075,1,2881940,1,1,1,'S',1,0.99,100,881405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 100}}',63.5762,161171264,79270,NULL,'2021-04-23 15:42:31',1619192551,NULL),(1864190559,21331075,1,2889965,1,1,1,'S',1,0.962712,590,858180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 546, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 590}}',63.7017,161393851,685298,NULL,'2021-04-29 17:50:38',1619718638,NULL),(1864194228,21331075,1,2892796,1,1,1,'S',1,0.980488,205,911112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 197, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 205}}',63.772,161455174,177571,NULL,'2021-05-01 10:52:29',1619866349,NULL),(1864067527,21331075,1,1209807,1,1,1,'S',1,0.995025,201,923934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 199, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 201}}',63.8527,161171089,202630,NULL,'2021-04-23 15:37:53',1619192273,NULL),(1864324500,21331075,1,217497,1,1,1,'A',1,0.988796,185,816619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 350, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 357}}',64.097,161531250,346798,NULL,'2021-05-03 13:31:44',1620048704,NULL),(1864177312,21331075,1,2518169,1,1,1,'S',1,0.986486,148,820455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148}}',64.3697,161388632,139322,NULL,'2021-04-29 15:11:50',1619709110,NULL),(1863871172,21331075,1,2869393,1,1,1,'S',1,0.962963,351,828185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 325, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 351}}',64.4539,161022451,342300,NULL,'2021-04-19 13:02:54',1618837374,NULL),(1864115992,21331075,1,1498811,1,1,1,'A',1,0.984694,302,867751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 477, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 490}}',64.836,161422996,437733,NULL,'2021-04-30 14:27:06',1619792826,NULL),(1869633795,21331075,1,2900184,1,1,1,'S',1,0.975155,322,878968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 306, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 322}}',65.2202,169660730,373526,NULL,'2022-02-09 09:52:48',1644400368,NULL),(1864716552,21331075,1,2570840,1,1,1,'S',1,0.996377,138,920007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 137, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 138}}',65.2332,162173123,136148,NULL,'2021-05-21 15:02:43',1621609363,NULL),(1864324309,21331075,1,2688197,1,1,1,'X',1,1,108,1040836,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',65.341,161539458,72950,NULL,'2021-05-03 17:52:59',1620064379,NULL),(1863941333,21331075,1,541538,1,1,1,'A',1,0.980287,168,774925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 269, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 279}}',66.7531,161098892,267520,NULL,'2021-04-21 15:32:55',1619019175,NULL),(1864232254,21331075,1,2811182,1,1,1,'S',1,0.980695,259,877548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 259}}',66.7531,161418325,261250,NULL,'2021-04-30 11:58:21',1619783901,NULL),(1864350561,21331075,1,1507183,1,1,1,'A',1,0.965116,304,803654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 323, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 344}}',66.771,161564567,306512,NULL,'2021-05-04 12:37:15',1620131835,NULL),(1864147399,21331075,1,339642,1,1,1,'A',1,0.994505,148,841777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 271, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 273}}',66.774,161390902,401437,NULL,'2021-04-29 16:18:35',1619713115,NULL),(1865639810,21331075,1,3037434,1,1,1,'S',1,0.985,100,906860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 97, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 100}}',68.1735,163517725,75432,NULL,'2021-07-01 14:44:52',1625150692,NULL),(1866906700,21331075,1,2397492,1,1,1,'A',1,0.971564,104,756259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 202, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 211}}',68.3974,165385143,129944,NULL,'2021-08-29 13:19:27',1630243167,NULL),(1869963855,21331075,1,2868552,1,1,1,'S',1,0.989066,503,894982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 492, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 503}}',68.7143,169943364,537673,NULL,'2022-02-20 18:17:46',1645381066,NULL),(1866811359,21331075,1,1878335,1,1,1,'S',1,0.975518,531,889374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 505, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 531}}',68.8722,165385248,621512,NULL,'2021-08-29 13:24:42',1630243482,NULL),(1864072750,21331075,1,1811909,1,1,1,'S',1,0.97561,369,858113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 351, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',69.2939,161171627,319632,NULL,'2021-04-23 15:52:54',1619193174,NULL),(1864694675,21331075,1,1628027,0,1,1,'A',1,0.961059,201,767200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 303, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 321}}',69.338,162200867,267428,NULL,'2021-05-22 08:28:01',1621672081,NULL),(1864155814,21331075,1,2861376,1,1,1,'S',1,0.976923,325,849012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 310}, \"maximum_statistics\": {\"great\": 325}}',70.1315,161471758,299316,NULL,'2021-05-01 19:53:19',1619898799,NULL),(1864424875,21331075,1,2676901,1,1,1,'S',1,0.980315,127,851199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 122}, \"maximum_statistics\": {\"great\": 127}}',70.1694,161703391,112730,NULL,'2021-05-08 10:03:07',1620468187,NULL),(1866104833,21331075,1,2770314,1,1,1,'S',1,0.992401,329,923715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 324, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 329}}',70.1805,164380770,355830,NULL,'2021-07-28 07:52:01',1627458721,NULL),(1864671239,21331075,1,2003304,1,1,1,'X',1,1,128,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128}, \"maximum_statistics\": {\"great\": 128}}',71.6818,162254776,99720,NULL,'2021-05-23 17:26:45',1621790805,NULL),(1864982341,21331075,1,2742957,1,1,1,'S',1,0.976608,171,816315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 163}, \"maximum_statistics\": {\"great\": 171}}',71.8225,162554721,144614,NULL,'2021-06-01 09:28:43',1622539723,NULL),(1864143145,21331075,1,2620035,1,1,1,'S',1,0.953271,214,831831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 214}}',72.071,161493249,209110,NULL,'2021-05-02 11:01:13',1619953273,NULL),(1864461216,21331075,1,2712409,1,1,1,'S',1,0.98503,334,914058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 324, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 334}}',73.1615,161822958,353120,NULL,'2021-05-11 17:44:18',1620755058,NULL),(1864155573,21331075,1,2769852,1,1,1,'S',1,0.986595,373,853818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 363, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 373}}',74.0627,161315651,453416,NULL,'2021-04-27 14:32:59',1619533979,NULL),(1864490515,21331075,1,2849833,1,1,1,'S',1,0.981928,249,820960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 240, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 249}}',74.3935,161703964,242532,NULL,'2021-05-08 10:24:56',1620469496,NULL),(1864906615,21331075,1,2328398,1,1,1,'S',1,0.984568,162,892301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 157}, \"maximum_statistics\": {\"great\": 162}}',84.5406,162490354,135670,NULL,'2021-05-30 10:06:05',1622369165,NULL),(1875267792,21339904,1,2463116,0,1,1,'D',1,0.691275,47,206569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 71}, \"maximum_statistics\": {\"great\": 149}}',7.80293,178067523,34908,NULL,'2023-03-27 02:41:36',1679884896,NULL),(1864416404,21342190,1,1588627,0,1,1,'D',1,0.697727,33,205807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 27, \"great\": 114}, \"maximum_statistics\": {\"great\": 220}}',13.0493,161816631,67090,NULL,'2021-05-11 14:26:23',1620743183,NULL),(1864669813,21342190,1,1582620,0,1,1,'D',1,0.643098,32,174985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 107, \"great\": 277}, \"maximum_statistics\": {\"great\": 594}}',13.2113,162229433,222882,NULL,'2021-05-23 01:28:09',1621733289,NULL),(1873705259,21342190,1,848235,0,1,1,'C',1,0.714516,43,241254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 28, \"great\": 161}, \"maximum_statistics\": {\"great\": 310}}',14.1478,175484854,135836,NULL,'2022-11-04 18:23:20',1667586200,NULL),(1862627551,21342190,1,2045770,0,1,1,'C',1,0.791667,54,328488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 134}, \"maximum_statistics\": {\"great\": 204}}',14.8145,159124995,65232,NULL,'2021-02-24 22:41:15',1614206475,NULL),(1864485903,21342190,1,655468,0,1,1,'C',1,0.749406,49,254868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 54, \"great\": 264}, \"maximum_statistics\": {\"great\": 421}}',15.7011,161816519,132924,NULL,'2021-05-11 14:22:48',1620742968,NULL),(1870681010,21342190,1,3205768,0,1,1,'C',1,0.740625,78,265556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 83}, \"maximum_statistics\": {\"great\": 160}}',16.7491,171104707,58470,NULL,'2022-04-10 21:04:46',1649624686,NULL),(1873887630,21342190,1,1774604,0,1,1,'B',1,0.819484,284,478779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 9, \"great\": 232}, \"maximum_statistics\": {\"great\": 349}}',17.5845,175940750,240866,NULL,'2022-11-28 22:54:01',1669676041,NULL),(1868436639,21342190,1,1923023,0,1,1,'C',1,0.700313,67,207468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 92, \"great\": 348}, \"maximum_statistics\": {\"great\": 639}}',18.6484,167686666,193582,NULL,'2021-11-22 23:07:32',1637622452,NULL),(1868016517,21342190,1,3205769,0,1,1,'C',1,0.776042,45,144507,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 127}, \"maximum_statistics\": {\"great\": 192}}',19.4502,167064650,50000,NULL,'2021-10-30 01:26:33',1635557193,NULL),(1864445964,21342190,1,1649595,0,1,1,'B',1,0.851546,122,418474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 32, \"great\": 373}, \"maximum_statistics\": {\"great\": 485}}',21.2581,161816442,214232,NULL,'2021-05-11 14:19:51',1620742791,NULL),(1870655963,21342190,1,2476071,1,1,1,'B',1,0.809269,117,180923,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 27, \"great\": 374}, \"maximum_statistics\": {\"great\": 561}}',24.3795,171105247,222214,NULL,'2022-04-10 21:38:30',1649626710,NULL),(1867533598,21342190,1,3205768,0,1,1,'B',1,0.8875,112,251203,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 160}}',27.7621,166391205,65940,NULL,'2021-10-05 16:02:59',1633449779,NULL),(1873689465,21342190,1,804920,0,1,1,'B',1,0.891473,73,511557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 129}}',28.5563,175484907,70058,NULL,'2022-11-04 18:25:41',1667586341,NULL),(1867462122,21342190,1,2535969,0,1,1,'B',1,0.835025,97,202554,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 27, \"great\": 423}, \"maximum_statistics\": {\"great\": 591}}',29.799,166390961,194894,NULL,'2021-10-05 15:51:53',1633449113,NULL),(1875793742,21342793,1,2012563,0,1,1,'B',1,0.854839,53,539729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 45, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 62}}',16.0564,178756081,29508,NULL,'2023-05-06 21:44:27',1683409467,NULL),(1875824801,21342793,1,2037400,0,1,1,'B',1,0.866397,75,243879,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 194, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 247}}',19.2486,178756409,113134,NULL,'2023-05-06 22:07:52',1683410872,NULL),(1875826236,21342793,1,2037400,0,1,1,'B',1,0.888664,108,556025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 202, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 247}}',24.5634,178779439,169538,NULL,'2023-05-08 07:29:14',1683530954,NULL),(1875784382,21342793,1,1774604,0,1,1,'A',1,0.924069,89,298515,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',26.3054,178756475,135332,NULL,'2023-05-06 22:12:20',1683411140,NULL),(1875787004,21342793,1,1774604,0,1,1,'S',1,0.961318,349,805358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 322, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',36.9411,178779406,320018,NULL,'2023-05-08 07:24:18',1683530658,NULL),(1877871832,21343663,1,801372,0,1,1,'D',1,0.676871,38,184750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 39, \"great\": 91}, \"maximum_statistics\": {\"great\": 147}}',NULL,181666724,38570,NULL,'2023-11-20 02:14:52',1700446492,NULL),(1869109803,21343663,1,803964,1,1,1,'D',1,0.413434,33,7506,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 675, \"miss\": 872, \"great\": 515, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2062}}',NULL,168840566,311469,NULL,'2022-01-07 13:19:09',1641561549,NULL),(1862822250,21343663,1,2802399,0,1,1,'C',1,0.737288,59,424629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 28}, \"maximum_statistics\": {\"great\": 59}}',13.099,159284904,22094,NULL,'2021-03-02 01:12:07',1614647527,NULL),(1865488318,21343663,1,2573447,0,1,1,'C',1,0.772189,26,292258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 22, \"great\": 114}, \"maximum_statistics\": {\"great\": 169}}',14.5991,163373225,46824,NULL,'2021-06-26 21:38:14',1624743494,NULL),(1862766046,21343663,1,2764594,0,1,1,'A',1,0.934783,115,96594,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 100}, \"maximum_statistics\": {\"great\": 115}}',15.4454,159342608,40355,NULL,'2021-03-04 00:50:26',1614819026,NULL),(1867530504,21343663,1,2802399,0,1,1,'B',1,0.813559,51,590330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 43}, \"maximum_statistics\": {\"great\": 59}}',25.4175,166352941,23950,NULL,'2021-10-04 01:47:09',1633312029,NULL),(1867673353,21343663,1,2764594,1,1,1,'A',1,0.973913,96,844690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 115}}',33.5391,166660697,69630,NULL,'2021-10-15 16:45:56',1634316356,NULL),(1868830740,21343663,1,2802399,1,1,1,'A',1,0.940678,59,859714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 52}, \"maximum_statistics\": {\"great\": 59}}',42.3666,168221592,27862,NULL,'2021-12-14 04:08:33',1639454913,NULL),(2455520654,21343775,1,1946258,0,1,1,'C',1,0.712629,60,237978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 33, \"great\": 198, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 388}}',12.5957,183040197,146894,NULL,'2024-03-05 15:58:55',1709654335,NULL),(2455546296,21343775,1,4479566,1,1,1,'B',1,0.804054,40,350140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 102}, \"maximum_statistics\": {\"great\": 148}}',16.0768,183040250,54470,NULL,'2024-03-05 16:04:12',1709654652,NULL),(2455568763,21343775,1,4461426,1,1,1,'B',1,0.897059,61,540738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 115}, \"maximum_statistics\": {\"great\": 136}}',23.2483,183040307,53961,NULL,'2024-03-05 16:08:50',1709654930,NULL),(2455559644,21343775,1,3657458,1,1,1,'B',1,0.898438,64,511690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 163}, \"maximum_statistics\": {\"great\": 192}}',24.8241,183040284,74879,NULL,'2024-03-05 16:06:57',1709654817,NULL),(1863513113,21347781,1,46803,0,1,1,'D',1,0.519841,36,80584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 38, \"great\": 43}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',5.58413,160350009,26572,NULL,'2021-04-01 09:02:54',1617267774,NULL),(1873708442,21353653,1,3573168,1,1,1,'B',1,0.833333,147,501865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 207}}',22.3167,175532007,130332,NULL,'2022-11-06 20:34:17',1667766857,NULL),(1862689893,21354266,1,2463116,0,1,1,'C',1,0.775168,28,297897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 99}, \"maximum_statistics\": {\"great\": 149}}',10.8695,159116774,37170,NULL,'2021-02-24 17:17:17',1614187037,NULL),(3576662875,21360555,1,1588627,0,1,1,'B',1,0.825,74,394838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 157}, \"maximum_statistics\": {\"great\": 220}}',23.1632,185542469,94736,NULL,'2024-09-25 11:16:20',1727262980,NULL),(1863658401,21361677,1,46803,0,1,1,'C',1,0.761905,38,349555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 73}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',11.3316,160628053,64064,NULL,'2021-04-08 21:30:26',1617917426,NULL),(3121297829,21363821,1,4668965,1,1,1,'C',1,0.722222,22,247679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 23}, \"maximum_statistics\": {\"great\": 45}}',8.75347,184566553,10646,NULL,'2024-07-07 14:49:44',1720363784,NULL),(3118821042,21363821,1,1981516,0,1,1,'C',1,0.743902,56,257644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 97}, \"maximum_statistics\": {\"great\": 164}}',9.89068,184560651,45524,NULL,'2024-07-07 03:07:22',1720321642,NULL),(1876149131,21372336,1,3205768,0,1,1,'C',1,0.70625,35,205865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 85}, \"maximum_statistics\": {\"great\": 160}}',11.8379,179224208,37580,NULL,'2023-06-04 17:38:53',1685900333,NULL),(3513879686,21379733,1,392097,0,1,1,'D',1,0.659341,32,177387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 43, \"great\": 130}, \"maximum_statistics\": {\"great\": 273}}',11.8499,185410748,68050,NULL,'2024-09-14 05:33:22',1726292002,NULL),(3397601595,21379733,1,3394216,1,1,1,'B',1,0.857798,63,447486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 168}, \"maximum_statistics\": {\"great\": 218}}',25.4354,185166330,89632,NULL,'2024-08-25 00:58:03',1724547483,NULL),(1874362928,21403870,1,2809984,0,1,1,'A',1,0.915094,51,633065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 53}}',18.0637,176591244,30322,NULL,'2023-01-03 00:30:16',1672705816,NULL),(1862766159,21403870,1,1518533,0,1,1,'B',1,0.879518,64,521536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 131}, \"maximum_statistics\": {\"great\": 166}}',18.957,159189893,68645,NULL,'2021-02-27 00:11:40',1614384700,NULL),(1863329778,21403870,1,1518533,0,1,1,'B',1,0.88253,26,241484,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 14, \"great\": 141}, \"maximum_statistics\": {\"great\": 166}}',21.347,160127633,49090,NULL,'2021-03-26 15:57:18',1616774238,NULL),(1874362951,21403870,1,2809985,1,1,1,'B',1,0.806202,49,383967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 91}, \"maximum_statistics\": {\"great\": 129}}',22.0468,176591270,52830,NULL,'2023-01-03 00:31:22',1672705882,NULL),(1874362900,21403870,1,2809983,0,1,1,'B',1,0.883721,34,531722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 72}, \"maximum_statistics\": {\"great\": 86}}',24.9068,176591224,40152,NULL,'2023-01-03 00:29:09',1672705749,NULL),(1872409520,21407042,1,2363799,0,1,1,'D',1,0.625,25,70636,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 48, \"great\": 93}, \"maximum_statistics\": {\"great\": 180}}',11.8433,173614985,38454,NULL,'2022-07-29 11:42:28',1659094948,NULL),(1865767684,21407042,1,3037640,0,1,1,'D',1,0.670886,20,172511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 18, \"great\": 45}, \"maximum_statistics\": {\"great\": 79}}',12.7382,163747761,18078,NULL,'2021-07-08 12:57:25',1625749045,NULL),(1872410700,21407042,1,2365334,0,1,1,'B',1,0.830645,45,208744,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 87}, \"maximum_statistics\": {\"great\": 124}}',15.3571,173614960,41096,NULL,'2022-07-29 11:40:49',1659094849,NULL),(1865565703,21407042,1,2426934,0,1,1,'C',1,0.779762,31,317499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 59}, \"maximum_statistics\": {\"great\": 84}}',16.677,163491496,26306,NULL,'2021-06-30 18:23:42',1625077422,NULL),(1865039212,21407042,1,2768815,0,1,1,'B',1,0.851695,41,426963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 183}, \"maximum_statistics\": {\"great\": 236}}',20.8628,162799589,77802,NULL,'2021-06-08 17:18:02',1623172682,NULL),(1865567620,21407042,1,2594807,0,1,1,'C',1,0.783172,45,314120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 38, \"great\": 213}, \"maximum_statistics\": {\"great\": 309}}',21.4156,163456165,93564,NULL,'2021-06-29 14:55:02',1624978502,NULL),(2544634550,21407042,1,4507632,1,1,1,'A',1,0.905714,111,565631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 296}, \"maximum_statistics\": {\"great\": 350}}',26.2725,183241276,165689,NULL,'2024-03-21 21:08:07',1711055287,NULL),(1862719472,21414835,1,557816,0,1,1,'D',1,0.617914,38,140178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 86, \"great\": 190}, \"maximum_statistics\": {\"great\": 441}}',11.6333,159192030,113112,NULL,'2021-02-27 01:54:58',1614390898,NULL),(1865952847,21414835,1,2003881,0,1,1,'B',1,0.830688,64,417532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 137}, \"maximum_statistics\": {\"great\": 189}}',15.4607,164017865,108255,NULL,'2021-07-16 21:26:41',1626470801,NULL),(1866027584,21414835,1,3081829,0,1,1,'B',1,0.839888,44,398341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 139}, \"maximum_statistics\": {\"great\": 178}}',22.1661,164114844,54140,NULL,'2021-07-19 22:06:15',1626732375,NULL),(1863623970,21415923,1,339251,0,1,1,'B',1,0.853012,72,438438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 25, \"great\": 318}, \"maximum_statistics\": {\"great\": 415}}',NULL,160591616,153023,NULL,'2021-04-07 20:26:07',1617827167,NULL),(1869927697,21415923,1,979324,0,1,1,'B',1,0.895161,36,554304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 62}}',NULL,169927833,65676,NULL,'2022-02-20 04:17:31',1645330651,NULL),(1867878197,21415923,1,981960,0,1,1,'B',1,0.833333,21,451770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 54, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 72}}',NULL,166893449,242916,NULL,'2021-10-23 18:35:42',1635014142,NULL),(1865445397,21415923,1,2518397,0,1,1,'D',1,0.660622,27,83133,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 53, \"great\": 115}, \"maximum_statistics\": {\"great\": 193}}',13.8894,163406349,44740,NULL,'2021-06-27 22:27:10',1624832830,NULL),(1869969860,21415923,1,285553,1,1,1,'B',1,0.893443,57,584049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 61}}',14.2267,169927801,85839,NULL,'2022-02-20 04:15:46',1645330546,NULL),(1867905812,21415923,1,2788762,0,1,1,'A',1,0.913043,46,615537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 38}, \"maximum_statistics\": {\"great\": 46}}',16.0878,166928864,17464,NULL,'2021-10-24 23:04:58',1635116698,NULL),(1865409391,21415923,1,2784164,0,1,1,'C',1,0.735602,43,124373,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 66, \"great\": 246}, \"maximum_statistics\": {\"great\": 382}}',17.7719,163406202,100010,NULL,'2021-06-27 22:19:33',1624832373,NULL),(1863377163,21415923,1,395283,0,1,1,'A',1,0.916058,119,713125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 116}, \"maximum_statistics\": {\"great\": 137}}',19.2638,160302104,76013,NULL,'2021-03-31 01:54:13',1617155653,NULL),(1864476254,21415923,1,2434523,1,1,1,'B',1,0.844569,64,424418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 201}, \"maximum_statistics\": {\"great\": 267}}',20.3175,161800498,93083,NULL,'2021-05-11 01:02:34',1620694954,NULL),(1864427982,21415923,1,2909890,0,1,1,'A',1,0.905063,48,528998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 79}}',20.7452,161803049,30182,NULL,'2021-05-11 03:07:58',1620702478,NULL),(1870106751,21415923,1,2895077,0,1,1,'A',1,0.923913,46,774949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 39}, \"maximum_statistics\": {\"great\": 46}}',20.8547,170288739,19746,NULL,'2022-03-06 21:01:05',1646600465,NULL),(1864396624,21415923,1,2890133,0,1,1,'B',1,0.854342,68,446335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 25, \"great\": 278}, \"maximum_statistics\": {\"great\": 357}}',21.3391,161828307,134182,NULL,'2021-05-11 20:45:30',1620765930,NULL),(1866426717,21415923,1,2434523,1,1,1,'B',1,0.874532,102,252943,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 215}, \"maximum_statistics\": {\"great\": 267}}',23.3645,164854108,94523,NULL,'2021-08-12 04:45:57',1628743557,NULL),(1871971436,21415923,1,3618045,0,1,1,'A',1,0.924419,39,561916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 86}}',23.9358,172979439,30345,NULL,'2022-06-29 23:43:06',1656546186,NULL),(1863142688,21415923,1,2768815,0,1,1,'B',1,0.896186,179,614647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 188}, \"maximum_statistics\": {\"great\": 236}}',24.4399,159892138,156122,NULL,'2021-03-20 06:54:47',1616223287,NULL),(1865434565,21415923,1,2800006,1,1,1,'A',1,0.934959,243,698669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 215}, \"maximum_statistics\": {\"great\": 246}}',27.6139,163382711,200010,NULL,'2021-06-27 05:08:45',1624770525,NULL),(1867896111,21415923,1,2895077,0,1,1,'S',1,0.98913,46,911898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 45, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 46}}',28.1814,166928836,21285,NULL,'2021-10-24 23:03:10',1635116590,NULL),(1868965359,21415923,1,2821976,1,1,1,'S',1,0.953333,225,758047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 204}, \"maximum_statistics\": {\"great\": 225}}',28.6741,168422082,182224,NULL,'2021-12-22 04:42:13',1640148133,NULL),(1863453888,21415923,1,2009746,0,1,1,'A',1,0.903766,144,605884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 198}, \"maximum_statistics\": {\"great\": 239}}',28.789,160216746,149346,NULL,'2021-03-28 19:10:43',1616958643,NULL),(1865860945,21415923,1,2687314,0,1,1,'A',1,0.951014,170,751281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 269}, \"maximum_statistics\": {\"great\": 296}}',29.1839,163985333,204866,NULL,'2021-07-15 21:19:18',1626383958,NULL),(1865496449,21415923,1,2749707,0,1,1,'A',1,0.908964,99,266942,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 307}, \"maximum_statistics\": {\"great\": 357}}',29.6327,163341275,136013,NULL,'2021-06-25 23:36:15',1624664175,NULL),(1869924292,21415923,1,2784164,1,1,1,'B',1,0.886126,77,517788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 313}, \"maximum_statistics\": {\"great\": 382}}',30.5088,169927940,184974,NULL,'2022-02-20 04:23:30',1645331010,NULL),(1867879961,21415923,1,2749707,0,1,1,'A',1,0.928571,170,613641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 313}, \"maximum_statistics\": {\"great\": 357}}',32.5712,166928956,208351,NULL,'2021-10-24 23:11:38',1635117098,NULL),(1866510666,21415923,1,2839156,0,1,1,'S',1,0.957747,142,406189,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 130}, \"maximum_statistics\": {\"great\": 142}}',33.8855,164854169,86170,NULL,'2021-08-12 04:48:41',1628743721,NULL),(1866372405,21415923,1,2839156,0,1,1,'A',1,0.961268,95,748430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 142}}',34.8822,164688984,92254,NULL,'2021-08-06 19:54:49',1628279689,NULL),(1868702252,21415923,1,2817584,1,1,1,'A',1,0.962963,232,812854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 253}, \"maximum_statistics\": {\"great\": 270}}',37.7949,168063947,225386,NULL,'2021-12-08 02:07:48',1638929268,NULL),(1871946560,21423034,1,975177,1,1,1,'A',1,0.900722,206,660395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 226}, \"maximum_statistics\": {\"great\": 277}}',NULL,172983780,230237,NULL,'2022-06-30 05:01:52',1656565312,NULL),(1871910473,21423034,1,1783727,0,1,1,'C',1,0.7,28,199382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 54, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 100}}',12.9189,172801156,34854,NULL,'2022-06-22 09:42:12',1655890932,NULL),(1863876562,21423034,1,368181,1,1,1,'C',1,0.761765,41,270326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 105, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 170}}',15.5119,161018457,53276,NULL,'2021-04-19 10:28:50',1618828130,NULL),(1872170564,21423034,1,3155758,1,1,1,'B',1,0.824,87,473574,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 87, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 125}}',15.9738,173269759,100448,NULL,'2022-07-13 00:10:34',1657671034,NULL),(1865103311,21423034,1,1808732,0,1,1,'B',1,0.883333,60,583426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 46}, \"maximum_statistics\": {\"great\": 60}}',16.0065,162785190,30816,NULL,'2021-06-08 06:53:00',1623135180,NULL),(1871831156,21423034,1,998149,1,1,1,'C',1,0.796552,22,449530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 104, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 145}}',18.5013,172940866,159400,NULL,'2022-06-28 09:50:28',1656409828,NULL),(1871709879,21423034,1,3155758,1,1,1,'B',1,0.852,61,515589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 97, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 125}}',18.9707,172753139,97036,NULL,'2022-06-20 05:12:14',1655701934,NULL),(1872053353,21423034,1,2892378,1,1,1,'C',1,0.75431,82,292872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 26, \"great\": 144, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232}}',20.3515,173229546,124394,NULL,'2022-07-11 05:17:36',1657516656,NULL),(1866330024,21423034,1,2092274,0,1,1,'B',1,0.822957,44,393981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 33, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',20.8788,164697569,95960,NULL,'2021-08-07 02:32:26',1628303546,NULL),(1866364894,21423034,1,2020488,0,1,1,'B',1,0.865741,67,520542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 85, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 108}}',21.4383,164697691,50994,NULL,'2021-08-07 02:38:20',1628303900,NULL),(1866319813,21423034,1,2082975,0,1,1,'B',1,0.842357,51,408118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 26, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',22.1497,164697647,104054,NULL,'2021-08-07 02:36:31',1628303791,NULL),(1865692053,21423034,1,468989,0,1,1,'B',1,0.829384,102,440066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 155, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 211}}',22.4469,163645367,121850,NULL,'2021-07-05 10:10:53',1625479853,NULL),(1872154542,21423034,1,1547674,1,1,1,'C',1,0.735294,51,138646,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 57, \"great\": 185}, \"maximum_statistics\": {\"great\": 272}}',22.6579,173273423,77692,NULL,'2022-07-13 05:05:08',1657688708,NULL),(1871964339,21423034,1,2461088,1,1,1,'C',1,0.741772,60,285991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 59, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 395}}',23.5171,173074467,120279,NULL,'2022-07-04 05:14:33',1656911673,NULL),(1866306871,21423034,1,2073781,0,1,1,'B',1,0.856643,143,496344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 23, \"great\": 227, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 286}}',23.738,164697784,157214,NULL,'2021-08-07 02:43:40',1628304220,NULL),(1871964329,21423034,1,2461088,1,1,1,'C',1,0.797468,49,350369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 41, \"great\": 276, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 395}}',24.8843,173074440,133663,NULL,'2022-07-04 05:12:27',1656911547,NULL),(1871737865,21423034,1,261184,0,1,1,'B',1,0.899083,31,575791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 95}, \"maximum_statistics\": {\"great\": 109}}',25.0378,172753168,45285,NULL,'2022-06-20 05:14:54',1655702094,NULL),(1871817848,21423034,1,1976049,1,1,1,'B',1,0.896907,86,612369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 165, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 194}}',25.3487,172940979,252468,NULL,'2022-06-28 09:58:42',1656410322,NULL),(1872099363,21423034,1,2741566,1,1,1,'B',1,0.822785,126,417578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 22, \"great\": 328}, \"maximum_statistics\": {\"great\": 474}}',26.5949,173269854,261472,NULL,'2022-07-13 00:18:48',1657671528,NULL),(1872083499,21423034,1,2443045,1,1,1,'B',1,0.839721,71,424851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 26, \"great\": 221}, \"maximum_statistics\": {\"great\": 287}}',27.0963,173294259,101202,NULL,'2022-07-14 04:53:38',1657774418,NULL),(1866336908,21423034,1,2100984,0,1,1,'B',1,0.895038,103,562752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 216, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 262}}',28.0211,164697869,133820,NULL,'2021-08-07 02:47:06',1628304426,NULL),(1872170554,21423034,1,3155758,1,1,1,'S',1,0.968,125,775671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 117}, \"maximum_statistics\": {\"great\": 125}}',31.1257,173269734,139392,NULL,'2022-07-13 00:08:20',1657670900,NULL),(1872304547,21423034,1,132014,1,1,1,'B',1,0.882129,54,482388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 26, \"great\": 227, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 263}}',31.4463,173422431,108004,NULL,'2022-07-20 05:32:52',1658295172,NULL),(1872100596,21423034,1,2479234,1,1,1,'A',1,0.901042,90,638904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 163, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 192}}',32.6404,173294280,95950,NULL,'2022-07-14 04:55:46',1657774546,NULL),(1871873624,21423034,1,281156,1,1,1,'B',1,0.831498,89,392434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 32, \"great\": 333}, \"maximum_statistics\": {\"great\": 454}}',33.1732,172937389,279835,NULL,'2022-06-28 05:20:55',1656393655,NULL),(1872134176,21423034,1,1135395,1,1,1,'A',1,0.943262,141,744474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 125}, \"maximum_statistics\": {\"great\": 141}}',33.5332,173273380,110178,NULL,'2022-07-13 05:02:00',1657688520,NULL),(1872413321,21423034,1,777702,1,1,1,'A',1,0.967466,209,807375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 275, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 292}}',33.9522,173528023,457078,NULL,'2022-07-25 05:15:00',1658726100,NULL),(1872098010,21423034,1,2736895,1,1,1,'A',1,0.92037,241,688443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 229}, \"maximum_statistics\": {\"great\": 270}}',35.4533,173269822,276750,NULL,'2022-07-13 00:15:50',1657671350,NULL),(1871923129,21423034,1,1616917,1,1,1,'A',1,0.96831,80,758740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142}}',35.8202,173074382,81084,NULL,'2022-07-04 05:06:57',1656911217,NULL),(1872303504,21423034,1,129652,1,1,1,'B',1,0.888889,172,545950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 200, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 252}}',36.0392,173422357,266871,NULL,'2022-07-20 05:27:19',1658294839,NULL),(1872055772,21423034,1,2637228,1,1,1,'A',1,0.940789,263,737553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 337, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 380}}',36.5378,173278358,380827,NULL,'2022-07-13 11:30:14',1657711814,NULL),(1872438825,21423034,1,142623,0,1,1,'A',1,0.918803,62,569557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',36.635,173864540,104127,NULL,'2022-08-10 05:12:24',1660108344,NULL),(1871795531,21423034,1,1282844,1,1,1,'A',1,0.932225,80,671901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 350}, \"maximum_statistics\": {\"great\": 391}}',36.9522,172775253,326280,NULL,'2022-06-21 04:52:09',1655787129,NULL),(1872055780,21423034,1,2637228,1,1,1,'A',1,0.940789,226,767588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 339, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 380}}',39.6635,173278413,370645,NULL,'2022-07-13 11:33:34',1657712014,NULL),(1863151900,21430331,1,46803,0,1,1,'D',1,0.603175,26,126930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 29, \"great\": 55}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',6.99325,159916740,29196,NULL,'2021-03-20 21:20:03',1616275203,NULL),(1872446368,21430331,1,848235,0,1,1,'D',1,0.61129,29,141800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 91, \"great\": 160}, \"maximum_statistics\": {\"great\": 310}}',12.3678,173752374,112488,NULL,'2022-08-04 23:08:10',1659654490,NULL),(1864584485,21435642,1,1649595,0,1,1,'D',1,0.474227,45,49078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 190, \"great\": 165}, \"maximum_statistics\": {\"great\": 485}}',6.13559,161899612,83855,NULL,'2021-05-13 21:13:20',1620940400,NULL),(2847875206,21435642,1,3382763,1,1,1,'D',1,0.643382,16,216299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 22, \"great\": 61}, \"maximum_statistics\": {\"great\": 136}}',8.25371,183951166,76480,NULL,'2024-05-18 01:34:32',1715996072,NULL),(2847854449,21435642,1,3147877,0,1,1,'D',1,0.683206,18,182692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 65}, \"maximum_statistics\": {\"great\": 131}}',8.62516,183951102,47874,NULL,'2024-05-18 01:27:57',1715995677,NULL),(2847866687,21435642,1,34207,0,1,1,'D',1,0.626984,13,231293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 16, \"great\": 32, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 8}}',8.73586,183951136,173721,NULL,'2024-05-18 01:31:50',1715995910,NULL),(1875392130,21435642,1,3912814,0,1,1,'D',1,0.698718,34,205988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 79}, \"maximum_statistics\": {\"great\": 156}}',10.3816,178095150,40749,NULL,'2023-03-28 18:34:59',1680028499,NULL),(1867090757,21435642,1,3115056,0,1,1,'D',1,0.625,43,219009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 14}, \"maximum_statistics\": {\"great\": 48}}',10.5032,165750007,12328,NULL,'2021-09-11 22:26:49',1631399209,NULL),(1871989061,21435642,1,69406,0,1,1,'D',1,0.601942,28,120292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 80, \"great\": 143}, \"maximum_statistics\": {\"great\": 309}}',12.4454,172980183,78168,NULL,'2022-06-30 00:34:14',1656549254,NULL),(1865558325,21439908,1,1158419,0,1,1,'B',1,0.822785,67,242060,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 79}}',11.5586,163442928,123157,NULL,'2021-06-29 03:20:23',1624936823,NULL),(1865599541,21439908,1,2476071,1,1,1,'D',1,0.691622,61,97959,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 64, \"great\": 279}, \"maximum_statistics\": {\"great\": 561}}',11.9072,163442883,172701,NULL,'2021-06-29 03:18:19',1624936699,NULL),(1872223698,21439908,1,523181,0,1,1,'C',1,0.734884,42,290978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 26, \"great\": 127}, \"maximum_statistics\": {\"great\": 215}}',15.1093,173355622,106799,NULL,'2022-07-17 02:42:34',1658025754,NULL),(1865543121,21439908,1,29621,0,1,1,'C',1,0.769767,47,151297,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 135}, \"maximum_statistics\": {\"great\": 215}}',15.4678,163442769,86731,NULL,'2021-06-29 03:12:40',1624936360,NULL),(1870263147,21439908,1,2149120,0,1,1,'B',1,0.807353,128,199743,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 51, \"great\": 469}, \"maximum_statistics\": {\"great\": 680}}',23.6006,170593004,234378,NULL,'2022-03-20 01:28:30',1647739710,NULL),(1871947985,21439908,1,35243,0,1,1,'B',1,0.866397,99,443485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 186}, \"maximum_statistics\": {\"great\": 247}}',24.0861,172954607,123460,NULL,'2022-06-28 21:59:31',1656453571,NULL),(1870474620,21439908,1,2149120,0,1,1,'B',1,0.819118,93,413517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 34, \"great\": 468}, \"maximum_statistics\": {\"great\": 680}}',24.7536,170705606,292521,NULL,'2022-03-24 21:42:40',1648158160,NULL),(1870404487,21439908,1,2258371,1,1,1,'A',1,0.903846,152,625686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 237}, \"maximum_statistics\": {\"great\": 286}}',24.842,170705668,254874,NULL,'2022-03-24 21:46:22',1648158382,NULL),(1872244335,21439908,1,2270873,1,1,1,'A',1,0.926966,98,656322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 231}, \"maximum_statistics\": {\"great\": 267}}',28.4043,173355713,224730,NULL,'2022-07-17 02:49:02',1658026142,NULL),(1874342907,21441668,1,1981516,0,1,1,'A',1,0.914634,115,622992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 140}, \"maximum_statistics\": {\"great\": 164}}',19.8685,176462341,89645,NULL,'2022-12-27 05:52:51',1672120371,NULL),(1864460983,21447851,1,69403,0,1,1,'D',1,0.527778,14,135381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 21}, \"maximum_statistics\": {\"great\": 72}}',9.26899,161701669,74149,NULL,'2021-05-08 08:44:55',1620463495,NULL),(1864568509,21447851,1,815208,1,1,1,'B',1,0.875,40,647101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 30}, \"maximum_statistics\": {\"great\": 40}}',11.8416,161954431,31704,NULL,'2021-05-15 10:12:12',1621073532,NULL),(1864528771,21447851,1,2350065,1,1,1,'B',1,0.871429,70,561372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 52}, \"maximum_statistics\": {\"great\": 70}}',13.7429,161954644,39458,NULL,'2021-05-15 10:22:00',1621074120,NULL),(1871836164,21447851,1,2432720,0,1,1,'C',1,0.718085,33,234392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 54}, \"maximum_statistics\": {\"great\": 94}}',13.9124,172764459,23770,NULL,'2022-06-20 16:47:42',1655743662,NULL),(1871725427,21447851,1,2432722,1,1,1,'B',1,0.803571,39,398000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 41}, \"maximum_statistics\": {\"great\": 56}}',14.2363,172581907,17700,NULL,'2022-06-12 20:08:55',1655064535,NULL),(1864615597,21447851,1,2451475,1,1,1,'A',1,0.905,100,599939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 81}, \"maximum_statistics\": {\"great\": 100}}',15.6574,161954711,53550,NULL,'2021-05-15 10:24:47',1621074287,NULL),(1864616047,21447851,1,2451480,1,1,1,'A',1,0.9,93,566224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 100}}',15.9465,161954786,49368,NULL,'2021-05-15 10:28:01',1621074481,NULL),(1865727325,21447851,1,69406,0,1,1,'C',1,0.700647,79,224029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 46, \"great\": 170}, \"maximum_statistics\": {\"great\": 309}}',16.3355,163746638,107497,NULL,'2021-07-08 12:17:49',1625746669,NULL),(1864712585,21447851,1,69403,0,1,1,'A',1,0.902778,52,590824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 72}}',17.4228,162138912,129688,NULL,'2021-05-20 16:00:17',1621526417,NULL),(1865665413,21447851,1,2451477,1,1,1,'B',1,0.866071,55,432142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 132}, \"maximum_statistics\": {\"great\": 168}}',19.8662,163746820,59650,NULL,'2021-07-08 12:23:57',1625747037,NULL),(1870674497,21447851,1,2514264,1,1,1,'B',1,0.82345,111,417561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 18, \"great\": 258}, \"maximum_statistics\": {\"great\": 371}}',22.0043,171091801,167077,NULL,'2022-04-10 11:11:44',1649589104,NULL),(1863672807,21447851,1,1148432,0,1,1,'A',1,0.920415,289,683445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 243}, \"maximum_statistics\": {\"great\": 289}}',27.4117,160692482,258712,NULL,'2021-04-10 15:29:03',1618068543,NULL),(1862702666,21451429,1,1924505,0,1,1,'B',1,0.815884,56,375575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 193, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 277}}',18.9679,159277820,99307,NULL,'2021-03-01 19:21:12',1614626472,NULL),(1867660569,21451429,1,2100984,0,1,1,'B',1,0.858779,99,487398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 194, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 262}}',23.1789,166582156,124494,NULL,'2021-10-12 18:26:44',1634063204,NULL),(1867633912,21451429,1,2519311,1,1,1,'A',1,0.909375,53,558965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 137, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 160}}',26.6708,166629455,70780,NULL,'2021-10-14 14:13:08',1634220788,NULL),(1871011075,21451429,1,2290049,1,1,1,'A',1,0.903315,64,574543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',26.9995,171491516,120919,NULL,'2022-04-27 19:12:47',1651086767,NULL),(1870916175,21451429,1,2536353,1,1,1,'B',1,0.871901,46,478410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 97}, \"maximum_statistics\": {\"great\": 121}}',27.686,171491537,40980,NULL,'2022-04-27 19:13:57',1651086837,NULL),(1874259177,21451429,1,2009746,0,1,1,'A',1,0.90795,79,574950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 204, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 239}}',29.6106,176434028,120338,NULL,'2022-12-25 17:21:09',1671988869,NULL),(3402324343,21454533,1,1492013,0,1,1,'D',1,0.618421,15,143631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 13}, \"maximum_statistics\": {\"great\": 38}}',7.81447,185177230,7338,NULL,'2024-08-25 19:38:36',1724614716,NULL),(1868465415,21461811,1,382313,0,1,1,'X',1,1,6,885214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 6}, \"maximum_statistics\": {\"great\": 6}}',7.87625,167936248,78300,NULL,'2021-12-03 04:20:03',1638505203,NULL),(1866664670,21461811,1,722237,0,1,1,'C',1,0.756757,20,437210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 23}, \"maximum_statistics\": {\"great\": 37}}',7.92987,165005382,55032,NULL,'2021-08-17 03:41:14',1629171674,NULL),(1866620421,21461811,1,2698415,1,1,1,'C',1,0.75,37,476532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84}}',8.84488,165005431,60744,NULL,'2021-08-17 03:43:45',1629171825,NULL),(1868217167,21461811,1,1735075,0,1,1,'C',1,0.701493,14,257571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 14, \"great\": 41}, \"maximum_statistics\": {\"great\": 67}}',12.0502,167544170,24757,NULL,'2021-11-17 07:15:58',1637133358,NULL),(1868286849,21461811,1,2231839,0,1,1,'B',1,0.844262,60,647102,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 61}}',12.3331,167568616,58270,NULL,'2021-11-18 09:49:20',1637228960,NULL),(1868279811,21461811,1,1383386,0,1,1,'B',1,0.841463,38,418693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 31}, \"maximum_statistics\": {\"great\": 41}}',13.5597,167568599,25422,NULL,'2021-11-18 09:47:49',1637228869,NULL),(1868363174,21461811,1,1492013,0,1,1,'B',1,0.894737,38,651320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 30}, \"maximum_statistics\": {\"great\": 38}}',15.9186,167669251,13240,NULL,'2021-11-22 05:06:54',1637557614,NULL),(1867988487,21461811,1,932935,0,1,1,'A',1,0.928571,42,640724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 36}, \"maximum_statistics\": {\"great\": 42}}',16.5006,167210316,22548,NULL,'2021-11-04 10:50:25',1636023025,NULL),(1868491497,21461811,1,163891,0,1,1,'S',1,0.980769,26,671387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 25}, \"maximum_statistics\": {\"great\": 26}}',18.0765,167936304,29598,NULL,'2021-12-03 04:23:16',1638505396,NULL),(1868304605,21461811,1,1655718,0,1,1,'A',1,0.914894,45,636543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 47}}',18.0818,167568578,23028,NULL,'2021-11-18 09:46:27',1637228787,NULL),(1868521197,21461811,1,1969818,1,1,1,'B',1,0.87931,99,546315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 115}, \"maximum_statistics\": {\"great\": 145}}',19.8776,167936276,122608,NULL,'2021-12-03 04:21:53',1638505313,NULL),(1868500436,21461811,1,3207988,1,1,1,'B',1,0.872807,72,558946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 90}, \"maximum_statistics\": {\"great\": 114}}',20.3171,167945804,122055,NULL,'2021-12-03 14:18:00',1638541080,NULL),(1868580763,21461811,1,3159014,1,1,1,'B',1,0.837838,50,380810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 52}, \"maximum_statistics\": {\"great\": 74}}',20.4468,167936180,52472,NULL,'2021-12-03 04:16:21',1638504981,NULL),(1868070462,21461811,1,3258000,1,1,1,'A',1,0.909677,153,634548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 155}}',22.2763,167239328,105569,NULL,'2021-11-05 13:09:26',1636117766,NULL),(1868295089,21461811,1,74495,0,1,1,'A',1,0.920833,79,568960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 120}}',22.8574,167568531,64809,NULL,'2021-11-18 09:43:29',1637228609,NULL),(1868534113,21461811,1,2090843,0,1,1,'A',1,0.927673,159,683014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 136}, \"maximum_statistics\": {\"great\": 159}}',24.0329,167945928,136878,NULL,'2021-12-03 14:22:53',1638541373,NULL),(1868282004,21461811,1,2223258,1,1,1,'B',1,0.843511,80,411251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 96}, \"maximum_statistics\": {\"great\": 131}}',24.1307,167544196,65262,NULL,'2021-11-17 07:18:02',1637133482,NULL),(1869703599,21461811,1,3184284,1,1,1,'A',1,0.915033,153,689703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 127}, \"maximum_statistics\": {\"great\": 153}}',26.0924,169606757,126702,NULL,'2022-02-07 01:14:34',1644196474,NULL),(1863118102,21464345,1,1699613,0,1,1,'C',1,0.733333,52,258976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 24, \"great\": 108}, \"maximum_statistics\": {\"great\": 180}}',13.0218,159786418,73245,NULL,'2021-03-17 03:08:32',1615950512,NULL),(1863119708,21464345,1,2650370,1,1,1,'C',1,0.743396,39,259790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 32, \"great\": 161}, \"maximum_statistics\": {\"great\": 265}}',14.9701,159752984,83889,NULL,'2021-03-16 03:02:03',1615863723,NULL),(1863235190,21464345,1,1837012,0,1,1,'C',1,0.765896,84,304838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 113}, \"maximum_statistics\": {\"great\": 173}}',15.6974,160034580,64954,NULL,'2021-03-24 04:32:43',1616560363,NULL),(1872294438,21464345,1,777797,0,1,1,'C',1,0.736486,50,268117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 41, \"great\": 146}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 2}}',17.6038,173438597,85876,NULL,'2022-07-20 23:43:12',1658360592,NULL),(1863137652,21464345,1,2761021,1,1,1,'B',1,0.828638,54,390602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 23, \"great\": 163}, \"maximum_statistics\": {\"great\": 213}}',19.274,159818758,68887,NULL,'2021-03-18 03:04:10',1616036650,NULL),(1869189708,21468996,1,2986171,0,1,1,'B',1,0.821429,48,385431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 136}, \"maximum_statistics\": {\"great\": 196}}',16.7625,168962282,69719,NULL,'2022-01-12 11:20:55',1641986455,NULL),(1867961821,21479058,1,18875,0,1,1,'D',1,0.482143,24,193637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 13}, \"maximum_statistics\": {\"great\": 56}}',4.63815,167152162,80328,NULL,'2021-11-02 00:16:13',1635812173,NULL),(1867975204,21479058,1,32176,1,1,1,'A',1,0.9,10,605058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 8, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 10, \"legacy_combo_increase\": 2}}',6.16568,167152096,68550,NULL,'2021-11-02 00:11:09',1635811869,NULL),(1867976135,21479058,1,892534,0,1,1,'D',1,0.696629,20,305779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 49}, \"maximum_statistics\": {\"great\": 89}}',8.57144,167152216,111038,NULL,'2021-11-02 00:19:13',1635812353,NULL),(1867975305,21479058,1,32177,1,1,1,'D',1,0.663043,12,279467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 22, \"great\": 52, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 92, \"legacy_combo_increase\": 1}}',12.2908,167152072,142516,NULL,'2021-11-02 00:09:35',1635811775,NULL),(1868067306,21479058,1,2202126,0,1,1,'C',1,0.78169,77,393380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 213}}',15.1532,167151993,204214,NULL,'2021-11-02 00:02:47',1635811367,NULL),(1868004532,21479058,1,3201370,0,1,1,'B',1,0.822266,64,396627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 180}, \"maximum_statistics\": {\"great\": 256}}',18.736,167151834,93966,NULL,'2021-11-01 23:50:46',1635810646,NULL),(1867971757,21479058,1,1717850,1,1,1,'C',1,0.794749,74,394307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 50, \"great\": 297, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 419}}',20.2334,167204524,255044,NULL,'2021-11-04 03:30:36',1635996636,NULL),(1868009298,21479058,1,2068841,0,1,1,'B',1,0.808989,78,408795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 26, \"great\": 246, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 356}}',21.8433,167152031,246914,NULL,'2021-11-02 00:06:32',1635811592,NULL),(1874863823,21489576,1,3931551,1,1,1,'C',1,0.748447,23,256763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 25, \"great\": 105}, \"maximum_statistics\": {\"great\": 161}}',14.5248,177148512,42694,NULL,'2023-02-02 20:46:11',1675370771,NULL),(1874790737,21489576,1,3940583,1,1,1,'B',1,0.848361,49,445995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122}}',17.2784,177296539,60142,NULL,'2023-02-11 04:50:26',1676091026,NULL),(2460449546,21489576,1,1492013,0,1,1,'A',1,0.934211,38,746663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 33}, \"maximum_statistics\": {\"great\": 38}}',19.6415,183051055,13946,NULL,'2024-03-06 15:23:08',1709738588,NULL),(1876657303,21489576,1,4076493,1,1,1,'B',1,0.846626,45,429848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 127}, \"maximum_statistics\": {\"great\": 163}}',20.5033,179835870,57922,NULL,'2023-07-14 14:08:39',1689343719,NULL),(2460453375,21489576,1,1492009,0,1,1,'A',1,0.9,43,594059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 54}, \"maximum_statistics\": {\"great\": 65}}',23.5896,183051060,23630,NULL,'2024-03-06 15:23:55',1709738635,NULL),(1864798928,21495973,1,2905829,0,1,1,'D',1,0.686869,18,206803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 21, \"great\": 58}, \"maximum_statistics\": {\"great\": 99}}',10.5291,162281103,24310,NULL,'2021-05-24 12:26:59',1621859219,NULL),(1862737142,21501040,1,1491486,0,1,1,'B',1,0.816964,57,404485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 78}, \"maximum_statistics\": {\"great\": 112}}',18.5793,159334792,36410,NULL,'2021-03-03 18:51:26',1614797486,NULL),(1874538471,21501040,1,3926080,1,1,1,'C',1,0.758567,30,283294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 45, \"great\": 211}, \"maximum_statistics\": {\"great\": 321}}',20.1223,176782249,94410,NULL,'2023-01-13 10:27:02',1673605622,NULL),(1863599385,21502632,1,2396071,0,1,1,'B',1,0.871094,128,604764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 95}, \"maximum_statistics\": {\"great\": 128}}',14.1359,160623462,97898,NULL,'2021-04-08 18:49:00',1617907740,NULL),(1863621079,21502632,1,1858751,1,1,1,'C',1,0.710191,40,233514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 79}, \"maximum_statistics\": {\"great\": 157}}',16.2925,160623395,47384,NULL,'2021-04-08 18:47:12',1617907632,NULL),(1863621099,21502632,1,1858753,1,1,1,'B',1,0.826923,40,396481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 89}, \"maximum_statistics\": {\"great\": 130}}',16.6639,160623358,44841,NULL,'2021-04-08 18:46:01',1617907561,NULL),(1863635203,21502632,1,1871007,0,1,1,'C',1,0.717241,86,285319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 29, \"great\": 92}, \"maximum_statistics\": {\"great\": 145}}',17.728,160540634,56248,NULL,'2021-04-06 10:59:34',1617706774,NULL),(1863540458,21502632,1,1936434,0,1,1,'C',1,0.799451,90,336612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 30, \"great\": 248}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',18.7931,160506666,129914,NULL,'2021-04-05 11:37:33',1617622653,NULL),(1863722588,21502632,1,2922514,1,1,1,'B',1,0.803109,90,391169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 127}, \"maximum_statistics\": {\"great\": 193}}',20.813,160611303,77450,NULL,'2021-04-08 12:34:51',1617885291,NULL),(1863620867,21502632,1,1858750,1,1,1,'A',1,0.941176,85,730982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 75}, \"maximum_statistics\": {\"great\": 85}}',21.5026,160623318,54657,NULL,'2021-04-08 18:44:38',1617907478,NULL),(1863710384,21502632,1,1687769,1,1,1,'C',1,0.794025,62,338982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 20, \"great\": 207}, \"maximum_statistics\": {\"great\": 318}}',22.2062,160611433,98182,NULL,'2021-04-08 12:38:47',1617885527,NULL),(2250744564,21502632,1,1375399,1,1,1,'S',1,0.968254,63,788647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 59}, \"maximum_statistics\": {\"great\": 63}}',25.5799,182455069,26580,NULL,'2024-01-19 17:20:57',1705684857,NULL),(1864185953,21502632,1,2387667,1,1,1,'S',1,0.962882,229,779654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 212}, \"maximum_statistics\": {\"great\": 229}}',32.2479,161387979,199754,NULL,'2021-04-29 14:50:29',1619707829,NULL),(1864150013,21502632,1,2768815,0,1,1,'A',1,0.949153,236,774203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 212}, \"maximum_statistics\": {\"great\": 236}}',32.6633,161359209,193919,NULL,'2021-04-28 18:27:52',1619634472,NULL),(1863662010,21502632,1,179234,0,1,1,'A',1,0.938218,153,672032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 308}, \"maximum_statistics\": {\"great\": 348}}',33.0844,160544037,231820,NULL,'2021-04-06 13:07:00',1617714420,NULL),(1866366037,21502632,1,2387666,1,1,1,'A',1,0.919403,236,648431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 290}, \"maximum_statistics\": {\"great\": 335}}',36.2061,164742149,259864,NULL,'2021-08-08 13:30:06',1628429406,NULL),(2250745183,21502632,1,1367258,1,1,1,'A',1,0.944954,59,663234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 100}, \"maximum_statistics\": {\"great\": 109}}',42.4309,182455083,41844,NULL,'2024-01-19 17:21:54',1705684914,NULL),(1873915343,21505438,1,2020488,0,1,1,'B',1,0.819444,37,404320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 77}, \"maximum_statistics\": {\"great\": 108}}',17.5655,175876551,40280,NULL,'2022-11-25 15:20:17',1669389617,NULL),(1873882711,21505438,1,1774604,0,1,1,'B',1,0.893983,99,526417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 295}, \"maximum_statistics\": {\"great\": 349}}',26.405,175876740,151909,NULL,'2022-11-25 15:31:13',1669390273,NULL),(1873012050,21505860,1,1717797,1,1,1,'D',1,0.5409,32,104677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 143, \"great\": 183}, \"maximum_statistics\": {\"great\": 489}}',10.0136,174591938,159236,NULL,'2022-09-17 22:25:33',1663453533,NULL),(1862862322,21524028,1,951054,0,1,1,'D',1,0.366883,11,31993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 82, \"great\": 41, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 154}}',4.13358,159368646,28314,NULL,'2021-03-04 20:53:33',1614891213,NULL),(1873229723,21524028,1,1913691,0,1,1,'D',1,0.623311,26,143189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 82, \"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296}}',14.4328,174857866,77428,NULL,'2022-10-01 20:46:11',1664657171,NULL),(1874232768,21524028,1,12787,0,1,1,'S',1,0.95614,57,616334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 52}, \"maximum_statistics\": {\"great\": 57}}',17.7824,176378585,38220,NULL,'2022-12-22 21:40:04',1671745204,NULL),(1874261046,21524028,1,2293451,0,1,1,'B',1,0.800898,55,349850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 44, \"great\": 245}, \"maximum_statistics\": {\"great\": 334}}',24.3275,176378495,128500,NULL,'2022-12-22 21:33:44',1671744824,NULL),(1869155110,21524824,1,2734747,1,1,1,'C',1,0.709677,50,261711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 53}, \"maximum_statistics\": {\"great\": 93}}',10.1766,168851088,25528,NULL,'2022-01-07 21:30:23',1641591023,NULL),(1869615895,21524824,1,3432571,1,1,1,'C',1,0.774924,51,314237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 31, \"great\": 213}, \"maximum_statistics\": {\"great\": 331}}',18.4067,169509524,102968,NULL,'2022-02-03 11:07:39',1643886459,NULL),(1863486427,21531601,1,1732940,1,1,1,'D',1,0.604839,26,209487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 22}, \"maximum_statistics\": {\"great\": 62}}',7.75897,160488409,109871,NULL,'2021-04-04 20:58:53',1617569933,NULL),(1862876161,21531601,1,681247,0,1,1,'D',1,0.567073,22,99626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 64, \"great\": 97}, \"maximum_statistics\": {\"great\": 246}}',8.76418,159431536,49646,NULL,'2021-03-06 18:07:09',1615054029,NULL),(1872282213,21531601,1,2586784,0,1,1,'D',1,0.640306,88,31273,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 177, \"great\": 397, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 784}}',9.28471,173462152,202732,NULL,'2022-07-22 02:37:17',1658457437,NULL),(1872606331,21532929,1,46803,0,1,1,'C',1,0.702381,37,228318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 62}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',9.9724,174018544,39974,NULL,'2022-08-18 01:40:23',1660786823,NULL),(1863686672,21532929,1,2895077,0,1,1,'C',1,0.706522,46,359051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 19}, \"maximum_statistics\": {\"great\": 46}}',12.0406,160559163,15075,NULL,'2021-04-06 21:24:01',1617744241,NULL),(1871007344,21538821,1,2700556,0,1,1,'B',1,0.869497,93,498071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 25, \"great\": 260}, \"maximum_statistics\": {\"great\": 318}}',22.9841,171598637,140340,NULL,'2022-05-02 06:15:33',1651472133,NULL),(1862949228,21543798,1,1924505,0,1,1,'A',1,0.929603,117,651635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 242}, \"maximum_statistics\": {\"great\": 277}}',32.5221,159489240,176666,NULL,'2021-03-08 12:43:56',1615207436,NULL),(1870507785,21544938,1,3293127,0,1,1,'D',1,0.661972,40,107328,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 27}, \"maximum_statistics\": {\"great\": 71}}',9.69785,170705224,15812,NULL,'2022-03-24 21:19:55',1648156795,NULL),(1870837274,21544938,1,3293128,0,1,1,'D',1,0.695876,50,233016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 48}, \"maximum_statistics\": {\"great\": 97}}',10.5614,171381191,27250,NULL,'2022-04-23 01:23:12',1650676992,NULL),(1863056174,21544938,1,2009746,0,1,1,'C',1,0.719665,34,228723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 31, \"great\": 136}, \"maximum_statistics\": {\"great\": 239}}',13.0233,159703243,62422,NULL,'2021-03-14 15:14:15',1615734855,NULL),(1870508122,21544938,1,3293128,0,1,1,'C',1,0.757732,34,144934,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 60}, \"maximum_statistics\": {\"great\": 97}}',13.2681,170705258,24650,NULL,'2022-03-24 21:21:18',1648156878,NULL),(1871990666,21544938,1,3293127,0,1,1,'B',1,0.838028,71,579745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 48}, \"maximum_statistics\": {\"great\": 71}}',13.5737,173140104,29754,NULL,'2022-07-07 04:36:03',1657168563,NULL),(1871961610,21544938,1,1989809,1,1,1,'C',1,0.765086,110,334901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 13, \"great\": 136}, \"maximum_statistics\": {\"great\": 232}}',14.4835,173139966,142270,NULL,'2022-07-07 04:25:23',1657167923,NULL),(1862851705,21544938,1,1937980,0,1,1,'B',1,0.808824,49,356751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 40, \"great\": 271}, \"maximum_statistics\": {\"great\": 374}}',20.2608,159442635,121101,NULL,'2021-03-07 01:32:31',1615080751,NULL),(1873056632,21545194,1,2180003,1,1,1,'D',1,0.263158,6,1472,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 304, \"great\": 79}, \"maximum_statistics\": {\"great\": 475}}',3.95223,174513412,39120,NULL,'2022-09-13 15:30:39',1663083039,NULL),(1878177135,21549553,1,531780,0,1,1,'B',1,0.81761,92,399000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 115, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 159}}',22.3989,182040810,106514,NULL,'2023-12-19 03:55:08',1702958108,NULL),(1878167314,21549553,1,1492013,0,1,1,'C',1,0.776316,38,508629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 21}, \"maximum_statistics\": {\"great\": 38}}',26.2075,182040914,11988,NULL,'2023-12-19 04:06:40',1702958800,NULL),(1878197305,21549553,1,2381511,1,1,1,'B',1,0.821212,138,425106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 17, \"great\": 229, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 330}}',26.569,182079052,156935,NULL,'2023-12-22 05:09:09',1703221749,NULL),(1878300409,21549553,1,1492016,0,1,1,'B',1,0.821101,78,472011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',28.2089,182064343,49170,NULL,'2023-12-21 00:15:33',1703117733,NULL),(1878159927,21549553,1,460777,0,1,1,'B',1,0.861404,82,467241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 22, \"great\": 228, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 285}}',30.3368,182040938,132097,NULL,'2023-12-19 04:09:16',1702958956,NULL),(1878224659,21549553,1,1937980,0,1,1,'A',1,0.938503,151,722298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 332, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 374}}',36.592,182064301,282498,NULL,'2023-12-21 00:09:51',1703117391,NULL),(1878154315,21549553,1,4112206,1,1,1,'A',1,0.947059,104,688178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 233, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 255}}',39.3689,182040790,218534,NULL,'2023-12-19 03:53:21',1702958001,NULL),(1878262572,21549553,1,1402715,1,1,1,'B',1,0.851064,94,541266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 66}, \"maximum_statistics\": {\"great\": 94}}',42.3759,182079022,63600,NULL,'2023-12-22 05:05:02',1703221502,NULL),(1878248000,21549553,1,280627,1,1,1,'A',1,0.947115,104,802057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 93, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 104}}',45.0074,182079015,73874,NULL,'2023-12-22 05:04:11',1703221451,NULL),(1878147580,21549553,1,4103583,0,1,1,'A',1,0.932927,78,638773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 218, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 246}}',49.5297,182040881,134892,NULL,'2023-12-19 04:03:30',1702958610,NULL),(1868101984,21550467,1,2305217,1,1,1,'B',1,0.823529,124,469748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 137}, \"maximum_statistics\": {\"great\": 204}}',20.0821,167250160,120064,NULL,'2021-11-05 20:28:33',1636144113,NULL),(1872221445,21559769,1,3432573,1,1,1,'C',1,0.785047,37,320322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 29, \"great\": 151}, \"maximum_statistics\": {\"great\": 214}}',15.3404,173399524,58984,NULL,'2022-07-19 03:29:54',1658201394,NULL),(1862926029,21559769,1,2009746,0,1,1,'C',1,0.761506,26,274996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 32, \"great\": 157}, \"maximum_statistics\": {\"great\": 239}}',16.2229,159375091,63128,NULL,'2021-03-05 02:19:10',1614910750,NULL),(1862843337,21559769,1,1937980,0,1,1,'B',1,0.804813,53,354306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 40, \"great\": 268}, \"maximum_statistics\": {\"great\": 374}}',19.8727,159375432,124613,NULL,'2021-03-05 02:38:55',1614911935,NULL),(1863737194,21561558,1,1751532,0,1,1,'B',1,0.822917,41,466094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 48}}',12.8205,160777048,26425,NULL,'2021-04-12 22:05:43',1618265143,NULL),(1863756667,21561558,1,1842112,0,1,1,'A',1,0.911765,21,562834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 29}, \"maximum_statistics\": {\"great\": 34}}',13.8959,160777021,14714,NULL,'2021-04-12 22:04:31',1618265071,NULL),(1863800313,21561558,1,819622,0,1,1,'A',1,0.924528,52,718327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 53}}',18.9376,160760805,22692,NULL,'2021-04-12 13:07:05',1618232825,NULL),(1863799913,21561558,1,819620,0,1,1,'B',1,0.863014,55,548841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 58}, \"maximum_statistics\": {\"great\": 73}}',19.4766,160760839,30068,NULL,'2021-04-12 13:08:20',1618232900,NULL),(1863663762,21561558,1,1924505,0,1,1,'B',1,0.83213,40,393427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 203}, \"maximum_statistics\": {\"great\": 277}}',20.6345,160663392,93208,NULL,'2021-04-09 20:19:50',1617999590,NULL),(1866527770,21561558,1,2401596,0,1,1,'B',1,0.886364,63,511246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 176}, \"maximum_statistics\": {\"great\": 220}}',20.9418,164944363,86400,NULL,'2021-08-15 03:25:22',1628997922,NULL),(1875120972,21561558,1,3865759,1,1,1,'B',1,0.880503,96,566559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 125}, \"maximum_statistics\": {\"great\": 159}}',21.7961,177685161,91322,NULL,'2023-03-05 05:39:07',1677994747,NULL),(1867085679,21561558,1,404577,0,1,1,'B',1,0.830128,41,464759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 113}, \"maximum_statistics\": {\"great\": 156}}',23.3766,165724537,88850,NULL,'2021-09-11 02:55:57',1631328957,NULL),(1875248723,21561558,1,3865759,0,1,1,'B',1,0.871069,84,541081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 125}, \"maximum_statistics\": {\"great\": 159}}',23.6881,177732160,75321,NULL,'2023-03-07 22:28:35',1678228115,NULL),(1875200579,21561558,1,322242,0,1,1,'B',1,0.819343,89,406561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 189}, \"maximum_statistics\": {\"great\": 274}}',23.9144,177732449,114008,NULL,'2023-03-07 23:03:14',1678230194,NULL),(1875107801,21561558,1,404580,0,1,1,'S',1,0.953125,96,744872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 87}, \"maximum_statistics\": {\"great\": 96}}',24.2539,177700383,64243,NULL,'2023-03-05 23:22:48',1678058568,NULL),(1875027649,21561558,1,1479586,0,1,1,'S',1,0.952941,85,762345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 85}}',24.5641,177685494,54023,NULL,'2023-03-05 06:08:41',1677996521,NULL),(1875027465,21561558,1,1478905,1,1,1,'B',1,0.88024,141,591763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 130}, \"maximum_statistics\": {\"great\": 167}}',26.6616,177701605,125244,NULL,'2023-03-06 01:34:29',1678066469,NULL),(1875793883,21574127,1,3529561,0,1,1,'C',1,0.767857,52,318442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 127}, \"maximum_statistics\": {\"great\": 196}}',17.3436,178728023,81400,NULL,'2023-05-05 10:11:14',1683281474,NULL),(1875824078,21574127,1,1847283,1,1,1,'C',1,0.774112,64,306937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 27, \"great\": 135}, \"maximum_statistics\": {\"great\": 197}}',18.9119,178728047,64110,NULL,'2023-05-05 10:13:52',1683281632,NULL),(1875871421,21574127,1,3116172,1,1,1,'A',1,0.910256,62,577393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 102}, \"maximum_statistics\": {\"great\": 117}}',25.6165,178727993,52108,NULL,'2023-05-05 10:08:47',1683281327,NULL),(1875818761,21574127,1,724618,0,1,1,'B',1,0.817778,36,366833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 26, \"great\": 169}, \"maximum_statistics\": {\"great\": 225}}',25.9834,178728288,82322,NULL,'2023-05-05 10:32:27',1683282747,NULL),(1875770029,21574127,1,2802350,1,1,1,'A',1,0.948498,233,737679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 209}, \"maximum_statistics\": {\"great\": 233}}',32.0306,178727961,202308,NULL,'2023-05-05 10:06:21',1683281181,NULL),(1875813642,21574127,1,2573446,1,1,1,'B',1,0.892491,121,559466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 249}, \"maximum_statistics\": {\"great\": 293}}',37.2806,178728150,162234,NULL,'2023-05-05 10:21:56',1683282116,NULL),(1864107267,21575931,1,2908422,1,1,1,'B',1,0.877778,45,675316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 34}, \"maximum_statistics\": {\"great\": 45}}',10.7602,161204732,16650,NULL,'2021-04-24 12:46:51',1619268411,NULL),(1863965572,21575931,1,2908422,0,1,1,'B',1,0.888889,26,654169,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 45}}',12.5363,161088460,14022,NULL,'2021-04-21 09:19:18',1618996758,NULL),(1878061136,21588110,1,1837011,0,1,1,'B',1,0.803371,54,360292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 36, \"great\": 252}, \"maximum_statistics\": {\"great\": 356}}',27.0428,181718205,137016,NULL,'2023-11-24 08:56:08',1700816168,NULL),(1878002895,21588110,1,1772048,0,1,1,'B',1,0.82711,115,414699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 44, \"great\": 447, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',29.2398,181718246,267746,NULL,'2023-11-24 09:04:27',1700816667,NULL),(1871440952,21588110,1,2009746,0,1,1,'A',1,0.912134,104,597402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',30.2304,172232950,131082,NULL,'2022-05-29 00:44:39',1653785079,NULL),(1873007798,21588110,1,1932035,0,1,1,'B',1,0.835821,69,416947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 47, \"great\": 452, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 603}}',31.543,174611324,253748,NULL,'2022-09-18 20:08:08',1663531688,NULL),(1873004437,21588110,1,1924505,0,1,1,'B',1,0.826715,91,451387,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 277}}',37.6535,174575503,123352,NULL,'2022-09-17 05:30:46',1663392646,NULL),(1873004382,21588110,1,1924505,1,1,1,'S',1,0.987365,277,877177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 270, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 277}}',48.4125,174575186,271704,NULL,'2022-09-17 05:06:31',1663391191,NULL),(1873021018,21588110,1,1937980,1,1,1,'S',1,0.989305,374,920539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 366}, \"maximum_statistics\": {\"great\": 374}}',53.456,174574216,377971,NULL,'2022-09-17 03:53:54',1663386834,NULL),(1865226608,21591763,1,2829303,1,1,1,'B',1,0.892135,98,513160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 366}, \"maximum_statistics\": {\"great\": 445}}',27.0391,163025474,214554,NULL,'2021-06-15 22:10:04',1623795004,NULL),(1865052990,21595342,1,46803,0,1,1,'C',1,0.75,56,340950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 78}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',11.8328,162662055,66165,NULL,'2021-06-04 13:55:28',1622814928,NULL),(1863132805,21595342,1,1504000,0,1,1,'C',1,0.78777,66,355539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 89}, \"maximum_statistics\": {\"great\": 139}}',14.1761,159795673,51579,NULL,'2021-03-17 11:44:54',1615981494,NULL),(1864172068,21595342,1,46803,0,1,1,'C',1,0.785714,40,401030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 83}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',14.6746,161455136,64970,NULL,'2021-05-01 10:51:25',1619866285,NULL),(1872260838,21595844,1,80987,0,1,1,'B',1,0.809524,40,385935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 63}}',9.81765,173480735,102585,NULL,'2022-07-22 23:12:33',1658531553,NULL),(1872201560,21595844,1,3553734,1,1,1,'B',1,0.847619,56,465483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 81}, \"maximum_statistics\": {\"great\": 105}}',17.3207,173424930,48188,NULL,'2022-07-20 09:03:58',1658307838,NULL),(1872302923,21595844,1,3385119,1,1,1,'B',1,0.81407,44,366378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 140}, \"maximum_statistics\": {\"great\": 199}}',17.7319,173424893,70894,NULL,'2022-07-20 09:00:32',1658307632,NULL),(1862996783,21595844,1,713703,0,1,1,'C',1,0.717082,34,230853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 47, \"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 281}}',17.7808,159655461,75211,NULL,'2021-03-13 09:53:45',1615629225,NULL),(1872207699,21595844,1,1306381,0,1,1,'C',1,0.780669,71,340359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 30, \"great\": 181}, \"maximum_statistics\": {\"great\": 269}}',20.2444,173425141,110972,NULL,'2022-07-20 09:18:36',1658308716,NULL),(1872254921,21595844,1,2025911,0,1,1,'B',1,0.81829,61,378206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 39, \"great\": 307}, \"maximum_statistics\": {\"great\": 421}}',20.8277,173425231,159947,NULL,'2022-07-20 09:24:20',1658309060,NULL),(1872338783,21595844,1,3565135,1,1,1,'B',1,0.851429,58,458113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 137}, \"maximum_statistics\": {\"great\": 175}}',26.6537,173628407,86276,NULL,'2022-07-30 02:18:16',1659147496,NULL),(1872178216,21595844,1,2899133,1,1,1,'A',1,0.909375,67,564785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 137}, \"maximum_statistics\": {\"great\": 160}}',27.0769,173480694,89742,NULL,'2022-07-22 23:08:57',1658531337,NULL),(1872403914,21595844,1,3340271,1,1,1,'B',1,0.868687,198,616217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 146}, \"maximum_statistics\": {\"great\": 198}}',30.0804,173523598,199570,NULL,'2022-07-24 23:20:55',1658704855,NULL),(1872280938,21595844,1,3506352,0,1,1,'A',1,0.90367,68,606543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 109}}',30.604,173424954,57030,NULL,'2022-07-20 09:05:45',1658307945,NULL),(1872268731,21595844,1,3115810,1,1,1,'B',1,0.867395,129,513962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 28, \"great\": 499}, \"maximum_statistics\": {\"great\": 641}}',35.8528,173480826,335997,NULL,'2022-07-22 23:21:06',1658532066,NULL),(1862938500,21602532,1,1442771,0,1,1,'D',1,0.614583,20,99323,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 39}, \"maximum_statistics\": {\"great\": 96}}',5.72074,159431269,66466,NULL,'2021-03-06 17:57:58',1615053478,NULL),(1863048155,21602532,1,1632945,1,1,1,'D',1,0.307851,11,10836,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 687, \"great\": 222}, \"maximum_statistics\": {\"great\": 1210}}',11.9681,159678467,155210,NULL,'2021-03-13 22:25:39',1615674339,NULL),(1862881070,21602532,1,1951847,0,1,1,'C',1,0.799107,30,221004,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 78}, \"maximum_statistics\": {\"great\": 112}}',12.0874,159431424,151794,NULL,'2021-03-06 18:03:19',1615053799,NULL),(1863453797,21602532,1,2009746,0,1,1,'B',1,0.824268,41,375759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 27, \"great\": 182}, \"maximum_statistics\": {\"great\": 239}}',21.1645,160212503,76744,NULL,'2021-03-28 17:08:36',1616951316,NULL),(1863570623,21602532,1,1937980,0,1,1,'A',1,0.926471,109,617380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 329}, \"maximum_statistics\": {\"great\": 374}}',34.191,160443211,191161,NULL,'2021-04-03 16:42:56',1617468176,NULL),(1874134044,21603594,1,2009746,0,1,1,'A',1,0.939331,102,650699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 218}, \"maximum_statistics\": {\"great\": 239}}',35.5087,176314546,129928,NULL,'2022-12-19 14:13:15',1671459195,NULL),(1871925083,21613867,1,460045,0,1,1,'A',1,0.914894,50,601026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 83}, \"maximum_statistics\": {\"great\": 94}}',NULL,173103908,44340,NULL,'2022-07-05 14:25:08',1657031108,NULL),(1871925273,21613867,1,460046,1,1,1,'S',1,0.978873,71,812887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 68, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 71}}',NULL,173103857,57272,NULL,'2022-07-05 14:22:59',1657030979,NULL),(1871958883,21613867,1,1021233,0,1,1,'C',1,0.756198,25,272258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 71}, \"maximum_statistics\": {\"great\": 121}}',11.9495,173060152,35062,NULL,'2022-07-03 13:54:02',1656856442,NULL),(1871960203,21613867,1,2169892,0,1,1,'C',1,0.766667,52,297506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120}}',15.8746,173061966,44690,NULL,'2022-07-03 15:33:29',1656862409,NULL),(1871948307,21613867,1,529989,0,1,1,'C',1,0.712389,13,229916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 26, \"great\": 74}, \"maximum_statistics\": {\"great\": 113}}',17.7351,173062256,29698,NULL,'2022-07-03 15:46:31',1656863191,NULL),(1871963310,21613867,1,612817,1,1,1,'B',1,0.828244,57,447591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',17.9763,173068723,62800,NULL,'2022-07-03 22:00:22',1656885622,NULL),(1872002486,21613867,1,3037640,0,1,1,'C',1,0.797468,33,366831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',18.5811,173061930,26952,NULL,'2022-07-03 15:31:40',1656862300,NULL),(1871976381,21613867,1,1465441,0,1,1,'C',1,0.75,41,279694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 33, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',19.5131,173061493,59734,NULL,'2022-07-03 15:08:19',1656860899,NULL),(1872040060,21613867,1,1305381,0,1,1,'B',1,0.848214,41,443383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 130}, \"maximum_statistics\": {\"great\": 168}}',19.5665,173060643,66949,NULL,'2022-07-03 14:23:47',1656858227,NULL),(1871960209,21613867,1,2169892,0,1,1,'C',1,0.754167,37,276389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 79}, \"maximum_statistics\": {\"great\": 120}}',20.0062,173070777,34164,NULL,'2022-07-04 00:27:00',1656894420,NULL),(1871944438,21613867,1,173558,0,1,1,'C',1,0.746753,36,304222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 45}, \"maximum_statistics\": {\"great\": 77}}',21.1754,173061246,23062,NULL,'2022-07-03 14:55:34',1656860134,NULL),(1872001658,21613867,1,3037434,0,1,1,'C',1,0.775,24,298283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 100}}',21.8188,173062237,27828,NULL,'2022-07-03 15:45:43',1656863143,NULL),(1871930835,21613867,1,2639663,0,1,1,'C',1,0.724771,30,256686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 68}, \"maximum_statistics\": {\"great\": 109}}',22.7257,173061216,28372,NULL,'2022-07-03 14:54:12',1656860052,NULL),(1872025087,21613867,1,1939221,0,1,1,'A',1,0.915663,35,583394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 72}, \"maximum_statistics\": {\"great\": 83}}',23.0624,173103807,29172,NULL,'2022-07-05 14:20:30',1657030830,NULL),(1871994612,21613867,1,285484,0,1,1,'B',1,0.894068,53,577281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 97}, \"maximum_statistics\": {\"great\": 118}}',23.5768,173060464,61264,NULL,'2022-07-03 14:11:31',1656857491,NULL),(1871961757,21613867,1,201517,0,1,1,'C',1,0.787736,53,346294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 29, \"great\": 151, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 212}}',23.8133,173106903,98314,NULL,'2022-07-05 16:57:13',1657040233,NULL),(1871976449,21613867,1,1465442,0,1,1,'A',1,0.911215,55,576831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 92}, \"maximum_statistics\": {\"great\": 107}}',23.8621,173060530,50515,NULL,'2022-07-03 14:15:22',1656857722,NULL),(1871938292,21613867,1,3205768,0,1,1,'B',1,0.86875,42,444081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 160}}',25.0588,173061287,61480,NULL,'2022-07-03 14:58:04',1656860284,NULL),(1871991405,21613867,1,280626,0,1,1,'B',1,0.852273,69,536445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 68}, \"maximum_statistics\": {\"great\": 88}}',25.4176,173070759,42928,NULL,'2022-07-04 00:25:28',1656894328,NULL),(1871945570,21613867,1,2422358,0,1,1,'A',1,0.917266,42,588760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 139}}',26.4197,173061154,63406,NULL,'2022-07-03 14:51:16',1656859876,NULL),(1871922689,21613867,1,454643,0,1,1,'B',1,0.884,107,604546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',26.5114,173061906,127840,NULL,'2022-07-03 15:30:24',1656862224,NULL),(1871963313,21613867,1,46803,0,1,1,'A',1,0.936508,60,654790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 115}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',26.5542,173061542,74248,NULL,'2022-07-03 15:11:17',1656861077,NULL),(1872043597,21613867,1,2347439,0,1,1,'B',1,0.832061,35,375064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 30, \"great\": 204, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 262}}',27.5758,173061581,86956,NULL,'2022-07-03 15:13:50',1656861230,NULL),(1871976465,21613867,1,1465442,0,1,1,'B',1,0.82243,64,461603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 107}}',28.2228,173060595,49168,NULL,'2022-07-03 14:20:30',1656858030,NULL),(1872044754,21613867,1,2357605,1,1,1,'A',1,0.949612,129,768131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 116, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 129}}',30.4669,173061635,105350,NULL,'2022-07-03 15:17:24',1656861444,NULL),(1872004122,21613867,1,3037657,0,1,1,'A',1,0.9125,25,628046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 40}}',30.59,173103718,14668,NULL,'2022-07-05 14:16:06',1657030566,NULL),(1871952028,21613867,1,183791,0,1,1,'A',1,0.93,81,669100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 134}, \"maximum_statistics\": {\"great\": 150}}',31.2202,173106619,106245,NULL,'2022-07-05 16:39:44',1657039184,NULL),(1872027855,21613867,1,828177,0,1,1,'A',1,0.949219,46,646764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 128}}',31.8263,173061101,60510,NULL,'2022-07-03 14:48:35',1656859715,NULL),(1871999999,21613867,1,744431,0,1,1,'B',1,0.879397,54,496211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 19, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 199}}',31.9203,173061413,81102,NULL,'2022-07-03 15:04:29',1656860669,NULL),(1871964076,21613867,1,1031671,0,1,1,'B',1,0.875556,60,484444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',31.9423,173106717,99836,NULL,'2022-07-05 16:45:00',1657039500,NULL),(1871977951,21613867,1,1079139,0,1,1,'A',1,0.950758,66,669328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 122}, \"maximum_statistics\": {\"great\": 132}}',32.632,173103777,71738,NULL,'2022-07-05 14:18:59',1657030739,NULL),(1871929574,21613867,1,1349028,0,1,1,'B',1,0.891304,37,506649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 12, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',33.7371,173061455,58546,NULL,'2022-07-03 15:06:20',1656860780,NULL),(1872019866,21613867,1,2807611,0,1,1,'B',1,0.834677,76,421285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 38, \"great\": 287}, \"maximum_statistics\": {\"great\": 372}}',33.7986,173103971,156756,NULL,'2022-07-05 14:27:46',1657031266,NULL),(1872011079,21613867,1,1205931,0,1,1,'B',1,0.869369,53,506755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 87, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',35.275,173062216,67052,NULL,'2022-07-03 15:44:43',1656863083,NULL),(1872004991,21613867,1,3037752,0,1,1,'B',1,0.857143,45,569084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 44}, \"maximum_statistics\": {\"great\": 56}}',35.6092,173061792,24150,NULL,'2022-07-03 15:25:27',1656861927,NULL),(1871981400,21613867,1,248754,1,1,1,'A',1,0.923295,86,620824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 11, \"great\": 160}, \"maximum_statistics\": {\"great\": 176}}',35.851,173061860,90734,NULL,'2022-07-03 15:28:25',1656862105,NULL),(1871964126,21613867,1,1031718,1,1,1,'S',1,0.976,125,828282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 119, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 125}}',36.1695,173068664,116916,NULL,'2022-07-03 21:56:23',1656885383,NULL),(1872040451,21613867,1,2338613,0,1,1,'A',1,0.912214,53,574641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 131}}',36.3831,173104104,76088,NULL,'2022-07-05 14:34:04',1657031644,NULL),(1871989062,21613867,1,2223390,0,1,1,'A',1,0.922414,76,612292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 156}, \"maximum_statistics\": {\"great\": 174}}',38.3165,173062059,82696,NULL,'2022-07-03 15:37:21',1656862641,NULL),(1871939459,21613867,1,2125102,0,1,1,'A',1,0.902273,156,581574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 27, \"great\": 381, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 440}}',38.5569,173104064,279486,NULL,'2022-07-05 14:31:50',1657031510,NULL),(1871994441,21613867,1,285483,0,1,1,'A',1,0.93865,132,710971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 146}, \"maximum_statistics\": {\"great\": 163}}',39.544,173070746,126701,NULL,'2022-07-04 00:23:52',1656894232,NULL),(1871955503,21613867,1,3226866,1,1,1,'B',1,0.886986,52,548494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 121}, \"maximum_statistics\": {\"great\": 146}}',40.4391,173106828,68617,NULL,'2022-07-05 16:53:08',1657039988,NULL),(1871958993,21613867,1,1021339,0,1,1,'A',1,0.925703,70,598332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 224, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 249}}',42.1907,173106763,117620,NULL,'2022-07-05 16:48:03',1657039683,NULL),(1871949580,21613867,1,1415001,0,1,1,'S',1,0.981481,81,896071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 78, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 81}}',47.3117,173061361,52640,NULL,'2022-07-03 15:01:29',1656860489,NULL),(1871955496,21613867,1,3226866,1,1,1,'A',1,0.941781,113,735482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 131, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 146}}',48.2434,173106802,118194,NULL,'2022-07-05 16:51:46',1657039906,NULL),(1871962779,21613867,1,204955,0,1,1,'S',1,0.972477,109,838054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',54.2443,173062176,67582,NULL,'2022-07-03 15:43:12',1656862992,NULL),(1878177443,21614363,1,4364485,0,1,1,'C',1,0.791667,42,495834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 37}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',10.6892,181993854,53620,NULL,'2023-12-15 18:40:51',1702665651,NULL),(1878175073,21614363,1,4364484,0,1,1,'C',1,0.707071,45,268072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 50}, \"maximum_statistics\": {\"great\": 99, \"legacy_combo_increase\": 1}}',11.8541,181961838,44002,NULL,'2023-12-13 05:54:15',1702446855,NULL),(2402012091,21614363,1,46803,0,1,1,'C',1,0.789683,31,369324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 82}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',13.0496,182919732,58035,NULL,'2024-02-24 17:27:20',1708795640,NULL),(2711867813,21614363,1,4364483,0,1,1,'C',1,0.720833,41,323934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 67}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',15.0784,183635248,80000,NULL,'2024-04-22 06:27:15',1713767235,NULL),(1877006419,21616089,1,1981516,0,1,1,'C',1,0.701219,26,202434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 89}, \"maximum_statistics\": {\"great\": 164}}',8.64985,180408471,40228,NULL,'2023-08-20 15:26:28',1692545188,NULL),(1876223063,21622340,1,3813119,0,1,1,'A',1,0.904545,82,623528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',23.3775,179378442,59264,NULL,'2023-06-14 20:45:36',1686775536,NULL),(1874796625,21622340,1,3322792,1,1,1,'A',1,0.917293,45,568710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 115, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 133}}',26.1495,177144022,56033,NULL,'2023-02-02 15:18:28',1675351108,NULL),(1874917622,21622340,1,2949881,0,1,1,'A',1,0.915709,96,609577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 225, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 261}}',28.5745,177345316,152119,NULL,'2023-02-13 19:58:27',1676318307,NULL),(1876803765,21626235,1,4050029,1,1,1,'B',1,0.813433,34,356114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 19, \"great\": 103}, \"maximum_statistics\": {\"great\": 134}}',19.2208,180158284,41030,NULL,'2023-08-04 05:54:03',1691128443,NULL),(1876581349,21631963,1,2917754,1,1,1,'D',1,0.636364,32,216097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 70, \"great\": 154}, \"maximum_statistics\": {\"great\": 308}}',13.42,179901358,272229,NULL,'2023-07-18 19:03:51',1689707031,NULL),(1863065223,21631963,1,1937980,0,1,1,'B',1,0.822192,87,404402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 25, \"great\": 266}, \"maximum_statistics\": {\"great\": 374}}',20.4703,159548742,153754,NULL,'2021-03-10 10:26:25',1615371985,NULL),(1863017025,21631963,1,1924505,0,1,1,'B',1,0.841155,92,442932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 202}, \"maximum_statistics\": {\"great\": 277}}',21.0378,159556136,128281,NULL,'2021-03-10 15:11:10',1615389070,NULL),(1863056112,21631963,1,2009746,0,1,1,'B',1,0.851464,112,470273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 183}, \"maximum_statistics\": {\"great\": 239}}',22.5342,159701465,116168,NULL,'2021-03-14 14:13:26',1615731206,NULL),(1876626411,21631963,1,387075,0,1,1,'A',1,0.907975,106,572596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 163}}',24.0185,179901468,78945,NULL,'2023-07-18 19:11:04',1689707464,NULL),(1876641850,21631963,1,2434503,1,1,1,'A',1,0.902597,76,595592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 77}}',24.0259,179901285,44592,NULL,'2023-07-18 18:58:09',1689706689,NULL),(1876533075,21631963,1,480569,1,1,1,'A',1,0.934272,209,667667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 186}, \"maximum_statistics\": {\"great\": 213}}',26.2658,179901522,264928,NULL,'2023-07-18 19:15:43',1689707743,NULL),(1868404358,21655648,1,957483,0,1,1,'D',1,0.52439,19,50876,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 15}, \"maximum_statistics\": {\"great\": 41}}',3.59007,167630832,12630,NULL,'2021-11-20 18:00:45',1637431245,NULL),(1868404177,21655648,1,956668,0,1,1,'D',1,0.5,27,29689,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 39, \"great\": 39}, \"maximum_statistics\": {\"great\": 123}}',6.66231,167630809,19090,NULL,'2021-11-20 17:59:45',1637431185,NULL),(1873697864,21655648,1,144638,0,1,1,'D',1,0.595703,45,137624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 65, \"great\": 114, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 4}}',7.66802,175504456,97250,NULL,'2022-11-05 15:24:20',1667661860,NULL),(1868442775,21655648,1,1655999,0,1,1,'D',1,0.578629,37,56821,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 65, \"great\": 104}, \"maximum_statistics\": {\"great\": 248}}',9.69301,167630766,53876,NULL,'2021-11-20 17:56:58',1637431018,NULL),(1878281638,21655648,1,848233,0,1,1,'C',1,0.746377,29,339638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 46, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 69}}',10.828,182143199,147444,NULL,'2023-12-26 21:40:05',1703626805,NULL),(1878253724,21655648,1,3625292,1,1,1,'B',1,0.846154,40,517315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 74, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 104}}',15.752,182143231,73542,NULL,'2023-12-26 21:43:47',1703627027,NULL),(1878253730,21655648,1,3625292,1,1,1,'A',1,0.927885,104,811144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 89, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 104}}',26.1643,182143282,102025,NULL,'2023-12-26 21:49:35',1703627375,NULL),(1876968808,21658143,1,1871007,0,1,1,'D',1,0.689655,66,116604,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 5, \"great\": 60}, \"maximum_statistics\": {\"great\": 145}}',17.3663,180345883,38594,NULL,'2023-08-16 07:12:16',1692169936,NULL),(2253805986,21658143,1,173558,0,1,1,'A',1,0.902597,77,620630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 62}, \"maximum_statistics\": {\"great\": 77}}',23.2472,182513802,41298,NULL,'2024-01-24 03:32:02',1706067122,NULL),(2255813614,21658143,1,46803,0,1,1,'A',1,0.928571,108,709042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',23.9949,182551976,103267,NULL,'2024-01-27 04:00:31',1706328031,NULL),(2255130978,21658143,1,173558,0,1,1,'A',1,0.922078,77,744270,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 65}, \"maximum_statistics\": {\"great\": 77}}',26.015,182538754,43971,NULL,'2024-01-26 04:41:40',1706244100,NULL),(2253804630,21658143,1,2281770,1,1,1,'S',1,0.954268,164,791026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 149}, \"maximum_statistics\": {\"great\": 164}}',27.914,182513778,117010,NULL,'2024-01-24 03:28:17',1706066897,NULL),(1878431455,21658143,1,487707,0,1,1,'S',1,0.977012,87,854995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 83}, \"maximum_statistics\": {\"great\": 87}}',28.0259,182345096,47404,NULL,'2024-01-11 07:09:37',1704956977,NULL),(1878411659,21658143,1,2313444,1,1,1,'S',1,0.977064,218,856893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 208}, \"maximum_statistics\": {\"great\": 218}}',31.521,182345211,191960,NULL,'2024-01-11 07:30:48',1704958248,NULL),(2253877339,21658143,1,2156602,1,1,1,'A',1,0.93586,192,690590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 301}, \"maximum_statistics\": {\"great\": 343}}',34.4961,182515296,255180,NULL,'2024-01-24 07:10:51',1706080251,NULL),(2326512787,21658143,1,2302084,1,1,1,'B',1,0.865766,167,509037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 23, \"great\": 429}, \"maximum_statistics\": {\"great\": 555}}',35.6566,182746329,307946,NULL,'2024-02-11 07:40:54',1707637254,NULL),(2399001626,21658143,1,2280557,1,1,1,'A',1,0.939446,289,799660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 254}, \"maximum_statistics\": {\"great\": 289}}',40.2703,182912901,264300,NULL,'2024-02-24 06:35:54',1708756554,NULL),(1878344642,21658143,1,2442526,1,1,1,'S',1,0.983173,208,860123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 201}, \"maximum_statistics\": {\"great\": 208}}',41.9237,182345349,161962,NULL,'2024-01-11 07:48:46',1704959326,NULL),(2376853310,21658143,1,556959,0,1,1,'S',1,0.974074,135,860069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 128}, \"maximum_statistics\": {\"great\": 135}}',44.0413,182861342,98029,NULL,'2024-02-20 06:04:13',1708409053,NULL),(2376893127,21658143,1,173558,0,1,1,'A',1,0.922078,77,723775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 65}, \"maximum_statistics\": {\"great\": 77}}',49.6491,182861472,42915,NULL,'2024-02-20 06:20:50',1708410050,NULL),(1876836940,21658796,1,2672216,0,1,1,'D',1,0.583333,21,53239,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 43, \"great\": 70}, \"maximum_statistics\": {\"great\": 162}}',7.10955,180214712,28894,NULL,'2023-08-07 18:49:43',1691434183,NULL),(1863824289,21658796,1,2672216,0,1,1,'C',1,0.703704,53,222406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 26, \"great\": 92}, \"maximum_statistics\": {\"great\": 162}}',10.5801,160726615,41048,NULL,'2021-04-11 12:54:20',1618145660,NULL),(1866808329,21658796,1,1065212,1,1,1,'B',1,0.820513,60,471235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 78}, \"maximum_statistics\": {\"great\": 117}}',12.7183,165432114,87384,NULL,'2021-08-31 03:01:59',1630378919,NULL),(1866698741,21667910,1,3037640,0,1,1,'C',1,0.721519,23,225259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 47}, \"maximum_statistics\": {\"great\": 79}}',13.8308,165262863,19608,NULL,'2021-08-25 13:26:13',1629897973,NULL),(1869344041,21667910,1,2787165,1,1,1,'C',1,0.778008,41,306125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 26, \"great\": 160}, \"maximum_statistics\": {\"great\": 241}}',18.3335,169111734,78000,NULL,'2022-01-18 13:23:17',1642512197,NULL),(1866560815,21667910,1,2451505,1,1,1,'B',1,0.862069,79,474666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 176}, \"maximum_statistics\": {\"great\": 232}}',20.4882,165009083,121210,NULL,'2021-08-17 07:16:37',1629184597,NULL),(1865398717,21667910,1,2451504,1,1,1,'C',1,0.780285,103,340225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 37, \"great\": 273}, \"maximum_statistics\": {\"great\": 421}}',21.9042,163428217,200254,NULL,'2021-06-28 16:20:03',1624897203,NULL),(1875184004,21667910,1,3963368,1,1,1,'B',1,0.879167,64,484764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 97}, \"maximum_statistics\": {\"great\": 120}}',24.7033,177755219,49842,NULL,'2023-03-09 11:06:27',1678359987,NULL),(1874934355,21667910,1,3961910,1,1,1,'B',1,0.880282,111,522040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 282}, \"maximum_statistics\": {\"great\": 355}}',24.8338,177444682,183488,NULL,'2023-02-19 12:50:24',1676811024,NULL),(1870883778,21671775,1,1937980,0,1,1,'B',1,0.84492,138,247407,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 12, \"great\": 270}, \"maximum_statistics\": {\"great\": 374}}',22.3759,171425180,163171,NULL,'2022-04-24 16:10:35',1650816635,NULL),(1868109218,21671775,1,2009746,0,1,1,'B',1,0.864017,64,473874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 185}, \"maximum_statistics\": {\"great\": 239}}',23.6628,167325953,103546,NULL,'2021-11-08 15:20:53',1636384853,NULL),(1863196969,21671775,1,1924505,0,1,1,'B',1,0.882671,111,536405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 223}, \"maximum_statistics\": {\"great\": 277}}',25.7169,159774507,151885,NULL,'2021-03-16 18:47:46',1615920466,NULL),(1868131312,21671775,1,1937980,0,1,1,'A',1,0.923797,218,707137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 321, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 374}}',33.6495,167325893,299540,NULL,'2021-11-08 15:17:54',1636384674,NULL),(1872062459,21673888,1,460058,0,1,1,'X',1,1,26,804473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 26}}',NULL,173277981,36024,NULL,'2022-07-13 11:05:20',1657710320,NULL),(1868729034,21673888,1,1205930,0,1,1,'D',1,0.660714,26,199528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 36, \"great\": 81, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 140}}',18.4236,168305269,55564,NULL,'2021-12-17 16:06:52',1639757212,NULL),(1868598978,21673888,1,1205931,0,1,1,'C',1,0.711712,21,258737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 22, \"great\": 69, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 111}}',18.6344,168155744,49924,NULL,'2021-12-11 16:40:35',1639240835,NULL),(1868631206,21673888,1,46804,0,1,1,'C',1,0.715517,24,244679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 41, \"great\": 141, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',19.0567,168125658,76118,NULL,'2021-12-10 16:02:23',1639152143,NULL),(1868854595,21673888,1,3210097,0,1,1,'C',1,0.766667,27,287422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 24, \"great\": 112, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 165}}',19.9961,168462148,49326,NULL,'2021-12-23 18:57:28',1640285848,NULL),(1872131912,21673888,1,1492013,0,1,1,'A',1,0.947368,38,779320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',21.1485,173277988,14160,NULL,'2022-07-13 11:06:02',1657710362,NULL),(1872075977,21673888,1,487707,0,1,1,'A',1,0.942529,87,765797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 77, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',22.295,173278001,45511,NULL,'2022-07-13 11:07:33',1657710453,NULL),(1868779202,21673888,1,968319,0,1,1,'A',1,0.912281,114,704706,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 94, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 114}}',24.6425,168283236,94287,NULL,'2021-12-16 18:24:22',1639679062,NULL),(1868902612,21673888,1,968319,1,1,1,'A',1,0.912281,114,703374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 94, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 114}}',24.6425,168409099,93866,NULL,'2021-12-21 16:41:49',1640104909,NULL),(1868510948,21673888,1,46803,0,1,1,'A',1,0.948413,126,764867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 113, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',26.6492,168008315,109060,NULL,'2021-12-05 17:57:40',1638727060,NULL),(1873178445,21673888,1,3584120,0,1,1,'B',1,0.845133,42,417112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 23, \"great\": 179, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 226}}',27.2518,174784081,83400,NULL,'2022-09-28 18:24:18',1664389458,NULL),(1872068952,21673888,1,3210095,0,1,1,'A',1,0.920168,85,655042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 103, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 119}}',29.5887,173278017,64604,NULL,'2022-07-13 11:08:45',1657710525,NULL),(1868967522,21673888,1,3210096,1,1,1,'A',1,0.902985,67,745191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 54}, \"maximum_statistics\": {\"great\": 67}}',30.6724,168463146,32430,NULL,'2021-12-23 19:41:16',1640288476,NULL),(1868967491,21673888,1,3210096,0,1,1,'X',1,1,67,933602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 67}}',32.4652,168463100,35397,NULL,'2021-12-23 19:38:58',1640288338,NULL),(1868522304,21673888,1,968319,0,1,1,'B',1,0.842105,79,536105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 82, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 114}}',33.4172,168008278,66565,NULL,'2021-12-05 17:55:55',1638726955,NULL),(1871944532,21673888,1,968338,0,1,1,'B',1,0.881579,175,645646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 148, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 190}}',33.698,173043803,168940,NULL,'2022-07-02 18:44:00',1656787440,NULL),(3130300804,21675196,1,1833918,0,1,1,'B',1,0.807692,60,366547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 133}, \"maximum_statistics\": {\"great\": 195}}',18.3209,184586627,75088,NULL,'2024-07-09 08:56:22',1720515382,NULL),(1862839305,21676795,1,2009746,0,1,1,'B',1,0.801255,66,353363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 167}, \"maximum_statistics\": {\"great\": 239}}',18.3932,159533894,84202,NULL,'2021-03-09 21:10:15',1615324215,NULL),(1876712614,21685289,1,671501,1,1,1,'A',1,0.978947,112,781499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 190}}',NULL,180012036,124173,NULL,'2023-07-26 00:12:52',1690330372,NULL),(1876712840,21685289,1,671502,1,1,1,'A',1,0.914609,310,687527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 414, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 486}}',NULL,180011868,428140,NULL,'2023-07-25 23:55:28',1690329328,NULL),(3343566700,21685289,1,1315406,1,1,1,'A',1,0.936145,246,749923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 369, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 415}}',NULL,185048744,390428,NULL,'2024-08-15 22:12:53',1723759973,NULL),(1877495086,21685289,1,1316465,1,1,1,'A',1,0.96732,268,841375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 431, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 459}}',NULL,181181492,469452,NULL,'2023-10-13 23:28:13',1697239693,NULL),(3074495891,21685289,1,2774321,1,1,1,'A',1,0.950997,568,788606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 16, \"great\": 1102}, \"maximum_statistics\": {\"great\": 1204}}',NULL,184463293,1170908,NULL,'2024-06-28 19:24:41',1719602681,NULL),(1874747307,21685289,1,1465442,1,1,1,'A',1,0.943925,107,775529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 107}}',27.5542,177272214,85933,NULL,'2023-02-09 18:50:13',1675968613,NULL),(1876784476,21685289,1,4103585,0,1,1,'A',1,0.960317,55,686854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 119, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126}}',31.4127,180011959,58284,NULL,'2023-07-26 00:04:37',1690329877,NULL),(1876695849,21685289,1,1492009,0,1,1,'S',1,0.976923,65,897290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 65}}',36.325,180012006,33170,NULL,'2023-07-26 00:10:11',1690330211,NULL),(1876391688,21685289,1,3445060,1,1,1,'A',1,0.965232,169,811356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',38.1241,179515567,233066,NULL,'2023-06-23 18:33:16',1687545196,NULL),(1875993939,21685289,1,927976,0,1,1,'A',1,0.951613,176,811061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 169, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 186}}',39.8068,178874570,186436,NULL,'2023-05-14 02:48:33',1684032513,NULL),(1874880743,21685289,1,3205768,1,1,1,'S',1,0.953125,160,832030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 145, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 160}}',40.278,177332468,171130,NULL,'2023-02-13 00:24:40',1676247880,NULL),(1876323002,21685289,1,3776118,1,1,1,'S',1,0.989933,149,926418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 149}}',42.7984,179515744,139807,NULL,'2023-06-23 18:44:58',1687545898,NULL),(1875049163,21685289,1,1783728,1,1,1,'A',1,0.914141,99,717441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 82, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 99}}',42.819,177624583,86362,NULL,'2023-03-01 18:04:07',1677693847,NULL),(1876428591,21685289,1,33573,0,1,1,'B',1,0.879717,174,571887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 344}, \"maximum_statistics\": {\"great\": 424}}',43.1223,179660008,256152,NULL,'2023-07-03 01:05:38',1688346338,NULL),(1876296184,21685289,1,3205769,1,1,1,'S',1,0.950521,192,827185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',47.6353,179515676,210650,NULL,'2023-06-23 18:40:20',1687545620,NULL),(1875999645,21685289,1,1756837,0,1,1,'B',1,0.866133,126,505692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 33, \"great\": 353, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 437}}',50.5748,178934647,267878,NULL,'2023-05-17 23:00:16',1684364416,NULL),(1875089842,21685289,1,1871007,1,1,1,'A',1,0.944828,145,816704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 129}, \"maximum_statistics\": {\"great\": 145}}',50.8436,177557017,124784,NULL,'2023-02-25 17:37:39',1677346659,NULL),(1875049112,21685289,1,240259,0,1,1,'A',1,0.914414,177,643987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',51.5097,177543383,250270,NULL,'2023-02-25 01:58:54',1677290334,NULL),(3403465646,21685289,1,4226630,1,1,1,'B',1,0.829457,137,451676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 20, \"great\": 275}, \"maximum_statistics\": {\"great\": 387}}',52.4137,185179583,201540,NULL,'2024-08-26 00:02:11',1724630531,NULL),(1875088137,21685289,1,818467,0,1,1,'B',1,0.891156,192,618785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 241, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 294}}',53.4423,177596805,227434,NULL,'2023-02-27 23:32:12',1677540732,NULL),(1875608570,21685289,1,3884313,1,1,1,'B',1,0.891589,269,605035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 10, \"great\": 429, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 535}}',58.0061,178297946,417772,NULL,'2023-04-08 20:20:46',1680985246,NULL),(1877485860,21685289,1,3928462,1,1,1,'A',1,0.939114,97,200333,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 244}, \"maximum_statistics\": {\"great\": 271}}',58.6268,181153898,104332,NULL,'2023-10-11 18:51:18',1697050278,NULL),(1876008390,21685289,1,3838341,1,1,1,'A',1,0.906977,307,682225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 328}, \"maximum_statistics\": {\"great\": 387}}',60.0536,178986275,325870,NULL,'2023-05-21 02:10:00',1684635000,NULL),(1874911118,21685289,1,2927854,0,1,1,'A',1,0.940092,217,794915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 191, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 217}}',60.4434,177348340,230770,NULL,'2023-02-14 00:43:24',1676335404,NULL),(1874896916,21685289,1,1031613,1,1,1,'A',1,0.910937,320,728273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 263, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 320}}',64.5924,177332532,347100,NULL,'2023-02-13 00:30:54',1676248254,NULL),(1875101054,21685289,1,1673759,1,1,1,'A',1,0.945183,284,801199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 301}}',65.1124,177577980,310880,NULL,'2023-02-26 18:53:28',1677437608,NULL),(1875056600,21685289,1,74499,0,1,1,'A',1,0.941948,137,768515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 238}, \"maximum_statistics\": {\"great\": 267}}',67.0456,177556671,209355,NULL,'2023-02-25 17:15:42',1677345342,NULL),(1875016443,21685289,1,1442890,1,1,1,'A',1,0.916096,292,735119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 243, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292}}',67.3558,177612822,316960,NULL,'2023-03-01 00:23:49',1677630229,NULL),(1874908706,21685289,1,3529562,1,1,1,'A',1,0.947541,270,778017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 305}}',68.3079,177394709,314316,NULL,'2023-02-16 23:14:37',1676589277,NULL),(1875056592,21685289,1,74499,0,1,1,'S',1,0.970037,267,838838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 251, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',68.3146,177556610,246446,NULL,'2023-02-25 17:12:07',1677345127,NULL),(1874906158,21685289,1,664472,0,1,1,'S',1,0.956204,137,779693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',68.8753,177505602,114653,NULL,'2023-02-22 23:19:49',1677107989,NULL),(1875108732,21685289,1,407203,1,1,1,'A',1,0.947735,287,818291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 287}}',69.1968,177700136,300390,NULL,'2023-03-05 22:50:57',1678056657,NULL),(1875071076,21685289,1,779320,0,1,1,'S',1,0.962712,295,853200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 295}}',70.7467,177596794,344510,NULL,'2023-02-27 23:30:41',1677540641,NULL),(3373769291,21685289,1,85627,1,1,1,'B',1,0.887884,237,605683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 36, \"great\": 465}, \"maximum_statistics\": {\"great\": 553}}',70.9524,185114066,417514,NULL,'2024-08-21 00:41:56',1724200916,NULL),(1874811230,21685289,1,1891960,1,1,1,'A',1,0.953303,332,800476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 403, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 439}}',71.0333,177309929,413210,NULL,'2023-02-11 19:55:56',1676145356,NULL),(1876460077,21685289,1,3596962,1,1,1,'B',1,0.89433,129,578251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 319}, \"maximum_statistics\": {\"great\": 388}}',71.0777,179672109,237364,NULL,'2023-07-03 21:15:54',1688418954,NULL),(1877728155,21685289,1,234328,0,1,1,'B',1,0.89257,172,598215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 23, \"great\": 414, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 498}}',72.6074,181386753,346086,NULL,'2023-10-29 17:30:14',1698600614,NULL),(1876381089,21685289,1,3931549,1,1,1,'S',1,0.985663,279,921285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 279}}',73.2151,179515626,299320,NULL,'2023-06-23 18:37:05',1687545425,NULL),(1875397907,21685289,1,1500516,1,1,1,'S',1,0.966887,302,870767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 282, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 302}}',73.2246,178133954,345540,NULL,'2023-03-31 02:04:29',1680228269,NULL),(1875605898,21685289,1,102173,0,1,1,'A',1,0.938623,231,702135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 298, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 334}}',73.2439,178297781,247550,NULL,'2023-04-08 20:09:26',1680984566,NULL),(1874958465,21685289,1,1280930,1,1,1,'A',1,0.95493,227,788136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 326, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 355}}',75.9468,177451670,328806,NULL,'2023-02-19 19:48:15',1676836095,NULL),(1875041816,21685289,1,3946740,1,1,1,'A',1,0.90836,311,760203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 254, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 311}}',76.2637,177556530,359508,NULL,'2023-02-25 17:06:33',1677344793,NULL),(2869683739,21685289,1,1673760,0,1,1,'A',1,0.918502,197,646879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 394}, \"maximum_statistics\": {\"great\": 454}}',76.9094,184001995,308374,NULL,'2024-05-21 22:47:36',1716331656,NULL),(1875050297,21685289,1,241327,0,1,1,'A',1,0.947075,359,814060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 321, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 359}}',78.2738,177644015,375420,NULL,'2023-03-03 01:22:43',1677806563,NULL),(1875408838,21685289,1,1799219,1,1,1,'S',1,0.956395,688,842102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 628, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 688}}',78.7675,178131957,812220,NULL,'2023-03-30 22:29:10',1680215350,NULL),(3466352062,21685289,1,89174,0,1,1,'A',1,0.916667,216,663236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 318, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 366, \"legacy_combo_increase\": 1}}',79.9642,185313483,310504,NULL,'2024-09-05 23:08:22',1725577702,NULL),(1876721973,21685289,1,3942058,1,1,1,'A',1,0.911638,296,663254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 397, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 464}}',80.3173,180041628,372310,NULL,'2023-07-27 20:46:20',1690490780,NULL),(1875373978,21685289,1,3424896,1,1,1,'S',1,0.962633,562,857744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 520, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 562}}',80.4913,178022578,628480,NULL,'2023-03-24 20:24:20',1679689460,NULL),(1874913304,21685289,1,224479,0,1,1,'A',1,0.959366,400,771758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 674, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',80.619,177429273,713914,NULL,'2023-02-18 18:21:22',1676744482,NULL),(1874906785,21685289,1,3946740,1,1,1,'S',1,0.96463,311,849589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 311}}',80.866,177363672,363270,NULL,'2023-02-14 23:46:07',1676418367,NULL),(1876754951,21685289,1,351994,0,1,1,'A',1,0.919498,375,675888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 583, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 677}}',80.8967,179995865,573250,NULL,'2023-07-24 23:34:17',1690241657,NULL),(3343590820,21685289,1,30639,1,1,1,'B',1,0.84625,172,484212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 21, \"great\": 298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 400, \"legacy_combo_increase\": 1}}',81.0006,185048794,241740,NULL,'2024-08-15 22:18:42',1723760322,NULL),(3450126907,21685289,1,70444,0,1,1,'A',1,0.906746,220,619764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 429, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 504}}',81.6315,185280354,419672,NULL,'2024-09-02 22:36:31',1725316591,NULL),(1874969394,21685289,1,3865438,1,1,1,'A',1,0.946429,336,817896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 336}}',83.1612,177395003,344750,NULL,'2023-02-16 23:39:15',1676590755,NULL),(1876568066,21685289,1,216326,0,1,1,'A',1,0.946701,274,783768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 356}, \"maximum_statistics\": {\"great\": 394}}',83.4243,179917460,362882,NULL,'2023-07-19 19:05:20',1689793520,NULL),(1875950731,21685289,1,3901233,1,1,1,'A',1,0.960784,157,793519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 190}, \"maximum_statistics\": {\"great\": 204}}',83.6685,178886473,158696,NULL,'2023-05-14 17:14:23',1684084463,NULL),(1875038332,21685289,1,221949,0,1,1,'A',1,0.948317,191,728602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 385, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',84.9568,177557199,316443,NULL,'2023-02-25 17:49:26',1677347366,NULL),(1876086714,21685289,1,3346314,1,1,1,'A',1,0.927374,298,734573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 313}, \"maximum_statistics\": {\"great\": 358}}',85.0889,179113480,340410,NULL,'2023-05-28 23:03:42',1685315022,NULL),(1875085283,21685289,1,817145,0,1,1,'S',1,0.968847,321,868731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',85.814,177557475,351380,NULL,'2023-02-25 18:05:58',1677348358,NULL),(1877167424,21685289,1,3986512,1,1,1,'A',1,0.90534,231,631710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 342, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 412}}',85.8309,180496287,329706,NULL,'2023-08-26 17:55:51',1693072551,NULL),(3403426941,21685289,1,3984926,1,1,1,'A',1,0.96927,695,859404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 735, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 781}}',86.1588,185179482,864790,NULL,'2024-08-25 23:51:01',1724629861,NULL),(3403413857,21685289,1,341382,0,1,1,'S',1,0.965296,389,853740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 362, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',86.4734,185179438,484774,NULL,'2024-08-25 23:47:19',1724629639,NULL),(1876052913,21685289,1,190767,0,1,1,'A',1,0.956215,459,765756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 651, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 708}}',86.7705,179044963,714313,NULL,'2023-05-24 23:27:15',1684970835,NULL),(1876839412,21685289,1,1567648,1,1,1,'A',1,0.933428,232,725065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 353}}',87.4877,180138038,302528,NULL,'2023-08-02 22:18:25',1691014705,NULL),(1874978055,21685289,1,431690,1,1,1,'S',1,0.970588,357,859058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 336, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 357}}',88.0127,177332768,399670,NULL,'2023-02-13 00:52:21',1676249541,NULL),(1877430774,21685289,1,1500517,1,1,1,'A',1,0.907583,233,658213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 350}, \"maximum_statistics\": {\"great\": 422}}',88.884,181145303,353126,NULL,'2023-10-11 01:15:38',1696986938,NULL),(1876665808,21685289,1,3764839,1,1,1,'B',1,0.888438,179,573937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 18, \"great\": 401, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493}}',91.0007,180106316,322560,NULL,'2023-07-31 20:33:28',1690835608,NULL),(3518205848,21685289,1,4365631,1,1,1,'A',1,0.900442,260,631084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 379, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 452}}',91.1359,185419858,336706,NULL,'2024-09-14 19:48:18',1726343298,NULL),(1875957001,21685289,1,1625589,0,1,1,'A',1,0.932409,322,712254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 512, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 577}}',91.1878,178998221,520414,NULL,'2023-05-21 17:36:21',1684690581,NULL),(1878048187,21685289,1,3724071,1,1,1,'B',1,0.897059,269,611604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 392, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 476}}',91.3293,181857168,346198,NULL,'2023-12-05 02:01:10',1701741670,NULL),(1874944050,21685289,1,3965480,1,1,1,'A',1,0.977273,541,873205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 737, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 770}}',92.4469,177333354,840316,NULL,'2023-02-13 01:41:01',1676252461,NULL),(1876078037,21685289,1,2051067,1,1,1,'A',1,0.946835,185,739240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 356}, \"maximum_statistics\": {\"great\": 395, \"legacy_combo_increase\": 1}}',92.9256,179031935,339872,NULL,'2023-05-24 02:18:47',1684894727,NULL),(1876722018,21685289,1,74500,0,1,1,'A',1,0.907246,249,700574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345}}',92.9423,180009098,282806,NULL,'2023-07-25 19:21:18',1690312878,NULL),(1876181650,21685289,1,1799220,1,1,1,'A',1,0.93098,487,730491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 14, \"great\": 832, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 949}}',93.8366,179336316,911402,NULL,'2023-06-11 22:24:49',1686522289,NULL),(1876806216,21685289,1,3928465,1,1,1,'S',1,0.958874,231,809290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 212}, \"maximum_statistics\": {\"great\": 231}}',94.2165,180138094,212930,NULL,'2023-08-02 22:23:54',1691015034,NULL),(1875039141,21685289,1,222209,0,1,1,'A',1,0.95,660,785607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 9, \"great\": 909, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1000}}',94.262,177700193,1016962,NULL,'2023-03-05 22:57:19',1678057039,NULL),(1875326535,21685289,1,95561,0,1,1,'A',1,0.94898,343,818247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343}}',94.8493,178048239,363210,NULL,'2023-03-26 03:21:13',1679800873,NULL),(1878122525,21685289,1,74498,0,1,1,'A',1,0.93617,315,734858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 382, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 423}}',96.7088,182010995,360774,NULL,'2023-12-16 22:08:10',1702764490,NULL),(1876752418,21685289,1,1280997,1,1,1,'A',1,0.955466,303,790565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 459, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 494}}',97.372,180027553,460754,NULL,'2023-07-27 00:21:31',1690417291,NULL),(3466326024,21685289,1,3713913,1,1,1,'A',1,0.921591,354,715454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 376, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 440}}',97.3975,185313442,399290,NULL,'2024-09-05 23:00:34',1725577234,NULL),(2369083262,21685289,1,3959514,1,1,1,'B',1,0.897289,261,601731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 30, \"great\": 792, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 959}}',97.528,182843540,737586,NULL,'2024-02-18 18:20:43',1708280443,NULL),(1875934695,21685289,1,3765399,1,1,1,'S',1,0.954768,409,831381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 372, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 409}}',97.7062,178983332,450320,NULL,'2023-05-20 21:17:18',1684617438,NULL),(1875944311,21685289,1,3980901,1,1,1,'A',1,0.937391,342,747027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 516, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 575}}',98.1759,178886738,506120,NULL,'2023-05-14 17:33:53',1684085633,NULL),(1876027052,21685289,1,491351,1,1,1,'S',1,0.986631,374,918219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 364, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 374}}',99.0212,179044887,461920,NULL,'2023-05-24 23:18:10',1684970290,NULL),(1876169197,21685289,1,2871098,1,1,1,'A',1,0.93573,718,777997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 1, \"great\": 801, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 918}}',99.6974,179331916,930326,NULL,'2023-06-11 16:36:31',1686501391,NULL),(3449756727,21685289,1,106421,1,1,1,'A',1,0.91746,198,701700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 268, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 315}}',100.432,185279582,284230,NULL,'2024-09-02 20:58:44',1725310724,NULL),(1874999121,21685289,1,3422864,1,1,1,'S',1,0.962396,718,857933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 664, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 718}}',100.498,177643840,796890,NULL,'2023-03-03 01:05:12',1677805512,NULL),(3466360581,21685289,1,3574651,1,1,1,'A',1,0.908228,407,691922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 392, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 474}}',100.524,185313505,469232,NULL,'2024-09-05 23:10:56',1725577856,NULL),(1876015901,21685289,1,3942072,1,1,1,'S',1,0.981982,333,905414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 321, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 333}}',101.075,179016376,369690,NULL,'2023-05-23 00:20:23',1684801223,NULL),(1877672141,21685289,1,1454294,1,1,1,'S',1,0.951471,340,822766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 307}, \"maximum_statistics\": {\"great\": 340}}',102.331,181259366,368610,NULL,'2023-10-19 22:06:52',1697753212,NULL),(1875094322,21685289,1,3713912,1,1,1,'S',1,0.96657,344,865502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 321, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 344}}',102.332,177612851,373920,NULL,'2023-03-01 00:26:11',1677630371,NULL),(1876144769,21685289,1,3946741,1,1,1,'S',1,0.965699,379,854469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379}}',102.371,179097902,442350,NULL,'2023-05-28 03:25:05',1685244305,NULL),(1875999046,21685289,1,4103586,1,1,1,'S',1,0.959318,381,848415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 350, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 381}}',102.601,178905309,397830,NULL,'2023-05-15 22:40:56',1684190456,NULL),(1877451362,21685289,1,1846962,0,1,1,'S',1,0.96,250,833282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',103.117,181100803,265640,NULL,'2023-10-07 16:47:52',1696697272,NULL),(3048023152,21685289,1,3198185,1,1,1,'A',1,0.914634,318,692307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 460}, \"maximum_statistics\": {\"great\": 533}}',103.363,184406373,464690,NULL,'2024-06-23 22:18:07',1719181087,NULL),(3490724410,21685289,1,3710128,1,1,1,'A',1,0.90779,305,666793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 18, \"great\": 531, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 629}}',104.088,185363060,573336,NULL,'2024-09-09 22:48:54',1725922134,NULL),(1876540267,21685289,1,3876755,1,1,1,'A',1,0.914613,475,671960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 25, \"great\": 967, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1136}}',104.257,179871859,1067638,NULL,'2023-07-16 19:58:56',1689537536,NULL),(1876986982,21685289,1,3866472,1,1,1,'S',1,0.957077,431,844162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 394, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 431}}',104.598,180382261,454520,NULL,'2023-08-18 19:39:30',1692387570,NULL),(1876724916,21685289,1,3408594,1,1,1,'S',1,0.959656,756,850452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 695, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 756}}',104.81,180009178,856260,NULL,'2023-07-25 19:27:31',1690313251,NULL),(1875026862,21685289,1,3883891,1,1,1,'S',1,0.959861,1009,852326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 928, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1009}}',104.921,177643757,1139960,NULL,'2023-03-03 00:53:38',1677804818,NULL),(1877778519,21685289,1,3959513,1,1,1,'A',1,0.939744,780,764600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 686, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 780}}',105.497,181376453,861810,NULL,'2023-10-28 23:47:49',1698536869,NULL),(1876319857,21685289,1,3770608,1,1,1,'A',1,0.954369,465,816489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 469, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 515}}',105.549,179489278,567350,NULL,'2023-06-22 02:16:59',1687400219,NULL),(1876879127,21685289,1,3198189,1,1,1,'A',1,0.939909,330,767472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 391}, \"maximum_statistics\": {\"great\": 441}}',105.685,180212959,417834,NULL,'2023-08-07 16:22:05',1691425325,NULL),(1876754724,21685289,1,3858899,1,1,1,'S',1,0.956338,355,827735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 324}, \"maximum_statistics\": {\"great\": 355}}',105.904,180038571,399890,NULL,'2023-07-27 16:33:27',1690475607,NULL),(1877649000,21685289,1,3529560,1,1,1,'A',1,0.943609,399,795307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 354}, \"maximum_statistics\": {\"great\": 399}}',106.477,181259422,465160,NULL,'2023-10-19 22:13:18',1697753598,NULL),(1876554423,21685289,1,3887021,1,1,1,'S',1,0.970519,424,879180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 399, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 424}}',106.758,179797266,487440,NULL,'2023-07-12 00:53:46',1689123226,NULL),(1876381687,21685289,1,3931552,1,1,1,'A',1,0.948454,388,825626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 388}}',108.267,179424911,411360,NULL,'2023-06-17 21:10:36',1687036236,NULL),(1877615021,21685289,1,2150552,1,1,1,'S',1,0.956468,402,835596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 367, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 402}}',109.707,181210078,456110,NULL,'2023-10-15 19:45:02',1697399102,NULL),(1877038437,21685289,1,3917714,1,1,1,'A',1,0.925263,306,726639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 410}, \"maximum_statistics\": {\"great\": 475}}',110.866,180414953,472112,NULL,'2023-08-21 02:06:10',1692583570,NULL),(1877884423,21685289,1,2946134,1,1,1,'S',1,0.97401,404,880509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 383}, \"maximum_statistics\": {\"great\": 404}}',111.383,181649975,475562,NULL,'2023-11-18 20:53:16',1700340796,NULL),(1875629982,21685289,1,3142369,1,1,1,'S',1,0.957173,467,838918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 427, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 467}}',112.112,178297620,532570,NULL,'2023-04-08 19:58:07',1680983887,NULL),(3466315861,21685289,1,819315,0,1,1,'A',1,0.968828,215,829514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 379, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 401}}',113.09,185313418,398150,NULL,'2024-09-05 22:57:33',1725577053,NULL),(1876859076,21685289,1,83262,0,1,1,'A',1,0.953333,367,827383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 341, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',113.274,180198504,406060,NULL,'2023-08-06 16:52:58',1691340778,NULL),(1875588768,21685289,1,3875431,1,1,1,'S',1,0.96144,389,847812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 359, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 389}}',114.038,178314323,464380,NULL,'2023-04-09 16:56:51',1681059411,NULL),(1876111505,21685289,1,3068731,1,1,1,'A',1,0.961702,676,848190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 654, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 705}}',114.492,179193645,778760,NULL,'2023-06-02 23:17:44',1685747864,NULL),(1876086924,21685289,1,3905519,1,1,1,'S',1,0.973475,377,886132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 357, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 377}}',117.045,179129914,414650,NULL,'2023-05-30 01:23:04',1685409784,NULL),(3449701627,21685289,1,1891961,1,1,1,'A',1,0.926829,262,719412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 534, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 615}}',117.403,185279473,534448,NULL,'2024-09-02 20:46:00',1725309960,NULL),(3048493145,21685289,1,490067,0,1,1,'A',1,0.949799,323,759871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 459, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 498}}',117.707,184407335,465236,NULL,'2024-06-24 00:40:38',1719189638,NULL),(1876242182,21685289,1,330380,0,1,1,'A',1,0.967213,480,856730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 458, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',117.944,179316550,584776,NULL,'2023-06-10 18:37:16',1686422236,NULL),(1876896708,21685289,1,431691,0,1,1,'A',1,0.930862,290,716545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 441, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499}}',118.042,180201509,450602,NULL,'2023-08-06 21:17:48',1691356668,NULL),(2595714455,21685289,1,74933,0,1,1,'A',1,0.955774,397,834171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 372, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 1}}',118.244,183361002,450376,NULL,'2024-03-31 00:15:22',1711844122,NULL),(1876771746,21685289,1,407202,1,1,1,'S',1,0.975124,402,888119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 382, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 402}}',118.794,180106096,440810,NULL,'2023-07-31 20:12:11',1690834331,NULL),(1877519038,21685289,1,119229,1,1,1,'A',1,0.943498,646,810999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 573}, \"maximum_statistics\": {\"great\": 646}}',118.827,181181459,670910,NULL,'2023-10-13 23:23:48',1697239428,NULL),(3478412884,21685289,1,42361,1,1,1,'B',1,0.885126,376,578434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 41, \"great\": 1144, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1432}}',119.759,185336801,1207574,NULL,'2024-09-07 20:46:40',1725742000,NULL),(1876446518,21685289,1,1031102,1,1,1,'S',1,0.9625,400,853779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 370, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 400}}',119.815,179672222,451600,NULL,'2023-07-03 21:27:45',1688419665,NULL),(1875939943,21685289,1,3775975,1,1,1,'S',1,0.982716,405,908068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 391}, \"maximum_statistics\": {\"great\": 405}}',120.757,178983051,445920,NULL,'2023-05-20 20:51:53',1684615913,NULL),(3597049940,21685289,1,507266,1,1,1,'A',1,0.944109,246,756504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 300}, \"maximum_statistics\": {\"great\": 331}}',121.12,185586664,288928,NULL,'2024-09-28 23:14:45',1727565285,NULL),(1876722029,21685289,1,74500,1,1,1,'S',1,0.971014,345,880786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 325}, \"maximum_statistics\": {\"great\": 345}}',121.216,180011818,369840,NULL,'2023-07-25 23:49:09',1690328949,NULL),(1876731748,21685289,1,3670171,1,1,1,'A',1,0.933071,581,754433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 7, \"great\": 667, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 762}}',121.285,180106176,796568,NULL,'2023-07-31 20:21:43',1690834903,NULL),(2511926059,21685289,1,3869344,1,1,1,'A',1,0.942344,410,766622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 471, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 529}}',121.646,183164853,514774,NULL,'2024-03-15 19:47:13',1710532033,NULL),(1876436022,21685289,1,2006038,1,1,1,'S',1,0.969369,555,875104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 521, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 555}}',122.502,179642685,598300,NULL,'2023-07-01 21:11:53',1688245913,NULL),(1876706339,21685289,1,2016124,0,1,1,'A',1,0.952514,127,735131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 328, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 358}}',122.843,180041675,345822,NULL,'2023-07-27 20:50:32',1690491032,NULL),(3656051442,21685289,1,89174,0,1,1,'A',1,0.967213,355,853483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 343, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 366, \"legacy_combo_increase\": 1}}',122.958,185715817,429630,NULL,'2024-10-10 02:59:11',1728529151,NULL),(1877005516,21685289,1,310380,0,1,1,'A',1,0.950935,319,786252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428}}',123.243,180394761,407464,NULL,'2023-08-19 16:41:58',1692463318,NULL),(1877501378,21685289,1,3939387,1,1,1,'A',1,0.962335,605,811080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 990, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1062}}',123.552,181145274,1076664,NULL,'2023-10-11 01:11:26',1696986686,NULL),(1877800974,21685289,1,505058,1,1,1,'S',1,0.976271,295,890803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 281, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 295}}',123.658,181438516,331070,NULL,'2023-11-02 22:19:12',1698963552,NULL),(1876484764,21685289,1,86199,0,1,1,'A',1,0.959732,441,842519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 414, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 447}}',123.88,179700749,468660,NULL,'2023-07-05 19:23:04',1688584984,NULL),(1876381694,21685289,1,3931552,1,1,1,'S',1,0.974227,388,889020,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 368, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 388}}',124.136,179424950,418490,NULL,'2023-06-17 21:15:38',1687036538,NULL),(1876923220,21685289,1,3299687,1,1,1,'A',1,0.954,433,805987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 684, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 750}}',124.731,180413231,794584,NULL,'2023-08-20 22:51:18',1692571878,NULL),(1877965203,21685289,1,2875838,1,1,1,'S',1,0.960317,441,848482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 406, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 441}}',125.46,181826487,480690,NULL,'2023-12-02 17:41:11',1701538871,NULL),(1877788993,21685289,1,3672655,1,1,1,'A',1,0.946835,335,779536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 360, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 395}}',126.104,181482377,398096,NULL,'2023-11-05 21:34:11',1699220051,NULL),(3661075182,21685289,1,106421,1,1,1,'A',1,0.944444,315,809091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 280, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 315}}',127.08,185728138,340970,NULL,'2024-10-11 01:55:12',1728611712,NULL),(1877767390,21685289,1,4096750,1,1,1,'A',1,0.924686,233,731702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 205}, \"maximum_statistics\": {\"great\": 239}}',127.814,181386903,261382,NULL,'2023-10-29 17:46:14',1698601574,NULL),(2524545668,21685289,1,3422865,1,1,1,'A',1,0.945571,732,780671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 851, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 937}}',129.077,183194753,911064,NULL,'2024-03-17 21:54:24',1710712464,NULL),(1877033450,21685289,1,413197,0,1,1,'S',1,0.956471,425,839367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425}}',129.204,180422744,458590,NULL,'2023-08-21 16:21:13',1692634873,NULL),(1877679677,21685289,1,3611569,1,1,1,'A',1,0.948312,243,778996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 434, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 474}}',130.078,181210106,456748,NULL,'2023-10-15 19:48:53',1697399333,NULL),(3517640741,21685289,1,136203,1,1,1,'S',1,0.9925,400,930383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 394, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 400}}',130.355,185418873,461440,NULL,'2024-09-14 18:11:52',1726337512,NULL),(1878114627,21685289,1,2510470,1,1,1,'A',1,0.927711,415,733515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 355}, \"maximum_statistics\": {\"great\": 415}}',131.261,181996165,431820,NULL,'2023-12-15 22:17:10',1702678630,NULL),(1876791549,21685289,1,3914920,1,1,1,'S',1,0.964985,971,863986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 903, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 971}}',131.706,180201294,1122260,NULL,'2023-08-06 20:56:27',1691355387,NULL),(1875554471,21685289,1,3697448,1,1,1,'S',1,0.966919,529,866467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 494, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 529}}',132.199,178320988,615724,NULL,'2023-04-10 02:36:11',1681094171,NULL),(1878024968,21685289,1,3690163,1,1,1,'A',1,0.943231,458,809917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 406, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 458}}',133.198,181766529,511950,NULL,'2023-11-27 22:35:59',1701124559,NULL),(1878012247,21685289,1,105790,1,1,1,'S',1,0.975225,444,887144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 422, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 444}}',134.202,181753936,511794,NULL,'2023-11-26 20:19:11',1701029951,NULL),(2595734179,21685289,1,73443,1,1,1,'A',1,0.968531,555,865950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 538, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 572, \"legacy_combo_increase\": 1}}',134.212,183361047,697314,NULL,'2024-03-31 00:21:18',1711844478,NULL),(2599535225,21685289,1,3366786,1,1,1,'A',1,0.959201,445,822031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 532, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 576}}',134.551,183371036,574744,NULL,'2024-03-31 18:46:41',1711910801,NULL),(1878108683,21685289,1,58578,0,1,1,'S',1,0.961039,462,851848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 426, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 462}}',135.325,181919352,516020,NULL,'2023-12-09 20:14:21',1702152861,NULL),(3466346112,21685289,1,4130093,1,1,1,'S',1,0.971139,641,881085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 604}, \"maximum_statistics\": {\"great\": 641}}',135.362,185313472,708590,NULL,'2024-09-05 23:06:36',1725577596,NULL),(1877962511,21685289,1,3266103,1,1,1,'A',1,0.968933,458,859007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 801, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 853}}',135.657,181753970,945696,NULL,'2023-11-26 20:23:19',1701030199,NULL),(1876869544,21685289,1,3876391,1,1,1,'A',1,0.948509,540,773133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 15, \"great\": 1278, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1408}}',137.504,180261002,1313132,NULL,'2023-08-10 21:33:16',1691703196,NULL),(3490636021,21685289,1,3142370,1,1,1,'A',1,0.957371,314,813739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 518, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 563}}',137.772,185362877,585986,NULL,'2024-09-09 22:22:39',1725920559,NULL),(3490655038,21685289,1,1240312,1,1,1,'A',1,0.961812,465,831175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 522, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 563}}',138.701,185362921,625070,NULL,'2024-09-09 22:28:16',1725920896,NULL),(3070675663,21685289,1,3905520,1,1,1,'S',1,0.954846,454,840328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 413, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 454}}',139.123,184455213,500930,NULL,'2024-06-28 02:52:06',1719543126,NULL),(1876777156,21685289,1,142905,0,1,1,'S',1,0.981609,435,908612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 419, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435}}',140.246,180011237,479210,NULL,'2023-07-25 22:35:51',1690324551,NULL),(3477619138,21685289,1,817146,1,1,1,'S',1,0.95898,451,845128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 414, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 451}}',140.827,185335494,504900,NULL,'2024-09-07 18:25:10',1725733510,NULL),(1877942086,21685289,1,4031277,1,1,1,'A',1,0.953817,984,824203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 972, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1061}}',142.24,181857309,1217180,NULL,'2023-12-05 02:24:53',1701743093,NULL),(1877708500,21685289,1,4185135,1,1,1,'A',1,0.93487,297,754966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 435}, \"maximum_statistics\": {\"great\": 499}}',142.497,181484708,503184,NULL,'2023-11-06 02:37:29',1699238249,NULL),(3477628746,21685289,1,67640,1,1,1,'S',1,0.975248,404,884798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 384}, \"maximum_statistics\": {\"great\": 404}}',142.864,185335510,459590,NULL,'2024-09-07 18:26:49',1725733609,NULL),(1877003508,21685289,1,305729,1,1,1,'S',1,0.963357,423,860088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 392, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 423}}',144.791,180338988,469690,NULL,'2023-08-15 18:55:32',1692125732,NULL),(3048015393,21685289,1,3690497,1,1,1,'A',1,0.959459,946,827175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 8, \"great\": 1164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1258}}',145.545,184406363,1356508,NULL,'2024-06-23 22:16:09',1719180969,NULL),(1878007263,21685289,1,98296,0,1,1,'S',1,0.976716,408,880227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 389, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 408, \"legacy_combo_increase\": 1}}',147.156,181857229,459430,NULL,'2023-12-05 02:10:41',1701742241,NULL),(2410125549,21685289,1,4103587,1,1,1,'S',1,0.969136,486,875444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 456, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 486}}',147.158,182937859,521780,NULL,'2024-02-26 01:51:16',1708912276,NULL),(2551292934,21685289,1,222208,0,1,1,'A',1,0.97076,754,855146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 1136, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1197}}',148.365,183256021,1362416,NULL,'2024-03-23 02:21:52',1711160512,NULL),(3661089195,21685289,1,106421,1,1,1,'S',1,0.977778,315,894140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 301, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 315}}',151.04,185728173,352160,NULL,'2024-10-11 02:00:10',1728612010,NULL),(3524238261,21685289,1,308169,0,1,1,'S',1,0.953261,460,832602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 417, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 460}}',153.493,185431848,489340,NULL,'2024-09-15 18:31:43',1726425103,NULL),(3075716270,21685289,1,3820577,1,1,1,'A',1,0.96734,810,836350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 1397, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1485}}',154.679,184465501,1691270,NULL,'2024-06-29 00:27:00',1719620820,NULL),(1878095505,21685289,1,218950,0,1,1,'A',1,0.96337,674,831639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 1016, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1092, \"legacy_combo_increase\": 1}}',156.988,182011120,1197730,NULL,'2023-12-16 22:22:08',1702765328,NULL),(3512440228,21685289,1,1037717,1,1,1,'A',1,0.955579,367,809508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 442}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 1}}',161.369,185407879,480256,NULL,'2024-09-13 22:43:13',1726267393,NULL),(1876016929,21685289,1,3943884,1,1,1,'S',1,0.965278,1008,856501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 938, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1008}}',162.001,178886889,1178530,NULL,'2023-05-14 17:45:34',1684086334,NULL),(3478437909,21685289,1,3912524,1,1,1,'S',1,0.978947,285,898881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 273}, \"maximum_statistics\": {\"great\": 285}}',167.834,185336852,296750,NULL,'2024-09-07 20:51:25',1725742285,NULL),(1878040036,21685289,1,3484224,1,1,1,'S',1,0.966718,1292,866892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 1206, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1292}}',172.759,181766447,1482380,NULL,'2023-11-27 22:24:30',1701123870,NULL),(3524322451,21685289,1,4681296,1,1,1,'S',1,0.980076,527,905911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 506, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 527}}',179.923,185431996,597940,NULL,'2024-09-15 18:46:51',1726426011,NULL),(3517755733,21685289,1,69595,1,1,1,'S',1,0.95675,763,804813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 697}, \"maximum_statistics\": {\"great\": 763}}',181.504,185419056,867576,NULL,'2024-09-14 18:31:18',1726338678,NULL),(1873324540,21686276,1,3753705,1,1,1,'B',1,0.880074,80,501526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 223}, \"maximum_statistics\": {\"great\": 271}}',24.1021,174952406,102701,NULL,'2022-10-07 01:09:27',1665104967,NULL),(1871926475,21689559,1,1946258,0,1,1,'B',1,0.819588,52,366827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 32, \"great\": 280, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 388}}',19.4719,173087800,144305,NULL,'2022-07-04 19:24:24',1656962664,NULL),(1868873854,21689559,1,1924505,0,1,1,'B',1,0.84296,152,482905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 199, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 277}}',20.975,168518617,164889,NULL,'2021-12-25 21:23:17',1640467397,NULL),(1863044786,21689559,1,2009746,0,1,1,'B',1,0.872385,76,480940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 192}, \"maximum_statistics\": {\"great\": 239}}',24.9408,159568673,98264,NULL,'2021-03-10 22:05:35',1615413935,NULL),(2619586510,21694523,1,3965943,0,1,1,'C',1,0.762431,47,296653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 25, \"great\": 120}, \"maximum_statistics\": {\"great\": 181}}',15.9568,183418527,55972,NULL,'2024-04-04 19:30:02',1712259002,NULL),(1870569753,21698002,1,2162596,0,1,1,'B',1,0.815789,59,401099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 64}, \"maximum_statistics\": {\"great\": 95}}',12.5731,170951841,41842,NULL,'2022-04-04 07:00:21',1649055621,NULL),(1870600115,21698002,1,3049100,1,1,1,'D',1,0.62218,21,130446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 75, \"great\": 140}, \"maximum_statistics\": {\"great\": 266}}',12.7632,170997501,70492,NULL,'2022-04-06 11:59:22',1649246362,NULL),(1870559002,21698002,1,521482,0,1,1,'B',1,0.803371,41,398391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 89}}',13.3542,170997631,88382,NULL,'2022-04-06 12:06:08',1649246768,NULL),(1872247624,21698002,1,2279985,0,1,1,'C',1,0.706311,41,227792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 42, \"great\": 127}, \"maximum_statistics\": {\"great\": 206}}',15.802,173369258,60201,NULL,'2022-07-17 17:02:09',1658077329,NULL),(1870552880,21698002,1,46803,0,1,1,'B',1,0.84127,42,434539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 15, \"great\": 101}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',18.6046,170997428,54610,NULL,'2022-04-06 11:55:23',1649246123,NULL),(1865549512,21726117,1,1804847,0,1,1,'B',1,0.809524,35,421635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 63, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 84}}',15.2314,163553535,96593,NULL,'2021-07-02 15:25:15',1625239515,NULL),(1872145338,21726393,1,1774604,0,1,1,'C',1,0.76361,55,287389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 28, \"great\": 212}, \"maximum_statistics\": {\"great\": 349}}',14.2907,173242046,101085,NULL,'2022-07-11 18:14:11',1657563251,NULL),(1872084151,21726393,1,2444045,0,1,1,'B',1,0.815686,46,387508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 175}, \"maximum_statistics\": {\"great\": 255}}',22.0666,173241977,102732,NULL,'2022-07-11 18:10:15',1657563015,NULL),(1868085760,21727394,1,2856563,1,1,1,'C',1,0.716129,26,226142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 26, \"great\": 93}, \"maximum_statistics\": {\"great\": 155}}',14.3787,167369845,36540,NULL,'2021-11-10 13:07:07',1636549627,NULL),(1868194330,21727394,1,1827252,0,1,1,'D',1,0.677033,28,176819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 40, \"great\": 114, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 209}}',14.8156,167398567,61184,NULL,'2021-11-11 16:00:58',1636646458,NULL),(1868134421,21727394,1,207660,0,1,1,'D',1,0.698529,33,239187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 51, \"great\": 159}, \"maximum_statistics\": {\"great\": 272, \"legacy_combo_increase\": 2}}',15.2937,167370022,146700,NULL,'2021-11-10 13:17:49',1636550269,NULL),(1868254778,21727394,1,1848233,0,1,1,'C',1,0.740634,62,262998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 79, \"great\": 413, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 694}}',18.9851,167597292,227911,NULL,'2021-11-19 13:41:01',1637329261,NULL),(1871847745,21727394,1,222556,0,1,1,'B',1,0.802956,34,345174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 43, \"great\": 289, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 406}}',20.7334,172950088,136046,NULL,'2022-06-28 17:48:28',1656438508,NULL),(1871865226,21727394,1,714790,0,1,1,'B',1,0.820755,77,418937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 115, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 159}}',22.8271,172950633,70376,NULL,'2022-06-28 18:13:59',1656440039,NULL),(1872148548,21727394,1,1525299,1,1,1,'A',1,0.905085,147,591551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 249, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 295}}',26.3736,173283643,170698,NULL,'2022-07-13 16:24:07',1657729447,NULL),(1868085321,21727394,1,10818,0,1,1,'B',1,0.852273,51,442436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 220}}',26.7187,167370071,74762,NULL,'2021-11-10 13:20:28',1636550428,NULL),(1868132904,21727394,1,2920461,0,1,1,'B',1,0.845057,80,429985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 42, \"great\": 405, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 526}}',27.6508,167379648,214960,NULL,'2021-11-10 20:43:32',1636577012,NULL),(1868146647,21727394,1,1018241,0,1,1,'B',1,0.864975,269,535057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 19, \"great\": 465, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 611}}',28.4682,167369809,354480,NULL,'2021-11-10 13:04:35',1636549475,NULL),(1873435409,21727394,1,2180004,0,1,1,'B',1,0.88253,50,495340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 134, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 166}}',28.486,175113714,67935,NULL,'2022-10-15 19:12:40',1665861160,NULL),(1865427856,21730567,1,1424991,0,1,1,'C',1,0.755952,28,300281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 47}, \"maximum_statistics\": {\"great\": 84}}',13.5833,163316518,22930,NULL,'2021-06-25 06:07:19',1624601239,NULL),(1867410106,21730567,1,1865602,0,1,1,'C',1,0.728,25,246932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 71}, \"maximum_statistics\": {\"great\": 125}}',15.8785,166186031,31840,NULL,'2021-09-27 22:10:31',1632780631,NULL),(1867408851,21730567,1,2786848,0,1,1,'B',1,0.833333,97,510491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 83}, \"maximum_statistics\": {\"great\": 117}}',20.4595,166185181,58270,NULL,'2021-09-27 21:20:12',1632777612,NULL),(1865483899,21730567,1,2565324,0,1,1,'B',1,0.878205,42,517421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 63}, \"maximum_statistics\": {\"great\": 78}}',23.418,163316545,26430,NULL,'2021-06-25 06:09:04',1624601344,NULL),(1867313753,21730567,1,2821975,1,1,1,'B',1,0.813319,51,365754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 47, \"great\": 334, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 458}}',24.041,166135839,172086,NULL,'2021-09-26 01:37:25',1632620245,NULL),(1865415573,21730567,1,2895075,0,1,1,'B',1,0.878378,42,547552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',24.4309,163316482,29630,NULL,'2021-06-25 06:05:35',1624601135,NULL),(1869708184,21730567,1,2573446,1,1,1,'B',1,0.851536,93,470004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 221, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 293}}',30.3272,169601585,143856,NULL,'2022-02-06 20:17:54',1644178674,NULL),(1867418436,21730567,1,2418195,1,1,1,'A',1,0.933962,106,751750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 92}, \"maximum_statistics\": {\"great\": 106}}',30.644,166136227,78140,NULL,'2021-09-26 01:58:09',1632621489,NULL),(3335711044,21734346,1,2018517,1,1,1,'D',1,0.693252,42,277177,'{\"mods\": [], \"statistics\": {\"ok\": 116, \"miss\": 42, \"great\": 168, \"ignore_hit\": 30, \"ignore_miss\": 71, \"large_bonus\": 1, \"small_bonus\": 51}, \"maximum_statistics\": {\"great\": 326, \"ignore_hit\": 30, \"large_bonus\": 47, \"small_bonus\": 76}, \"total_score_without_mods\": 277177}',18.5489,NULL,0,'2024-08-14 15:29:24','2024-08-14 15:30:54',1723649454,7655),(1876024939,21735932,1,9889,0,1,1,'C',1,0.77551,49,288302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 27}, \"maximum_statistics\": {\"great\": 49}}',6.00321,179197424,24048,NULL,'2023-06-03 05:24:41',1685769881,NULL),(1876028352,21735932,1,18875,0,1,1,'B',1,0.803571,39,482816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 56}}',9.87349,179197713,94344,NULL,'2023-06-03 05:52:31',1685771551,NULL),(1876025250,21735932,1,10867,1,1,1,'C',1,0.714724,29,316521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 89}, \"maximum_statistics\": {\"great\": 163}}',10.9197,179197574,131418,NULL,'2023-06-03 05:39:14',1685770754,NULL),(1876023665,21735932,1,1442771,0,1,1,'C',1,0.796875,48,392371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 63}, \"maximum_statistics\": {\"great\": 96}}',11.0931,179197695,81846,NULL,'2023-06-03 05:50:40',1685771440,NULL),(1876023805,21735932,1,2903,1,1,1,'A',1,0.903846,52,572248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 42}, \"maximum_statistics\": {\"great\": 52}}',11.4049,179197443,30316,NULL,'2023-06-03 05:26:29',1685769989,NULL),(1876132550,21735932,1,1951715,0,1,1,'D',1,0.648052,47,167878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 74, \"great\": 188}, \"maximum_statistics\": {\"great\": 385}}',12.3052,179196723,92828,NULL,'2023-06-03 04:15:58',1685765758,NULL),(1876110641,21735932,1,2100418,0,1,1,'B',1,0.811475,21,451397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 41}, \"maximum_statistics\": {\"great\": 61}}',12.3104,179197669,168593,NULL,'2023-06-03 05:48:14',1685771294,NULL),(1876028710,21735932,1,19606,1,1,1,'D',1,0.637536,25,142413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 73, \"great\": 169}, \"maximum_statistics\": {\"great\": 349}}',12.3548,179196925,75882,NULL,'2023-06-03 04:35:00',1685766900,NULL),(1876132706,21735932,1,1951736,0,1,1,'C',1,0.75,108,335414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 16, \"great\": 159}, \"maximum_statistics\": {\"great\": 286}}',12.4495,179197757,114058,NULL,'2023-06-03 05:57:13',1685771833,NULL),(1876074276,21735932,1,1829907,0,1,1,'D',1,0.675556,44,177774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 52, \"great\": 131}, \"maximum_statistics\": {\"great\": 225}}',13.3568,179196654,70464,NULL,'2023-06-03 04:09:29',1685765369,NULL),(1876025643,21735932,1,12787,0,1,1,'A',1,0.929825,57,603619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 49}, \"maximum_statistics\": {\"great\": 57}}',15.278,179197493,41616,NULL,'2023-06-03 05:31:14',1685770274,NULL),(1876028262,21735932,1,18874,0,1,1,'C',1,0.722581,23,285320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 23, \"great\": 92}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',15.4448,179196843,91096,NULL,'2023-06-03 04:27:43',1685766463,NULL),(1876023816,21735932,1,2905,1,1,1,'B',1,0.865979,97,542761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 71}, \"maximum_statistics\": {\"great\": 97}}',15.7512,179197730,56172,NULL,'2023-06-03 05:54:08',1685771648,NULL),(1876042542,21735932,1,2003881,0,1,1,'B',1,0.849206,189,561103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 132}, \"maximum_statistics\": {\"great\": 189}}',16.6026,179197604,206822,NULL,'2023-06-03 05:42:29',1685770949,NULL),(1876025822,21735932,1,12943,0,1,1,'A',1,0.931035,87,707714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 75}, \"maximum_statistics\": {\"great\": 87, \"legacy_combo_increase\": 2}}',16.9761,179197478,141144,NULL,'2023-06-03 05:29:46',1685770186,NULL),(1876073445,21735932,1,1582592,0,1,1,'B',1,0.857143,114,514159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 127}, \"maximum_statistics\": {\"great\": 168}}',18.4794,179196375,164883,NULL,'2023-06-03 03:42:02',1685763722,NULL),(1876028746,21735932,1,19749,1,1,1,'B',1,0.886111,101,513804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 141}, \"maximum_statistics\": {\"great\": 180}}',19.8078,179196512,93354,NULL,'2023-06-03 03:54:28',1685764468,NULL),(1876181893,21735932,1,1996862,0,1,1,'C',1,0.782609,122,370503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 26, \"great\": 260}, \"maximum_statistics\": {\"great\": 414}}',20.108,179213255,209865,NULL,'2023-06-04 03:23:36',1685849016,NULL),(1876159762,21735932,1,1774604,0,1,1,'B',1,0.851003,110,452011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 23, \"great\": 268}, \"maximum_statistics\": {\"great\": 349}}',21.4574,179213110,151681,NULL,'2023-06-04 03:10:36',1685848236,NULL),(1876753115,21735932,1,1924505,0,1,1,'B',1,0.850181,88,456107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 204}, \"maximum_statistics\": {\"great\": 277}}',21.7957,179995459,127131,NULL,'2023-07-24 22:48:33',1690238913,NULL),(1876518158,21735932,1,1937980,0,1,1,'A',1,0.934492,264,716443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 331}, \"maximum_statistics\": {\"great\": 374}}',35.7407,179711655,285333,NULL,'2023-07-06 14:48:30',1688654910,NULL),(1872004873,21736305,1,3623508,1,1,1,'D',1,0.622807,19,130920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 22}, \"maximum_statistics\": {\"great\": 57}}',6.84785,173028828,16806,NULL,'2022-07-02 04:09:46',1656734986,NULL),(1865392214,21736591,1,106057,0,1,1,'D',1,0.346154,3,101065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 2}, \"maximum_statistics\": {\"great\": 13, \"legacy_combo_increase\": 2}}',1.40365,163343961,54390,NULL,'2021-06-26 01:46:30',1624671990,NULL),(1866344516,21736591,1,476367,0,1,1,'D',1,0.551724,14,111897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 22}, \"maximum_statistics\": {\"great\": 58}}',4.63925,164692136,35814,NULL,'2021-08-06 22:15:07',1628288107,NULL),(1865399755,21736591,1,1349922,0,1,1,'D',1,0.522124,26,108665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 37, \"great\": 42}, \"maximum_statistics\": {\"great\": 113}}',5.49512,163368005,66150,NULL,'2021-06-26 18:12:38',1624731158,NULL),(1866388954,21736591,1,1349918,0,1,1,'D',1,0.564516,26,194523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 20, \"great\": 28}, \"maximum_statistics\": {\"great\": 62}}',6.18565,164665344,112992,NULL,'2021-08-06 03:11:16',1628219476,NULL),(1865421092,21736591,1,2090843,0,1,1,'D',1,0.619497,18,146319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 34, \"great\": 72}, \"maximum_statistics\": {\"great\": 159}}',7.35296,163342044,45822,NULL,'2021-06-26 00:13:00',1624666380,NULL),(1866351489,21736591,1,866360,0,1,1,'D',1,0.601399,16,132827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 34, \"great\": 63}, \"maximum_statistics\": {\"great\": 143}}',8.86026,164691994,58230,NULL,'2021-08-06 22:07:52',1628287672,NULL),(1866285724,21736591,1,106161,0,1,1,'D',1,0.59901,16,115488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 29, \"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101}}',9.79561,164692180,37764,NULL,'2021-08-06 22:17:05',1628288225,NULL),(1867178673,21736591,1,3076272,1,1,1,'B',1,0.814103,23,406969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 57, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 78}}',14.1975,165879016,33892,NULL,'2021-09-16 18:48:27',1631818107,NULL),(1866952947,21736591,1,2217011,0,1,1,'B',1,0.821782,76,460558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 72, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 101}}',14.8114,165640530,44269,NULL,'2021-09-07 20:20:32',1631046032,NULL),(1867102014,21736591,1,2865434,1,1,1,'B',1,0.854545,66,492941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 83, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 110}}',16.1863,165777914,44378,NULL,'2021-09-12 21:45:27',1631483127,NULL),(1877315713,21736591,1,3974472,1,1,1,'B',1,0.84058,85,458783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 102, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 138}}',16.8517,180947381,63056,NULL,'2023-09-26 05:26:46',1695706006,NULL),(1866952104,21736591,1,2217010,0,1,1,'C',1,0.745856,40,270661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 28, \"great\": 117, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 181}}',17.8138,165566472,53492,NULL,'2021-09-05 02:11:07',1630807867,NULL),(1871907105,21747346,1,1774604,0,1,1,'D',1,0.657593,23,91162,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 85, \"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',12.1425,172953067,86304,NULL,'2022-06-28 20:19:14',1656447554,NULL),(1871836023,21747346,1,46803,0,1,1,'B',1,0.853175,42,487705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 94}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',16.9341,172953236,68726,NULL,'2022-06-28 20:30:23',1656448223,NULL),(1875284742,21747346,1,46804,0,1,1,'D',1,0.693965,35,219549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 46, \"great\": 136}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',17.9322,178007031,72390,NULL,'2023-03-23 23:08:07',1679612887,NULL),(1872920665,21747981,1,1492009,0,1,1,'C',1,0.707692,24,248049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 40}, \"maximum_statistics\": {\"great\": 65}}',12.3307,174290123,16240,NULL,'2022-09-01 12:18:40',1662034720,NULL),(1872845404,21747981,1,468990,0,1,1,'B',1,0.864865,63,440414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 121}, \"maximum_statistics\": {\"great\": 148}}',25.8101,174290211,56343,NULL,'2022-09-01 12:23:25',1662035005,NULL),(1872874013,21747981,1,1668281,0,1,1,'A',1,0.972222,91,734501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 137}, \"maximum_statistics\": {\"great\": 144}}',39.0238,174290237,77986,NULL,'2022-09-01 12:25:14',1662035114,NULL),(1874285698,21752101,1,2043000,0,1,1,'B',1,0.805461,50,346948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 23, \"great\": 202}, \"maximum_statistics\": {\"great\": 293}}',17.6521,176381160,98583,NULL,'2022-12-23 00:54:14',1671756854,NULL),(1867640076,21758670,1,1391730,0,1,1,'C',1,0.740506,59,336633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 45, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 79}}',14.0811,166606455,43560,NULL,'2021-10-13 17:19:35',1634145575,NULL),(1867088338,21758670,1,1119785,0,1,1,'C',1,0.777027,60,415423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 44}, \"maximum_statistics\": {\"great\": 74}}',14.1615,165841158,52718,NULL,'2021-09-15 11:49:03',1631706543,NULL),(1866871995,21758670,1,1762731,0,1,1,'C',1,0.741379,32,245176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 53, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 87}}',14.978,165377094,32944,NULL,'2021-08-29 06:26:45',1630218405,NULL),(1868726950,21758670,1,3037433,1,1,1,'D',1,0.676,52,216886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 67, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 125}}',17.0137,168353196,39574,NULL,'2021-12-19 12:00:45',1639915245,NULL),(1873564565,21758670,1,3037657,0,1,1,'S',1,0.9625,40,864718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 37, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 40}}',21.5988,175258297,19952,NULL,'2022-10-23 13:59:52',1666533592,NULL),(1866763431,21758670,1,2009746,0,1,1,'B',1,0.857741,39,435828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 188, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 239}}',23.4686,165271226,82894,NULL,'2021-08-25 18:54:33',1629917673,NULL),(1867561901,21758670,1,2449790,1,1,1,'B',1,0.826219,123,474731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 112, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 164}}',24.1222,166329702,94572,NULL,'2021-10-03 06:34:15',1633242855,NULL),(1866848492,21758670,1,177207,0,1,1,'B',1,0.809677,89,395101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 16, \"great\": 208, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 310}}',28.0201,165407351,138074,NULL,'2021-08-30 07:33:35',1630308815,NULL),(1866876364,21758670,1,2530871,1,1,1,'B',1,0.862869,89,234806,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 178, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 237}}',28.0828,165392712,98642,NULL,'2021-08-29 18:20:53',1630261253,NULL),(1867381102,21758670,1,2913766,1,1,1,'B',1,0.820707,110,411489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 20, \"great\": 274, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 396}}',28.642,166275801,183678,NULL,'2021-10-01 12:13:18',1633090398,NULL),(1867641987,21758670,1,2533558,1,1,1,'C',1,0.759516,65,293313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 31, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',28.8136,166626987,110974,NULL,'2021-10-14 12:14:13',1634213653,NULL),(1867727539,21758670,1,177205,0,1,1,'A',1,0.912322,211,677254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211, \"legacy_combo_increase\": 1}}',29.158,166773306,178186,NULL,'2021-10-19 12:50:21',1634647821,NULL),(1867562213,21758670,1,2452376,0,1,1,'B',1,0.898305,177,687869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 141, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 177}}',31.2576,166368348,163136,NULL,'2021-10-04 17:14:04',1633367644,NULL),(1867456099,21758670,1,3015996,1,1,1,'B',1,0.821277,90,422660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 165, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 235}}',31.538,166368276,112340,NULL,'2021-10-04 17:10:29',1633367429,NULL),(1870503204,21758670,1,1763478,0,1,1,'B',1,0.814516,73,413249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',31.6784,170842253,57160,NULL,'2022-03-30 16:26:48',1648657608,NULL),(1866917131,21758670,1,1035927,0,1,1,'A',1,0.947761,203,717503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 244, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 268}}',31.7918,165519779,239657,NULL,'2021-09-03 12:58:16',1630673896,NULL),(1866905974,21758670,1,557816,0,1,1,'B',1,0.867347,109,254447,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 11, \"great\": 335, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 441}}',34.9216,165501838,201375,NULL,'2021-09-02 18:54:16',1630608856,NULL),(1870438816,21758670,1,3015995,1,1,1,'B',1,0.882184,174,655466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 133, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 174}}',34.9217,170842356,153232,NULL,'2022-03-30 16:33:14',1648657994,NULL),(1867562274,21758670,1,2452377,0,1,1,'B',1,0.856846,72,462612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 184, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 241}}',35.0068,166301089,107330,NULL,'2021-10-02 08:49:17',1633164557,NULL),(1868050655,21758670,1,1946496,0,1,1,'B',1,0.813131,104,415602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 29, \"great\": 215, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 297}}',36.5856,167120410,155510,NULL,'2021-10-31 18:22:01',1635704521,NULL),(1868300100,21758670,1,1924505,1,1,1,'A',1,0.954874,157,753535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 253, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 277}}',37.6358,167594239,223968,NULL,'2021-11-19 10:51:39',1637319099,NULL),(1867665015,21758670,1,724619,0,1,1,'A',1,0.975,109,792375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 134, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 140}}',37.7719,166606345,122543,NULL,'2021-10-13 17:14:21',1634145261,NULL),(1870404342,21758670,1,1946493,1,1,1,'S',1,0.988281,128,888408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 125, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 128}}',38.2207,170842289,113682,NULL,'2022-03-30 16:28:51',1648657731,NULL),(1869632974,21758670,1,1946495,1,1,1,'A',1,0.915459,207,725830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 172, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 207}}',40.2573,169567594,206940,NULL,'2022-02-05 16:03:34',1644077014,NULL),(1868727910,21758670,1,3037434,0,1,1,'B',1,0.895,100,702606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 79, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 100}}',40.539,168353226,71426,NULL,'2021-12-19 12:02:36',1639915356,NULL),(1867641025,21758670,1,2530871,1,1,1,'A',1,0.932489,128,691627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 206, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 237}}',41.1256,166626944,169754,NULL,'2021-10-14 12:12:07',1634213527,NULL),(1868729025,21758670,1,3037640,0,1,1,'S',1,0.955696,79,842463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 72, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 79}}',42.0487,168353214,52710,NULL,'2021-12-19 12:01:44',1639915304,NULL),(1866798906,21758670,1,1039538,0,1,1,'A',1,0.910351,168,620895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 454, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 541}}',45.0154,165519835,346397,NULL,'2021-09-03 13:01:35',1630674095,NULL),(1868023274,21758670,1,1924505,0,1,1,'B',1,0.862816,181,578491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 208, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 277}}',45.3273,167120505,187158,NULL,'2021-10-31 18:26:35',1635704795,NULL),(1867621256,21758670,1,3022659,1,1,1,'A',1,0.921154,174,705109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 220, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 260}}',45.7661,166627109,202488,NULL,'2021-10-14 12:20:14',1634214014,NULL),(1868050383,21758670,1,1946493,1,1,1,'A',1,0.921875,128,780658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 108, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 128}}',46.9861,167120447,106994,NULL,'2021-10-31 18:23:45',1635704625,NULL),(1867524993,21758670,1,1936511,1,1,1,'A',1,0.908297,200,638527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 380, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 458}}',48.7135,166300492,392376,NULL,'2021-10-02 08:15:52',1633162552,NULL),(1868037673,21758670,1,724618,0,1,1,'S',1,0.962222,225,842904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 208, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 225}}',58.621,167120668,264700,NULL,'2021-10-31 18:33:01',1635705181,NULL),(1863045919,21763880,1,1442771,0,1,1,'D',1,0.65625,48,158045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 36, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 96}}',9.07653,159692146,33114,NULL,'2021-03-14 08:11:29',1615709489,NULL),(1863489388,21763880,1,969667,0,1,1,'D',1,0.697761,23,262389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 70, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 134}}',12.0276,160495824,119842,NULL,'2021-04-05 02:28:42',1617589722,NULL),(1863544138,21763880,1,2104521,0,1,1,'C',1,0.723176,39,263379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 22, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',13.9283,160496025,73002,NULL,'2021-04-05 02:37:52',1617590272,NULL),(1863316627,21763880,1,240357,0,1,1,'B',1,0.8375,110,534156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 83, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 120}}',18.4087,160000261,156425,NULL,'2021-03-23 06:04:58',1616479498,NULL),(3684759911,21763880,1,2056288,0,1,1,'B',1,0.848606,113,491855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 177, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 251}}',19.2912,185788769,180666,NULL,'2024-10-15 06:55:45',1728975345,NULL),(1863582662,21763880,1,1818777,0,1,1,'C',1,0.747292,67,288830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 29, \"great\": 166, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 277}}',20.5192,160416776,98500,NULL,'2021-04-02 23:58:59',1617407939,NULL),(1863559724,21763880,1,2521931,0,1,1,'B',1,0.820755,56,414387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 150, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 212}}',23.5179,160416671,83310,NULL,'2021-04-02 23:54:31',1617407671,NULL),(1864842082,21763880,1,1818777,0,1,1,'B',1,0.819495,106,410740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 188, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 277}}',24.204,162343257,144564,NULL,'2021-05-26 08:16:25',1622016985,NULL),(1863647690,21763880,1,1896731,0,1,1,'B',1,0.829588,95,449472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 187, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 267}}',26.4241,160596874,146248,NULL,'2021-04-08 00:11:20',1617840680,NULL),(1863582588,21763880,1,165725,0,1,1,'B',1,0.876847,91,508224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 159, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 203}}',26.9034,160495756,130046,NULL,'2021-04-05 02:26:01',1617589561,NULL),(1863654859,21763880,1,1093244,0,1,1,'B',1,0.832812,152,444320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 15, \"great\": 228, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 320}}',27.8354,160596994,226791,NULL,'2021-04-08 00:17:42',1617841062,NULL),(1863659035,21763880,1,453094,0,1,1,'A',1,0.909756,98,645664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 172, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 205}}',35.3315,160601779,168647,NULL,'2021-04-08 04:14:48',1617855288,NULL),(1863330011,21763880,1,2521931,1,1,1,'A',1,0.959906,211,827103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 196, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 212}}',44.913,159996259,209690,NULL,'2021-03-23 02:29:20',1616466560,NULL),(1863211899,21764006,1,92384,0,1,1,'D',1,0.508333,14,100273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 19}, \"maximum_statistics\": {\"great\": 60}}',4.43445,160031954,35778,NULL,'2021-03-24 02:14:30',1616552070,NULL),(1869521514,21764006,1,1774604,0,1,1,'B',1,0.863897,106,479861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 277}, \"maximum_statistics\": {\"great\": 349}}',22.8768,169414149,159562,NULL,'2022-01-30 07:42:44',1643528564,NULL),(1876880957,21764006,1,1937980,0,1,1,'A',1,0.941176,222,724066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 337}, \"maximum_statistics\": {\"great\": 374}}',37.2271,180218179,278113,NULL,'2023-08-08 00:41:17',1691455277,NULL),(1876874542,21764006,1,1924505,1,1,1,'S',1,0.962094,277,797375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 256}, \"maximum_statistics\": {\"great\": 277}}',39.3722,180218072,251282,NULL,'2023-08-08 00:30:32',1691454632,NULL),(1876808798,21773202,1,1489602,1,1,1,'D',1,0.619048,26,217323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 33}, \"maximum_statistics\": {\"great\": 84}}',6.49907,180180934,25732,NULL,'2023-08-05 14:59:57',1691247597,NULL),(1871035914,21773202,1,1492356,1,1,1,'C',1,0.73,30,257789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 91}, \"maximum_statistics\": {\"great\": 150}}',15.2025,171628317,50561,NULL,'2022-05-03 15:08:33',1651590513,NULL),(1876860806,21773202,1,2125625,0,1,1,'B',1,0.80581,61,432739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 26, \"great\": 226}, \"maximum_statistics\": {\"great\": 327}}',15.8214,180180895,190809,NULL,'2023-08-05 14:57:06',1691247426,NULL),(1876821077,21773202,1,2615723,1,1,1,'D',1,0.674118,43,184238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 70, \"great\": 218}, \"maximum_statistics\": {\"great\": 425}}',16.0297,180243086,104148,NULL,'2023-08-09 17:48:40',1691603320,NULL),(1874132933,21775165,1,46803,0,1,1,'D',1,0.603175,21,138328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 31, \"great\": 57}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',7.35475,176286675,33885,NULL,'2022-12-18 01:09:56',1671325796,NULL),(1873107709,21779511,1,1837012,0,1,1,'B',1,0.858382,121,493696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 130}, \"maximum_statistics\": {\"great\": 173}}',21.5026,174836184,98089,NULL,'2022-10-01 00:33:41',1664584421,NULL),(1863511666,21779511,1,1924505,0,1,1,'B',1,0.855596,143,494193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 205}, \"maximum_statistics\": {\"great\": 277}}',22.2836,160448309,155992,NULL,'2021-04-03 19:19:23',1617477563,NULL),(1864362224,21779511,1,2860765,1,1,1,'A',1,0.909639,50,609022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 83}}',24.1479,161612957,39550,NULL,'2021-05-05 19:52:39',1620244359,NULL),(1863398605,21779511,1,1937980,0,1,1,'B',1,0.877005,177,548314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 292}, \"maximum_statistics\": {\"great\": 374}}',26.2633,160136697,218239,NULL,'2021-03-26 20:12:23',1616789543,NULL),(2863822617,21779516,1,1966484,0,1,1,'B',1,0.813278,43,378861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 24, \"great\": 175, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 241}}',18.7858,183988392,96943,NULL,'2024-05-20 19:52:34',1716234754,NULL),(2863765182,21779516,1,2012563,0,1,1,'B',1,0.895161,53,631497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 51, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 62}}',20.1756,183988256,31940,NULL,'2024-05-20 19:40:06',1716234006,NULL),(2864046815,21779516,1,1920739,0,1,1,'A',1,0.928846,112,661116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 232, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 260}}',29.9362,183988898,171141,NULL,'2024-05-20 20:43:39',1716237819,NULL),(1868593238,21782790,1,1763478,0,1,1,'D',1,0.600806,11,134487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 35, \"great\": 60, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 124}}',14.0351,168069117,31240,NULL,'2021-12-08 07:55:43',1638950143,NULL),(1864474620,21782790,1,2731511,0,1,1,'A',1,0.926724,79,619087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 206}, \"maximum_statistics\": {\"great\": 232}}',32.5301,161711567,110324,NULL,'2021-05-08 14:54:40',1620485680,NULL),(1871520501,21782790,1,2623781,1,1,1,'A',1,0.930108,139,700276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 168}, \"maximum_statistics\": {\"great\": 186}}',37.7456,172272389,123940,NULL,'2022-05-30 14:43:07',1653921787,NULL),(1868703526,21782790,1,2879862,0,1,1,'A',1,0.917778,94,607157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 196, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 225}}',39.7956,168069206,126236,NULL,'2021-12-08 08:01:32',1638950492,NULL),(1871350041,21782790,1,2016124,0,1,1,'B',1,0.822626,60,385143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 52, \"great\": 283, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 358}}',42.591,172143370,163226,NULL,'2022-05-25 10:58:03',1653476283,NULL),(1871264693,21782790,1,2016123,0,1,1,'B',1,0.877966,67,493938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 24, \"great\": 247, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 295}}',43.7319,171957908,167052,NULL,'2022-05-17 14:11:27',1652796687,NULL),(1871480939,21782790,1,74499,0,1,1,'A',1,0.945693,117,687400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 240, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 267}}',57.7598,172272361,163411,NULL,'2022-05-30 14:41:36',1653921696,NULL),(1871527405,21782790,1,2879864,0,1,1,'A',1,0.931343,117,671029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 295, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 335}}',71.8189,172272249,233850,NULL,'2022-05-30 14:36:49',1653921409,NULL),(1871370142,21782790,1,97242,0,1,1,'A',1,0.949275,275,798281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 249, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 276}}',72.7486,172143320,305380,NULL,'2022-05-25 10:54:18',1653476058,NULL),(1874790508,21786974,1,710955,0,1,1,'D',1,0.424444,17,67716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 87, \"great\": 53}, \"maximum_statistics\": {\"great\": 225}}',4.98552,177190129,85286,NULL,'2023-02-05 00:14:55',1675556095,NULL),(1874796036,21786974,1,68528,1,1,1,'D',1,0.629386,19,142117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 39, \"great\": 98}, \"maximum_statistics\": {\"great\": 228}}',9.69119,177190367,109338,NULL,'2023-02-05 00:37:33',1675557453,NULL),(1865838510,21798684,1,1712543,1,1,1,'B',1,0.816327,39,519692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 35}, \"maximum_statistics\": {\"great\": 49}}',10.3615,163913869,114432,NULL,'2021-07-13 16:20:19',1626193219,NULL),(1864634877,21798684,1,1745035,1,1,1,'C',1,0.752688,27,404415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 58}, \"maximum_statistics\": {\"great\": 93}}',10.5822,162169376,119305,NULL,'2021-05-21 13:04:23',1621602263,NULL),(1863061770,21798684,1,1466169,1,1,1,'C',1,0.74569,39,394787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 74}, \"maximum_statistics\": {\"great\": 116}}',12.3322,159692150,137845,NULL,'2021-03-14 08:11:37',1615709497,NULL),(1864658857,21798684,1,1377771,1,1,1,'C',1,0.768116,61,392422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',14.334,162169804,125406,NULL,'2021-05-21 13:18:42',1621603122,NULL),(1862964270,21798684,1,1252036,1,1,1,'C',1,0.799401,51,477322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 113, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 167}}',15.8211,159710869,384082,NULL,'2021-03-14 19:28:57',1615750137,NULL),(1866013849,21798684,1,984053,0,1,1,'B',1,0.819149,50,494952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94}}',16.4723,164199304,148011,NULL,'2021-07-22 15:11:45',1626966705,NULL),(1863004336,21798684,1,1357553,1,1,1,'D',1,0.658951,54,188157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 75, \"great\": 178}, \"maximum_statistics\": {\"great\": 324}}',16.497,159692181,117083,NULL,'2021-03-14 08:13:24',1615709604,NULL),(1862973201,21798684,1,1258436,0,1,1,'D',1,0.67268,46,201162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 111, \"great\": 312, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 582}}',16.9062,159692038,240538,NULL,'2021-03-14 08:06:26',1615709186,NULL),(1864815859,21798684,1,2916977,1,1,1,'C',1,0.731293,64,272288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 44, \"great\": 180}, \"maximum_statistics\": {\"great\": 294}}',17.5536,162303624,99790,NULL,'2021-05-25 02:52:52',1621911172,NULL),(1863030767,21798684,1,807615,0,1,1,'C',1,0.796178,36,344471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 157}}',20.1555,159711159,51096,NULL,'2021-03-14 19:38:22',1615750702,NULL),(1863031373,21798684,1,807616,0,1,1,'B',1,0.840659,37,425046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 12, \"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',20.4473,159692113,31294,NULL,'2021-03-14 08:09:57',1615709397,NULL),(1865838704,21798684,1,1713272,1,1,1,'B',1,0.830612,124,457997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 175}, \"maximum_statistics\": {\"great\": 245}}',23.4397,163913910,117494,NULL,'2021-07-13 16:22:01',1626193321,NULL),(1870734273,21798684,1,2386531,1,1,1,'C',1,0.740356,106,288234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 118, \"great\": 442}, \"maximum_statistics\": {\"great\": 674}}',23.7857,171086889,319893,NULL,'2022-04-10 06:49:13',1649573353,NULL),(1870670156,21798684,1,833290,0,1,1,'B',1,0.884615,35,501756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 87}, \"maximum_statistics\": {\"great\": 104}}',24.0339,171086913,38530,NULL,'2022-04-10 06:50:46',1649573446,NULL),(1865821805,21798684,1,1668281,0,1,1,'B',1,0.899306,56,534545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 144}}',25.626,163914039,60358,NULL,'2021-07-13 16:26:10',1626193570,NULL),(1870695083,21798684,1,1601346,0,1,1,'B',1,0.836066,41,394748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 244}}',27.3439,171086961,91330,NULL,'2022-04-10 06:54:34',1649573674,NULL),(1865780048,21798684,1,1385710,1,1,1,'B',1,0.858974,81,466360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',29.2892,163913971,132927,NULL,'2021-07-13 16:23:52',1626193432,NULL),(1865860071,21798684,1,1257907,1,1,1,'A',1,0.913953,215,728695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 178, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 215}}',31.6011,163913362,229040,NULL,'2021-07-13 15:58:39',1626191919,NULL),(1872984513,21798937,1,1655999,0,1,1,'D',1,0.534274,17,81140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 69, \"great\": 86}, \"maximum_statistics\": {\"great\": 248}}',8.57433,174495169,48564,NULL,'2022-09-12 13:07:24',1662988044,NULL),(1878060612,21805485,1,1829441,0,1,1,'C',1,0.70073,38,257038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 46, \"great\": 156, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 274}}',14.39,181738636,118370,NULL,'2023-11-25 18:23:41',1700936621,NULL),(2255398359,21805602,1,4103585,0,1,1,'C',1,0.769841,31,297634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 83}, \"maximum_statistics\": {\"great\": 126}}',14.9412,182544304,33296,NULL,'2024-01-26 15:13:22',1706282002,NULL),(1876887843,21805602,1,4103585,0,1,1,'B',1,0.857143,50,436840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 94}, \"maximum_statistics\": {\"great\": 126}}',17.7329,180163102,44209,NULL,'2023-08-04 13:11:51',1691154711,NULL),(1876889994,21805602,1,3740825,1,1,1,'B',1,0.844961,82,451138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 93}, \"maximum_statistics\": {\"great\": 129}}',17.971,180183154,55202,NULL,'2023-08-05 17:43:08',1691257388,NULL),(1863334193,21806912,1,2860765,0,1,1,'C',1,0.76506,40,349316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 51}, \"maximum_statistics\": {\"great\": 83}}',12.4508,160029704,32070,NULL,'2021-03-24 00:35:33',1616546133,NULL),(1863274628,21806912,1,1402137,0,1,1,'C',1,0.704348,39,256764,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 60}, \"maximum_statistics\": {\"great\": 115}}',16.076,160058993,32407,NULL,'2021-03-24 19:54:22',1616615662,NULL),(1871551097,21811593,1,3147461,1,1,1,'S',1,0.954545,33,684865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 30}, \"maximum_statistics\": {\"great\": 33}}',19.7575,172402903,20953,NULL,'2022-06-05 06:10:10',1654409410,NULL),(1869862543,21811593,1,3017077,1,1,1,'B',1,0.896396,62,560599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 92}, \"maximum_statistics\": {\"great\": 111}}',19.7694,169779238,73038,NULL,'2022-02-13 23:41:04',1644795664,NULL),(1871551454,21811593,1,3147462,1,1,1,'B',1,0.835821,36,448173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 67}}',20.4881,172402916,33380,NULL,'2022-06-05 06:10:54',1654409454,NULL),(1866608434,21811593,1,2338611,0,1,1,'S',1,0.953846,65,625832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 59}, \"maximum_statistics\": {\"great\": 65}}',21.2091,165023366,32021,NULL,'2021-08-17 18:12:30',1629223950,NULL),(1869861967,21811593,1,1119784,0,1,1,'A',1,0.936709,73,626286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 79}}',23.2293,169779213,41141,NULL,'2022-02-13 23:38:53',1644795533,NULL),(1873304461,21811593,1,3618045,0,1,1,'A',1,0.936047,77,681368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 86}}',25.2716,174922001,42104,NULL,'2022-10-05 06:55:43',1664952943,NULL),(1866818029,21811593,1,2917834,1,1,1,'A',1,0.96875,92,754201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 106}, \"maximum_statistics\": {\"great\": 112}}',30.9726,165516638,62442,NULL,'2021-09-03 09:59:09',1630663149,NULL),(1866609303,21811593,1,2338615,0,1,1,'S',1,0.982759,87,726498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 84}, \"maximum_statistics\": {\"great\": 87}}',35.2865,165023378,50398,NULL,'2021-08-17 18:13:39',1629224019,NULL),(1873260409,21811593,1,2956370,1,1,1,'S',1,0.962406,133,778686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 123}, \"maximum_statistics\": {\"great\": 133}}',35.8592,174937141,96141,NULL,'2022-10-06 03:21:04',1665026464,NULL),(1866796296,21811593,1,3147460,1,1,1,'S',1,0.972222,54,755429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 51}, \"maximum_statistics\": {\"great\": 54}}',36.2551,165201469,35668,NULL,'2021-08-23 13:15:09',1629724509,NULL),(1865683923,21813260,1,2649062,1,1,1,'D',1,0.392738,43,22947,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 609, \"great\": 352, \"large_bonus\": 163}, \"maximum_statistics\": {\"great\": 1198}}',14.3541,163656242,268910,NULL,'2021-07-05 17:11:12',1625505072,NULL),(1865520165,21813260,1,2133969,1,1,1,'D',1,0.605721,74,59222,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 210, \"great\": 380}, \"maximum_statistics\": {\"great\": 804}}',14.5305,163518193,170890,NULL,'2021-07-01 14:59:06',1625151546,NULL),(1864383672,21813260,1,324848,0,1,1,'C',1,0.755102,38,261910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 94}, \"maximum_statistics\": {\"great\": 147}}',16.1259,161823281,67310,NULL,'2021-05-11 17:53:35',1620755615,NULL),(1864394657,21813260,1,1382125,1,1,1,'B',1,0.833333,61,430750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 99}, \"maximum_statistics\": {\"great\": 141}}',17.7806,161823425,71312,NULL,'2021-05-11 17:58:12',1620755892,NULL),(1864421913,21813260,1,46803,0,1,1,'B',1,0.869048,54,534357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 97}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',18.1191,161798041,77101,NULL,'2021-05-10 23:04:44',1620687884,NULL),(1864734477,21813260,1,2732626,1,1,1,'B',1,0.866071,160,562941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 126, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 168}}',18.46,162138004,126432,NULL,'2021-05-20 15:31:09',1621524669,NULL),(1864774522,21813260,1,2640147,0,1,1,'B',1,0.807453,69,172264,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 15, \"great\": 213, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 322}}',18.9403,162327668,99746,NULL,'2021-05-25 19:34:12',1621971252,NULL),(1867978053,21813260,1,3172609,1,1,1,'C',1,0.714493,72,229193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 63, \"great\": 359, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 690}}',19.0219,167096969,218096,NULL,'2021-10-31 00:29:45',1635640185,NULL),(1864848393,21813260,1,892534,0,1,1,'A',1,0.910112,69,676489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 89}}',19.0664,162396039,159582,NULL,'2021-05-27 19:13:18',1622142798,NULL),(1864614929,21813260,1,1256135,0,1,1,'B',1,0.873016,120,553754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 126}}',19.6611,162042931,115780,NULL,'2021-05-17 18:45:54',1621277154,NULL),(1864658621,21813260,1,42019,0,1,1,'S',1,0.966667,75,791608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 70}, \"maximum_statistics\": {\"great\": 75}}',20.5481,162136355,192102,NULL,'2021-05-20 14:35:41',1621521341,NULL),(1865212882,21813260,1,1799844,0,1,1,'C',1,0.75766,40,282411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 38, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 359}}',20.9088,162987440,117106,NULL,'2021-06-14 16:59:52',1623689992,NULL),(1862976696,21813260,1,1937980,0,1,1,'B',1,0.832888,86,423550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 19, \"great\": 268}, \"maximum_statistics\": {\"great\": 374}}',21.2729,159714704,157542,NULL,'2021-03-14 21:51:09',1615758669,NULL),(1864794650,21813260,1,2133968,1,1,1,'C',1,0.79046,135,171596,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 60, \"great\": 401, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 587}}',21.4533,162327229,215211,NULL,'2021-05-25 19:17:05',1621970225,NULL),(1864509907,21813260,1,2476162,1,1,1,'B',1,0.865854,73,466463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 155}, \"maximum_statistics\": {\"great\": 205}}',21.721,162076044,99390,NULL,'2021-05-18 18:33:11',1621362791,NULL),(1864895959,21813260,1,2476071,1,1,1,'C',1,0.791444,126,361715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 26, \"great\": 353, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 561}}',22.2714,162531557,289901,NULL,'2021-05-31 15:44:28',1622475868,NULL),(1864662935,21813260,1,2149120,0,1,1,'B',1,0.803676,87,371738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 33, \"great\": 446}, \"maximum_statistics\": {\"great\": 680}}',22.9258,162137057,253179,NULL,'2021-05-20 14:57:34',1621522654,NULL),(1864379304,21813260,1,310871,0,1,1,'A',1,0.904494,79,583072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 75}, \"maximum_statistics\": {\"great\": 89}}',23.5835,161798081,88248,NULL,'2021-05-10 23:06:25',1620687985,NULL),(1864384101,21813260,1,2003881,1,1,1,'A',1,0.936508,189,733726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 165}, \"maximum_statistics\": {\"great\": 189}}',23.8748,161782636,216835,NULL,'2021-05-10 14:18:39',1620656319,NULL),(1865430231,21813260,1,1093726,0,1,1,'S',1,0.955056,89,762280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 81, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 89}}',24.0684,163331166,223294,NULL,'2021-06-25 16:49:22',1624639762,NULL),(1865341393,21813260,1,2649236,1,1,1,'C',1,0.770833,85,292590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 71, \"great\": 474, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 744}}',25.2628,163050214,320118,NULL,'2021-06-16 17:45:41',1623865541,NULL),(1865179016,21813260,1,2640147,0,1,1,'B',1,0.82764,86,401626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 19, \"great\": 230}, \"maximum_statistics\": {\"great\": 322}}',25.6347,162988314,133872,NULL,'2021-06-14 17:32:50',1623691970,NULL),(1867878803,21813260,1,1935391,1,1,1,'C',1,0.798077,59,344865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 33, \"great\": 250}, \"maximum_statistics\": {\"great\": 364}}',25.9705,166869551,138194,NULL,'2021-10-23 00:15:31',1634948131,NULL),(1864615964,21813260,1,1867552,1,1,1,'B',1,0.861842,50,457536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 181}, \"maximum_statistics\": {\"great\": 228}}',26.7879,162076300,96494,NULL,'2021-05-18 18:42:34',1621363354,NULL),(1867965362,21813260,1,3159351,1,1,1,'B',1,0.805556,168,458651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 4, \"great\": 191}, \"maximum_statistics\": {\"great\": 306}}',27.3055,167096891,162554,NULL,'2021-10-31 00:26:06',1635639966,NULL),(1865375228,21813260,1,2223917,1,1,1,'B',1,0.816327,103,383647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 24, \"great\": 241}, \"maximum_statistics\": {\"great\": 343}}',27.7304,163049937,136748,NULL,'2021-06-16 17:36:58',1623865018,NULL),(1864578676,21813260,1,1829907,1,1,1,'B',1,0.882222,74,511858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 179}, \"maximum_statistics\": {\"great\": 225}}',27.7613,162076829,142830,NULL,'2021-05-18 19:00:57',1621364457,NULL),(1866162381,21813260,1,358571,1,1,1,'B',1,0.814634,99,421060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 31, \"great\": 289}, \"maximum_statistics\": {\"great\": 410}}',27.8232,164580106,261609,NULL,'2021-08-03 15:07:34',1628003254,NULL),(1865611505,21813260,1,2090843,0,1,1,'S',1,0.95283,159,776229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 144, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 159}}',27.8811,163520485,161844,NULL,'2021-07-01 16:14:25',1625156065,NULL),(1866787068,21813260,1,358571,1,1,1,'B',1,0.817073,58,217329,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 40, \"great\": 300, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 410}}',28.2465,165175978,230807,NULL,'2021-08-22 16:13:50',1629648830,NULL),(1865389824,21813260,1,1769892,1,1,1,'C',1,0.796188,114,375100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 31, \"great\": 233}, \"maximum_statistics\": {\"great\": 341}}',28.248,163310426,156756,NULL,'2021-06-25 01:01:43',1624582903,NULL),(1865153571,21813260,1,2283453,1,1,1,'B',1,0.893478,141,566465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 185, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 230}}',28.2547,162987252,155631,NULL,'2021-06-14 16:52:51',1623689571,NULL),(1865422521,21813260,1,2090845,0,1,1,'C',1,0.746736,51,269171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 48, \"great\": 237, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 383}}',28.8516,163325760,113460,NULL,'2021-06-25 13:45:09',1624628709,NULL),(1864672375,21813260,1,1774604,0,1,1,'A',1,0.919771,87,600234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 305, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 349}}',29.5664,162177458,180843,NULL,'2021-05-21 17:19:15',1621617555,NULL),(1864760336,21813260,1,1769894,0,1,1,'B',1,0.875546,88,542029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 184, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 229}}',31.2088,162393807,126300,NULL,'2021-05-27 18:02:56',1622138576,NULL),(1865286200,21813260,1,1772048,0,1,1,'B',1,0.844156,114,447542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 42, \"great\": 466, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 616}}',31.8167,163049808,282126,NULL,'2021-06-16 17:32:27',1623864747,NULL),(1865227342,21813260,1,1671552,1,1,1,'A',1,0.90121,97,555867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 248}}',31.8662,162986781,123221,NULL,'2021-06-14 16:36:09',1623688569,NULL),(1864851458,21813260,1,2730457,1,1,1,'B',1,0.847985,99,455947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 201, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 273}}',32.1649,162468903,116672,NULL,'2021-05-29 18:54:49',1622314489,NULL),(1864780670,21813260,1,37845,0,1,1,'B',1,0.883838,122,589842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 153}, \"maximum_statistics\": {\"great\": 198}}',32.7525,162325224,109828,NULL,'2021-05-25 18:05:46',1621965946,NULL),(1865383526,21813260,1,2700556,0,1,1,'A',1,0.95283,275,798077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 290, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 318}}',33.1184,163239399,257854,NULL,'2021-06-22 18:16:27',1624385787,NULL),(1867919761,21813260,1,2202788,0,1,1,'B',1,0.869198,78,529539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 237}}',33.3655,166869689,158602,NULL,'2021-10-23 00:23:37',1634948617,NULL),(1864755499,21813260,1,2090848,0,1,1,'B',1,0.865217,117,543074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 177, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 230}}',33.5171,162397788,144448,NULL,'2021-05-27 20:09:03',1622146143,NULL),(1867916549,21813260,1,2438962,1,1,1,'B',1,0.851816,107,436807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 19, \"great\": 387, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 523}}',34.2664,166869648,231226,NULL,'2021-10-23 00:21:28',1634948488,NULL),(1867466206,21813260,1,3029723,1,1,1,'B',1,0.898089,176,597800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 387, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 471}}',34.3127,166307815,345980,NULL,'2021-10-02 14:15:32',1633184132,NULL),(1867730988,21813260,1,1947131,1,1,1,'S',1,0.954106,207,790770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 188, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 207}}',34.6103,166733182,228116,NULL,'2021-10-17 22:31:10',1634509870,NULL),(1865229545,21813260,1,1093244,0,1,1,'B',1,0.873438,145,509235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 249, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 320}}',34.6843,163021287,227008,NULL,'2021-06-15 19:13:58',1623784438,NULL),(1864568647,21813260,1,2681761,0,1,1,'A',1,0.922619,252,750143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 213}, \"maximum_statistics\": {\"great\": 252}}',34.85,162076123,186090,NULL,'2021-05-18 18:35:30',1621362930,NULL),(1865146210,21813260,1,972065,1,1,1,'B',1,0.869247,141,541401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 21, \"great\": 374, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 478}}',35.1604,162899083,354902,NULL,'2021-06-11 21:20:42',1623446442,NULL),(1867900738,21813260,1,2901702,1,1,1,'B',1,0.88102,107,527706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 277}, \"maximum_statistics\": {\"great\": 353}}',35.166,166869522,176806,NULL,'2021-10-23 00:13:22',1634948002,NULL),(1865023081,21813260,1,2753522,1,1,1,'A',1,0.906593,273,670998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 222, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 273}}',36.6242,162771705,253708,NULL,'2021-06-07 19:41:39',1623094899,NULL),(1864500139,21813260,1,2749707,0,1,1,'A',1,0.952381,197,710059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 324}, \"maximum_statistics\": {\"great\": 357}}',37.3432,162043077,271858,NULL,'2021-05-17 18:50:34',1621277434,NULL),(1865333786,21813260,1,2133968,1,1,1,'B',1,0.850937,134,459954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 23, \"great\": 435, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 587}}',37.8641,163050056,320270,NULL,'2021-06-16 17:40:48',1623865248,NULL),(1865223290,21813260,1,2692159,0,1,1,'B',1,0.893996,132,581068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 14, \"great\": 434, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 533}}',38.2783,162987363,380876,NULL,'2021-06-14 16:57:02',1623689822,NULL),(1864802161,21813260,1,2535969,1,1,1,'B',1,0.884095,131,550273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 21, \"great\": 475, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 591}}',38.4908,162325087,327004,NULL,'2021-05-25 18:01:00',1621965660,NULL),(1867817568,21813260,1,2965770,1,1,1,'B',1,0.888674,253,569692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 24, \"great\": 628, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 777}}',42.874,166816363,467820,NULL,'2021-10-21 01:50:54',1634781054,NULL),(1866247936,21813260,1,2753520,1,1,1,'B',1,0.843829,136,478765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 9, \"great\": 282}, \"maximum_statistics\": {\"great\": 397}}',44.7722,164580185,227956,NULL,'2021-08-03 15:10:42',1628003442,NULL),(1865479822,21813260,1,2728166,1,1,1,'B',1,0.819499,189,445179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 46, \"great\": 531}, \"maximum_statistics\": {\"great\": 759}}',45.5237,163331086,497214,NULL,'2021-06-25 16:46:38',1624639598,NULL),(1877655640,21813352,1,128323,0,1,1,'D',1,0.647945,45,183275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 77, \"great\": 185}, \"maximum_statistics\": {\"great\": 365}}',13.3554,181362871,184368,NULL,'2023-10-28 01:43:57',1698457437,NULL),(1863452294,21819996,1,2217011,0,1,1,'C',1,0.737624,38,270381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 61}, \"maximum_statistics\": {\"great\": 101}}',11.0103,160232464,29015,NULL,'2021-03-29 05:40:06',1616996406,NULL),(1863114338,21819996,1,2217010,0,1,1,'C',1,0.759669,33,286247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 117}, \"maximum_statistics\": {\"great\": 181}}',18.0824,159888109,53490,NULL,'2021-03-20 03:36:05',1616211365,NULL),(1868702236,21819996,1,2817584,0,1,1,'C',1,0.798148,33,338789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 36, \"great\": 197, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 270}}',18.4864,168021555,82166,NULL,'2021-12-06 07:19:46',1638775186,NULL),(1868527803,21819996,1,1388309,1,1,1,'C',1,0.744318,42,271881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 108}, \"maximum_statistics\": {\"great\": 176}}',21.2815,167919462,49906,NULL,'2021-12-02 12:57:16',1638449836,NULL),(1869914587,21819996,1,2003302,0,1,1,'A',1,0.9,42,566964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 65}, \"maximum_statistics\": {\"great\": 75}}',21.6256,169929626,31038,NULL,'2022-02-20 06:18:35',1645337915,NULL),(1877931548,21819996,1,4364483,1,1,1,'B',1,0.820833,35,430902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 86, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',23.8865,181595049,71976,NULL,'2023-11-14 14:54:05',1699973645,NULL),(1863441158,21828917,1,2003881,0,1,1,'C',1,0.780423,86,374067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 117, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 189}}',11.9374,160253335,131047,NULL,'2021-03-29 18:31:57',1617042717,NULL),(1872017675,21828917,1,1924505,0,1,1,'C',1,0.767148,49,303585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 24, \"great\": 172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 277}}',15.4061,172961008,91994,NULL,'2022-06-29 06:22:06',1656483726,NULL),(1863386407,21828917,1,1774604,0,1,1,'C',1,0.775072,103,331192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 40, \"great\": 232, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',16.1281,160249187,136545,NULL,'2021-03-29 16:23:58',1617035038,NULL),(1863545521,21828917,1,1937980,0,1,1,'C',1,0.791444,73,350195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 34, \"great\": 252, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 374}}',18.1656,160330008,140295,NULL,'2021-03-31 18:42:45',1617216165,NULL),(1869925901,21834872,1,2006816,0,1,1,'A',1,0.928571,7,623233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 6}, \"maximum_statistics\": {\"great\": 7}}',4.60357,170015840,23850,NULL,'2022-02-23 16:25:50',1645633550,NULL),(1867293944,21834872,1,1391730,0,1,1,'D',1,0.588608,26,143762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 35}, \"maximum_statistics\": {\"great\": 79}}',8.94289,166087477,27938,NULL,'2021-09-24 12:37:28',1632487048,NULL),(1864347223,21834872,1,1854032,0,1,1,'B',1,0.878049,36,473866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 34}, \"maximum_statistics\": {\"great\": 41}}',12.8479,161505097,76836,NULL,'2021-05-02 17:58:09',1619978289,NULL),(1863533744,21834872,1,1592896,0,1,1,'B',1,0.858491,51,494942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 53}}',12.8877,160512081,112054,NULL,'2021-04-05 14:37:00',1617633420,NULL),(1875111351,21834872,1,2716267,1,1,1,'C',1,0.738889,40,328632,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 55, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 90}}',13.2524,177675711,46438,NULL,'2023-03-04 17:47:12',1677952032,NULL),(1863117051,21834872,1,1937980,0,1,1,'C',1,0.724599,81,275851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 31, \"great\": 199}, \"maximum_statistics\": {\"great\": 374}}',13.4035,159810985,143775,NULL,'2021-03-17 20:44:58',1616013898,NULL),(1866282382,21834872,1,2881941,0,1,1,'B',1,0.836538,19,430389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 38}, \"maximum_statistics\": {\"great\": 52}}',14.9042,164519003,20524,NULL,'2021-08-01 15:49:19',1627832959,NULL),(1866476313,21834872,1,3037752,0,1,1,'D',1,0.660714,13,178145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 28}, \"maximum_statistics\": {\"great\": 56}}',14.9228,164834685,12383,NULL,'2021-08-11 14:17:48',1628691468,NULL),(1865353620,21834872,1,2169892,0,1,1,'C',1,0.783333,34,298910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 79}, \"maximum_statistics\": {\"great\": 120}}',17.9118,163179285,34000,NULL,'2021-06-20 17:20:08',1624209608,NULL),(1873390914,21834872,1,3735169,1,1,1,'C',1,0.75431,23,279267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 71}, \"maximum_statistics\": {\"great\": 116}}',19.3018,175148340,32164,NULL,'2022-10-17 16:22:04',1666023724,NULL),(1866523505,21834872,1,2716270,1,1,1,'S',1,0.957447,47,694109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 43}, \"maximum_statistics\": {\"great\": 47}}',19.8513,164843552,30993,NULL,'2021-08-11 19:55:21',1628711721,NULL),(1866815844,21834872,1,3037657,0,1,1,'S',1,0.95,40,697958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 36}, \"maximum_statistics\": {\"great\": 40}}',20.0194,165521940,16231,NULL,'2021-09-03 14:23:12',1630678992,NULL),(1867541373,21834872,1,2664007,1,1,1,'B',1,0.894286,93,526008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 143}, \"maximum_statistics\": {\"great\": 175}}',21.0498,166365603,127112,NULL,'2021-10-04 15:10:47',1633360247,NULL),(1873070825,21834872,1,804520,0,1,1,'C',1,0.751748,48,298219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 89}, \"maximum_statistics\": {\"great\": 143}}',21.1306,174611520,48720,NULL,'2022-09-18 20:22:33',1663532553,NULL),(1865833880,21834872,1,2797006,0,1,1,'C',1,0.791855,31,330053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 153}, \"maximum_statistics\": {\"great\": 221}}',21.5871,163818910,70776,NULL,'2021-07-10 15:56:08',1625932568,NULL),(1867476622,21834872,1,2102291,0,1,1,'B',1,0.83871,82,491024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 93}}',21.6597,166365459,57136,NULL,'2021-10-04 15:04:07',1633359847,NULL),(1867502300,21834872,1,932936,0,1,1,'B',1,0.898438,61,632297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 64}}',22.2847,166365548,29298,NULL,'2021-10-04 15:08:08',1633360088,NULL),(1865888043,21834872,1,3037752,0,1,1,'B',1,0.892857,56,626561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 44}, \"maximum_statistics\": {\"great\": 56}}',22.534,163885135,26786,NULL,'2021-07-12 18:22:27',1626114147,NULL),(1870908312,21834872,1,404580,0,1,1,'A',1,0.942708,96,710594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 85}, \"maximum_statistics\": {\"great\": 96}}',22.7849,171466378,61094,NULL,'2022-04-26 15:39:58',1650987598,NULL),(1866524273,21834872,1,2716270,1,1,1,'S',1,0.968085,47,770360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 44}, \"maximum_statistics\": {\"great\": 47}}',22.7998,164874102,32652,NULL,'2021-08-12 19:36:01',1628796961,NULL),(1870380758,21834872,1,3037434,0,1,1,'B',1,0.81,76,433238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 70}, \"maximum_statistics\": {\"great\": 100}}',24.2431,170488073,45172,NULL,'2022-03-15 17:21:19',1647364879,NULL),(1870664158,21834872,1,1230366,0,1,1,'A',1,0.9,255,705364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 204}, \"maximum_statistics\": {\"great\": 255}}',24.3564,171233013,195499,NULL,'2022-04-16 14:17:35',1650118655,NULL),(1867326715,21834872,1,1492009,0,1,1,'A',1,0.923077,65,759745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 55}, \"maximum_statistics\": {\"great\": 65}}',26.1825,166181631,31200,NULL,'2021-09-27 18:18:52',1632766732,NULL),(1866523497,21834872,1,2716270,1,1,1,'A',1,0.904255,47,611642,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 38}, \"maximum_statistics\": {\"great\": 47}}',27.3534,164843342,26468,NULL,'2021-08-11 19:47:31',1628711251,NULL),(1866517621,21834872,1,2716267,1,1,1,'A',1,0.916667,90,683213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 75}, \"maximum_statistics\": {\"great\": 90}}',29.069,164843759,68240,NULL,'2021-08-11 20:02:47',1628712167,NULL),(1873029980,21834872,1,261183,0,1,1,'B',1,0.871429,70,535288,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',29.1549,174532951,92426,NULL,'2022-09-14 19:30:52',1663183852,NULL),(1870681979,21834872,1,468990,0,1,1,'A',1,0.902027,64,574240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 123, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 148}}',29.5802,171214360,83346,NULL,'2022-04-15 19:40:41',1650051641,NULL),(1867246036,21834872,1,192789,1,1,1,'A',1,0.927586,145,748462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 124}, \"maximum_statistics\": {\"great\": 145}}',30.2923,166087435,179644,NULL,'2021-09-24 12:35:54',1632486954,NULL),(1873339826,21834872,1,153417,0,1,1,'B',1,0.801105,84,361279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 49, \"great\": 376, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 543}}',30.9667,175215629,221468,NULL,'2022-10-21 15:55:45',1666367745,NULL),(1876903664,21834872,1,1415001,0,1,1,'A',1,0.919753,69,702273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 70, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 81}}',31.9528,180197411,45020,NULL,'2023-08-06 15:29:05',1691335745,NULL),(1873618991,21834872,1,3471043,1,1,1,'A',1,0.942308,77,748302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 78}}',32.2608,175527985,53566,NULL,'2022-11-06 16:39:15',1667752755,NULL),(1866633623,21834872,1,2716270,1,1,1,'A',1,0.93617,47,696557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 41}, \"maximum_statistics\": {\"great\": 47}}',32.309,164961240,28830,NULL,'2021-08-15 16:49:34',1629046174,NULL),(1872273366,21834872,1,3666077,1,1,1,'S',1,0.982394,142,906267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142}}',32.3498,173450050,114679,NULL,'2022-07-21 13:28:21',1658410101,NULL),(1866517522,21834872,1,2716267,1,1,1,'S',1,0.966667,90,767466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 84}, \"maximum_statistics\": {\"great\": 90}}',34.5683,164843735,72240,NULL,'2021-08-11 20:01:31',1628712091,NULL),(1872835114,21834872,1,3438861,1,1,1,'S',1,0.981203,133,865340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 128, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 133}}',36.6346,174458167,111959,NULL,'2022-09-10 14:52:49',1662821569,NULL),(1872088302,21834872,1,529989,0,1,1,'A',1,0.90708,50,559396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 95}, \"maximum_statistics\": {\"great\": 113}}',36.8952,173151737,45909,NULL,'2022-07-07 17:02:13',1657213333,NULL),(1873992782,21834872,1,186681,0,1,1,'B',1,0.850769,99,237248,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 325}}',39.3329,176063831,123620,NULL,'2022-12-05 18:45:53',1670265953,NULL),(1872265071,21834872,1,2820281,0,1,1,'A',1,0.936992,101,655157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 223}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 2}}',44.0627,173412742,143118,NULL,'2022-07-19 18:03:36',1658253816,NULL),(1874164311,21834872,1,261183,0,1,1,'S',1,0.96,175,792315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 161, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 175}}',44.2377,176300859,158879,NULL,'2022-12-18 17:55:00',1671386100,NULL),(1873867630,21834872,1,3508172,1,1,1,'A',1,0.951311,211,785975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 243, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',45.9799,175861249,229090,NULL,'2022-11-24 17:34:02',1669311242,NULL),(1871592703,21834872,1,222216,0,1,1,'A',1,0.910145,172,605604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 22, \"great\": 588, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 690}}',55.4598,172503207,439580,NULL,'2022-06-09 15:37:44',1654789064,NULL),(1875700519,21838838,1,2347509,0,1,1,'C',1,0.704819,30,211560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 34, \"great\": 136}, \"maximum_statistics\": {\"great\": 249}}',17.6905,178532936,59806,NULL,'2023-04-22 20:15:28',1682194528,NULL),(1863291352,21838838,1,818077,0,1,1,'A',1,0.910256,143,660969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 130}, \"maximum_statistics\": {\"great\": 156}}',27.1247,160021109,98723,NULL,'2021-03-23 19:04:19',1616526259,NULL),(1863408959,21838838,1,2347508,1,1,1,'S',1,0.972222,90,844582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 85}, \"maximum_statistics\": {\"great\": 90}}',28.4728,160181467,51986,NULL,'2021-03-27 22:26:56',1616884016,NULL),(1863139125,21838838,1,2548599,0,1,1,'A',1,0.939716,141,676131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 124}, \"maximum_statistics\": {\"great\": 141}}',29.5847,159783337,113968,NULL,'2021-03-17 00:45:43',1615941943,NULL),(1863122776,21838838,1,2755467,1,1,1,'A',1,0.959945,185,711357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 339}, \"maximum_statistics\": {\"great\": 362}}',36.5502,159818874,242344,NULL,'2021-03-18 03:10:25',1616037025,NULL),(1864203299,21838838,1,2548597,0,1,1,'A',1,0.909091,152,586903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 195}, \"maximum_statistics\": {\"great\": 231}}',37.3878,161444551,151704,NULL,'2021-05-01 02:53:24',1619837604,NULL),(1864157003,21838838,1,2347507,0,1,1,'A',1,0.940828,133,731714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 152}, \"maximum_statistics\": {\"great\": 169}}',40.459,161444046,118290,NULL,'2021-05-01 02:32:46',1619836366,NULL),(1864133025,21838838,1,2755466,0,1,1,'A',1,0.908007,116,569647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 494}, \"maximum_statistics\": {\"great\": 587}}',42.7873,161444305,327048,NULL,'2021-05-01 02:42:46',1619836966,NULL),(1864188966,21838838,1,818076,0,1,1,'A',1,0.933071,88,653786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 225}, \"maximum_statistics\": {\"great\": 254}}',43.3767,161444017,139914,NULL,'2021-05-01 02:31:22',1619836282,NULL),(1869909795,21841991,1,1637842,1,1,1,'D',1,0.522388,12,209237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 41, \"great\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134}}',NULL,169922381,282132,NULL,'2022-02-19 23:04:20',1645311860,NULL),(1869992679,21841991,1,2067190,1,1,1,'D',1,0.559322,12,332469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 17, \"great\": 24, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 59}}',NULL,169922494,111622,NULL,'2022-02-19 23:10:58',1645312258,NULL),(1869922967,21841991,1,963262,0,1,1,'D',1,0.513889,7,160370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 10}, \"maximum_statistics\": {\"great\": 36}}',4.25387,169922470,71550,NULL,'2022-02-19 23:09:20',1645312160,NULL),(1867514575,21841991,1,2787355,1,1,1,'D',1,0.423246,11,40328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 99, \"great\": 64}, \"maximum_statistics\": {\"great\": 228}}',5.42203,166477463,42244,NULL,'2021-10-09 01:34:20',1633743260,NULL),(1867475110,21841991,1,3147461,0,1,1,'D',1,0.636364,23,207588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 14}, \"maximum_statistics\": {\"great\": 33}}',5.85559,166476890,15678,NULL,'2021-10-09 01:01:05',1633741265,NULL),(1869964733,21841991,1,3370176,1,1,1,'D',1,0.663934,20,340566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 28}, \"maximum_statistics\": {\"great\": 61}}',6.91812,169922206,25752,NULL,'2022-02-19 22:55:17',1645311317,NULL),(1867473784,21841991,1,2550442,1,1,1,'C',1,0.733333,16,235732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 64}, \"maximum_statistics\": {\"great\": 105}}',9.32009,166477059,24854,NULL,'2021-10-09 01:10:32',1633741832,NULL),(1869940926,21841991,1,1438407,0,1,1,'C',1,0.745,21,332741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 56}, \"maximum_statistics\": {\"great\": 100}}',10.1534,169922189,85638,NULL,'2022-02-19 22:54:21',1645311261,NULL),(1869920525,21841991,1,1373622,1,1,1,'D',1,0.483766,12,149820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 45, \"great\": 40}, \"maximum_statistics\": {\"great\": 154}}',10.3931,169922522,88462,NULL,'2022-02-19 23:12:42',1645312362,NULL),(1864833623,21841991,1,1807643,0,1,1,'D',1,0.543831,36,92200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 96, \"great\": 123}, \"maximum_statistics\": {\"great\": 308}}',10.4976,162445719,69640,NULL,'2021-05-29 04:14:33',1622261673,NULL),(1869909999,21841991,1,919238,0,1,1,'C',1,0.752101,45,393668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',10.6498,169922244,147989,NULL,'2022-02-19 22:56:59',1645311419,NULL),(1869977170,21841991,1,775665,0,1,1,'C',1,0.703488,16,247342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 51}, \"maximum_statistics\": {\"great\": 86}}',10.8937,169921937,36234,NULL,'2022-02-19 22:39:47',1645310387,NULL),(1867118126,21841991,1,3147463,0,1,1,'D',1,0.614458,25,169424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 38}, \"maximum_statistics\": {\"great\": 83}}',11.4027,165738405,28270,NULL,'2021-09-11 14:13:27',1631369607,NULL),(1869879834,21841991,1,1227487,1,1,1,'C',1,0.725275,25,386735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 57}, \"maximum_statistics\": {\"great\": 91}}',11.7107,169922289,217209,NULL,'2022-02-19 22:59:23',1645311563,NULL),(1869895587,21841991,1,31208,0,1,1,'B',1,0.805195,26,384497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 54}, \"maximum_statistics\": {\"great\": 77}}',11.8457,169922108,80337,NULL,'2022-02-19 22:49:25',1645310965,NULL),(1869994444,21841991,1,3290256,1,1,1,'C',1,0.732394,22,256354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 85, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 142}}',12.1357,169922028,48419,NULL,'2022-02-19 22:45:05',1645310705,NULL),(1869969675,21841991,1,3258800,1,1,1,'C',1,0.780952,33,341396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 105}}',12.2889,169921963,46392,NULL,'2022-02-19 22:41:31',1645310491,NULL),(1869986217,21841991,1,346295,0,1,1,'C',1,0.777174,43,357565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92}}',13.3572,169922162,106407,NULL,'2022-02-19 22:52:47',1645311167,NULL),(1863942544,21841991,1,240259,0,1,1,'D',1,0.632132,58,144689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 82, \"great\": 170}, \"maximum_statistics\": {\"great\": 333}}',15.0113,161061851,79216,NULL,'2021-04-20 15:09:06',1618931346,NULL),(1866471455,21841991,1,3037657,0,1,1,'A',1,0.9125,40,626749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 33}, \"maximum_statistics\": {\"great\": 40}}',16.2491,164877740,15937,NULL,'2021-08-12 22:09:35',1628806175,NULL),(1869900512,21841991,1,2283483,0,1,1,'B',1,0.879121,46,493181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 72}, \"maximum_statistics\": {\"great\": 91}}',16.5876,169922079,68621,NULL,'2022-02-19 22:47:59',1645310879,NULL),(1873699390,21841991,1,1871637,0,1,1,'A',1,0.912698,63,644883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 52}, \"maximum_statistics\": {\"great\": 63}}',17.2397,175601821,44034,NULL,'2022-11-11 00:01:34',1668124894,NULL),(1864245445,21841991,1,2470248,1,1,1,'C',1,0.73516,24,271196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 24, \"great\": 127}, \"maximum_statistics\": {\"great\": 219}}',17.9587,161550709,84588,NULL,'2021-05-04 01:10:01',1620090601,NULL),(1863447268,21841991,1,1943717,0,1,1,'C',1,0.77449,118,341288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 28, \"great\": 297}, \"maximum_statistics\": {\"great\": 490}}',18.1232,160254807,207946,NULL,'2021-03-29 19:14:20',1617045260,NULL),(1869928331,21841991,1,2010661,0,1,1,'B',1,0.855372,57,458249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 91}, \"maximum_statistics\": {\"great\": 121}}',18.7035,169922000,56930,NULL,'2022-02-19 22:43:13',1645310593,NULL),(1869898553,21841991,1,1805907,1,1,1,'B',1,0.897321,82,592138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 94}, \"maximum_statistics\": {\"great\": 112}}',19.0667,169922132,83623,NULL,'2022-02-19 22:51:05',1645311065,NULL),(1867506585,21841991,1,2927854,0,1,1,'C',1,0.737327,57,243718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 22, \"great\": 125}, \"maximum_statistics\": {\"great\": 217}}',19.3789,166353203,63600,NULL,'2021-10-04 02:02:01',1633312921,NULL),(1867099229,21841991,1,454290,0,1,1,'C',1,0.747126,65,304516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 35, \"great\": 164}, \"maximum_statistics\": {\"great\": 261}}',19.4241,165858737,115290,NULL,'2021-09-16 01:17:22',1631755042,NULL),(1867478200,21841991,1,3037434,0,1,1,'C',1,0.79,33,328040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 69}, \"maximum_statistics\": {\"great\": 100}}',22.4959,166460592,30072,NULL,'2021-10-08 13:10:40',1633698640,NULL),(1864883155,21841991,1,2863194,1,1,1,'B',1,0.810924,72,392862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 165}, \"maximum_statistics\": {\"great\": 238}}',22.5269,162543776,91003,NULL,'2021-06-01 00:08:31',1622506111,NULL),(1864821504,21841991,1,1783149,0,1,1,'C',1,0.783105,70,368087,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 146}, \"maximum_statistics\": {\"great\": 219}}',23.1136,162445666,91327,NULL,'2021-05-29 04:11:45',1622261505,NULL),(1867137436,21841991,1,1262335,0,1,1,'C',1,0.761404,53,287430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 39, \"great\": 188}, \"maximum_statistics\": {\"great\": 285}}',23.3649,165858575,95466,NULL,'2021-09-16 01:08:39',1631754519,NULL),(1868657309,21841991,1,2107709,1,1,1,'C',1,0.798429,51,320172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 32, \"great\": 260}, \"maximum_statistics\": {\"great\": 382}}',23.7425,168168195,165711,NULL,'2021-12-12 01:45:27',1639273527,NULL),(1866623100,21841991,1,2983319,1,1,1,'B',1,0.804659,50,348967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 36, \"great\": 206}, \"maximum_statistics\": {\"great\": 279}}',24.8134,165001239,100454,NULL,'2021-08-17 00:06:14',1629158774,NULL),(1864535077,21841991,1,2780518,0,1,1,'B',1,0.841912,90,490653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 103}, \"maximum_statistics\": {\"great\": 136}}',24.8922,161924145,65232,NULL,'2021-05-14 15:11:41',1621005101,NULL),(1867164137,21841991,1,288067,1,1,1,'B',1,0.820628,51,396495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 157}, \"maximum_statistics\": {\"great\": 223, \"legacy_combo_increase\": 1}}',25.072,165858547,129051,NULL,'2021-09-16 01:07:02',1631754422,NULL),(1863195828,21841991,1,2009746,0,1,1,'B',1,0.878661,102,521062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 188}, \"maximum_statistics\": {\"great\": 239}}',25.2949,159751994,120096,NULL,'2021-03-16 02:11:09',1615860669,NULL),(1864908966,21841991,1,2780517,1,1,1,'C',1,0.787958,119,401711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 129}, \"maximum_statistics\": {\"great\": 191}}',26.4649,162579088,92474,NULL,'2021-06-02 02:19:42',1622600382,NULL),(1867514598,21841991,1,2787465,1,1,1,'B',1,0.876471,97,455308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 134}, \"maximum_statistics\": {\"great\": 170}}',26.6889,166477565,91328,NULL,'2021-10-09 01:39:57',1633743597,NULL),(1867306064,21841991,1,3069253,1,1,1,'B',1,0.808394,112,403008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 29, \"great\": 198}, \"maximum_statistics\": {\"great\": 274}}',27.2985,166051640,143124,NULL,'2021-09-23 01:00:05',1632358805,NULL),(1869832001,21841991,1,2956368,1,1,1,'B',1,0.821154,120,414741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 191}, \"maximum_statistics\": {\"great\": 260}}',27.3506,169896145,124768,NULL,'2022-02-19 01:13:57',1645233237,NULL),(1866515659,21841991,1,2548599,0,1,1,'A',1,0.925532,97,605184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 122}, \"maximum_statistics\": {\"great\": 141}}',27.4996,164877901,89393,NULL,'2021-08-12 22:16:53',1628806613,NULL),(1864465160,21841991,1,2820615,1,1,1,'B',1,0.889222,126,595565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 135}, \"maximum_statistics\": {\"great\": 167}}',27.5833,161730035,113865,NULL,'2021-05-09 01:48:47',1620524927,NULL),(1867455867,21841991,1,1166979,1,1,1,'A',1,0.934884,215,708532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 187}, \"maximum_statistics\": {\"great\": 215}}',27.777,166477621,168654,NULL,'2021-10-09 01:43:36',1633743816,NULL),(1867098266,21841991,1,2522736,1,1,1,'B',1,0.810284,100,399046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 18, \"great\": 193}, \"maximum_statistics\": {\"great\": 282}}',27.9051,165858777,142746,NULL,'2021-09-16 01:19:12',1631755152,NULL),(1864885699,21841991,1,106565,1,1,1,'C',1,0.744,122,325994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 19, \"great\": 141}, \"maximum_statistics\": {\"great\": 250}}',28.5521,162545044,139974,NULL,'2021-06-01 01:11:42',1622509902,NULL),(1867248025,21841991,1,2156121,1,1,1,'B',1,0.835498,52,424171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 169}, \"maximum_statistics\": {\"great\": 231}}',28.758,166051491,95864,NULL,'2021-09-23 00:50:50',1632358250,NULL),(1864957569,21841991,1,2548597,0,1,1,'B',1,0.865801,111,502808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 186}, \"maximum_statistics\": {\"great\": 231}}',29.7922,162543710,146218,NULL,'2021-06-01 00:05:03',1622505903,NULL),(1869900615,21841991,1,2978157,1,1,1,'B',1,0.813846,84,379490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 39, \"great\": 447}, \"maximum_statistics\": {\"great\": 650}}',29.8058,169921869,233713,NULL,'2022-02-19 22:36:07',1645310167,NULL),(1864289502,21841991,1,2666783,1,1,1,'B',1,0.896277,95,561845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 157}, \"maximum_statistics\": {\"great\": 188}}',29.89,161657210,101374,NULL,'2021-05-07 03:05:12',1620356712,NULL),(1866461262,21841991,1,2796001,1,1,1,'S',1,0.961207,116,786765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 107}, \"maximum_statistics\": {\"great\": 116}}',29.9196,164877815,87635,NULL,'2021-08-12 22:12:53',1628806373,NULL),(1863975357,21841991,1,2100984,0,1,1,'A',1,0.910305,94,604925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 217}, \"maximum_statistics\": {\"great\": 262}}',29.947,160996474,143816,NULL,'2021-04-18 18:13:46',1618769626,NULL),(1867057898,21841991,1,2820613,1,1,1,'B',1,0.841818,136,454176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 29, \"great\": 217}, \"maximum_statistics\": {\"great\": 275}}',30.4611,165858361,148876,NULL,'2021-09-16 00:56:36',1631753796,NULL),(1864565713,21841991,1,2548597,0,1,1,'B',1,0.839827,111,468751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 172}, \"maximum_statistics\": {\"great\": 231}}',30.7245,161923516,131529,NULL,'2021-05-14 14:53:10',1621003990,NULL),(1873754029,21841991,1,671096,0,1,1,'B',1,0.888587,82,516134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 147}, \"maximum_statistics\": {\"great\": 184}}',30.8422,175741115,78589,NULL,'2022-11-18 04:14:53',1668744893,NULL),(1864803751,21841991,1,2666796,1,1,1,'A',1,0.934783,110,706059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 122}, \"maximum_statistics\": {\"great\": 138}}',30.9601,162445859,87649,NULL,'2021-05-29 04:19:42',1622261982,NULL),(1863968062,21841991,1,1924505,0,1,1,'A',1,0.922383,180,648304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 238}, \"maximum_statistics\": {\"great\": 277}}',31.2372,160996583,187866,NULL,'2021-04-18 18:17:00',1618769820,NULL),(1864347327,21841991,1,1504000,0,1,1,'A',1,0.931655,139,787356,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 120}, \"maximum_statistics\": {\"great\": 139}}',31.4149,161550490,101818,NULL,'2021-05-04 01:00:32',1620090032,NULL),(1864838719,21841991,1,2706416,0,1,1,'B',1,0.890187,100,565098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 354}, \"maximum_statistics\": {\"great\": 428}}',31.8116,162445974,243469,NULL,'2021-05-29 04:24:22',1622262262,NULL),(1866920848,21841991,1,3147460,1,1,1,'S',1,0.953704,54,712692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 49}, \"maximum_statistics\": {\"great\": 54}}',32.1414,165341557,35408,NULL,'2021-08-28 03:01:35',1630119695,NULL),(1867156321,21841991,1,1898517,1,1,1,'B',1,0.85214,111,480281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 194}, \"maximum_statistics\": {\"great\": 257}}',32.6019,165858696,143594,NULL,'2021-09-16 01:15:36',1631754936,NULL),(1867190125,21841991,1,2284963,0,1,1,'B',1,0.851682,101,450708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 22, \"great\": 252}, \"maximum_statistics\": {\"great\": 327}}',32.6041,166051617,141145,NULL,'2021-09-23 00:58:28',1632358708,NULL),(1869631370,21841991,1,2189699,1,1,1,'B',1,0.868827,154,524947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 244}, \"maximum_statistics\": {\"great\": 324}}',32.653,169579712,189211,NULL,'2022-02-06 01:57:58',1644112678,NULL),(1864912574,21841991,1,2786494,1,1,1,'A',1,0.901869,112,611111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 173}, \"maximum_statistics\": {\"great\": 214}}',33.4752,162543744,139952,NULL,'2021-06-01 00:06:48',1622506008,NULL),(1864999849,21841991,1,276290,1,1,1,'A',1,0.922222,143,695038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 191}, \"maximum_statistics\": {\"great\": 225}}',33.8736,162543652,161198,NULL,'2021-06-01 00:01:54',1622505714,NULL),(1867192048,21841991,1,2489446,1,1,1,'B',1,0.879365,156,495930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 251}, \"maximum_statistics\": {\"great\": 315}}',34.1935,166051600,164925,NULL,'2021-09-23 00:56:50',1632358610,NULL),(1864479291,21841991,1,2734916,1,1,1,'A',1,0.937173,191,812943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 167}, \"maximum_statistics\": {\"great\": 191}}',34.2248,161729922,175536,NULL,'2021-05-09 01:44:28',1620524668,NULL),(1867560440,21841991,1,2826823,0,1,1,'A',1,0.918269,56,602298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 104}}',34.7183,166476839,54070,NULL,'2021-10-09 00:58:09',1633741089,NULL),(1867232396,21841991,1,176323,0,1,1,'B',1,0.827703,65,398227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 213}, \"maximum_statistics\": {\"great\": 296}}',34.9613,166051677,123992,NULL,'2021-09-23 01:02:22',1632358942,NULL),(1867458086,21841991,1,3130928,1,1,1,'A',1,0.930233,129,785231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 111}, \"maximum_statistics\": {\"great\": 129}}',35.3597,166477583,81440,NULL,'2021-10-09 01:40:40',1633743640,NULL),(1869611356,21841991,1,3035792,1,1,1,'S',1,0.968518,270,856987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 253}, \"maximum_statistics\": {\"great\": 270}}',36.6632,169501875,219246,NULL,'2022-02-03 02:06:16',1643853976,NULL),(1867133079,21841991,1,1504000,0,1,1,'S',1,0.97482,139,854523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 132}, \"maximum_statistics\": {\"great\": 139}}',36.7393,165804317,104486,NULL,'2021-09-14 00:34:06',1631579646,NULL),(1864315300,21841991,1,2808148,0,1,1,'A',1,0.960784,62,774121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 102}}',37.1599,161552157,48874,NULL,'2021-05-04 02:10:32',1620094232,NULL),(1867467288,21841991,1,3029723,1,1,1,'A',1,0.915074,171,626088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 405}, \"maximum_statistics\": {\"great\": 471}}',37.474,166477179,338206,NULL,'2021-10-09 01:18:21',1633742301,NULL),(1867465309,21841991,1,2873586,1,1,1,'B',1,0.886179,173,579647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 199}, \"maximum_statistics\": {\"great\": 246}}',37.9577,166477413,155970,NULL,'2021-10-09 01:31:32',1633743092,NULL),(1864996518,21841991,1,1783149,0,1,1,'A',1,0.924658,128,647210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 192}, \"maximum_statistics\": {\"great\": 219}}',39.0868,162543611,137784,NULL,'2021-05-31 23:59:48',1622505588,NULL),(1867108127,21841991,1,2875914,1,1,1,'A',1,0.907895,171,581430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 454}, \"maximum_statistics\": {\"great\": 532}}',40.9894,165858629,290193,NULL,'2021-09-16 01:11:57',1631754717,NULL),(1867255700,21841991,1,3147462,1,1,1,'S',1,0.962687,67,754905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 62}, \"maximum_statistics\": {\"great\": 67}}',41.9709,166052385,46728,NULL,'2021-09-23 01:46:59',1632361619,NULL),(1866222143,21841991,1,2957120,1,1,1,'A',1,0.909953,164,670891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 177}, \"maximum_statistics\": {\"great\": 211}}',42.4368,164555742,169049,NULL,'2021-08-02 20:24:38',1627935878,NULL),(1867302691,21841991,1,3037640,1,1,1,'S',1,0.968354,79,828991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 74}, \"maximum_statistics\": {\"great\": 79}}',45.5705,166052414,47966,NULL,'2021-09-23 01:48:28',1632361708,NULL),(1867264785,21841991,1,2913662,1,1,1,'B',1,0.893369,121,558447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 28, \"great\": 467}, \"maximum_statistics\": {\"great\": 558}}',47.2789,166051549,285380,NULL,'2021-09-23 00:53:55',1632358435,NULL),(1867193308,21841991,1,2957120,1,1,1,'S',1,0.959716,211,793205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 194}, \"maximum_statistics\": {\"great\": 211}}',49.8666,166052368,208650,NULL,'2021-09-23 01:45:33',1632361533,NULL),(1867558838,21841991,1,2826676,1,1,1,'A',1,0.920863,79,630226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 119}, \"maximum_statistics\": {\"great\": 139}}',51.5632,166353452,81954,NULL,'2021-10-04 02:17:32',1633313852,NULL),(1865635124,21841991,1,2692159,0,1,1,'A',1,0.921201,377,719544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 455}, \"maximum_statistics\": {\"great\": 533}}',53.4017,163533880,498329,NULL,'2021-07-02 00:29:32',1625185772,NULL),(1867220608,21841991,1,2854813,1,1,1,'S',1,0.970954,241,856546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 227}, \"maximum_statistics\": {\"great\": 241}}',59.2077,166052234,230690,NULL,'2021-09-23 01:37:01',1632361021,NULL),(1867222753,21841991,1,2692159,1,1,1,'A',1,0.967167,524,826804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 499}, \"maximum_statistics\": {\"great\": 533}}',59.7902,166052342,589770,NULL,'2021-09-23 01:43:24',1632361404,NULL),(1878148188,21842727,1,2014323,0,1,1,'C',1,0.728311,26,262643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 123}, \"maximum_statistics\": {\"great\": 219}}',12.0384,181959009,75046,NULL,'2023-12-12 23:28:05',1702423685,NULL),(1863097114,21843230,1,2169464,0,1,1,'D',1,0.580175,24,118429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 83, \"great\": 138}, \"maximum_statistics\": {\"great\": 343}}',11.2775,159752977,107620,NULL,'2021-03-16 03:01:35',1615863695,NULL),(1863400742,21843230,1,2100418,0,1,1,'A',1,0.909836,61,665916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 50}, \"maximum_statistics\": {\"great\": 61}}',18.9888,160169530,222771,NULL,'2021-03-27 16:37:37',1616863057,NULL),(1865194457,21843230,1,804882,0,1,1,'C',1,0.719595,48,249573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 47, \"great\": 177}, \"maximum_statistics\": {\"great\": 296}}',22.4841,162961334,90856,NULL,'2021-06-13 19:31:49',1623612709,NULL),(1864443253,21843230,1,833290,0,1,1,'C',1,0.778846,53,387469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 64}, \"maximum_statistics\": {\"great\": 104}}',25.4738,161763624,41222,NULL,'2021-05-09 23:10:53',1620601853,NULL),(1863880464,21843230,1,2589061,1,1,1,'B',1,0.892562,61,478223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 98}, \"maximum_statistics\": {\"great\": 121}}',27.829,161070343,54340,NULL,'2021-04-20 19:31:42',1618947102,NULL),(1864197052,21843230,1,1157639,1,1,1,'S',1,0.967033,91,733874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 85}, \"maximum_statistics\": {\"great\": 91}}',28.1067,161445676,122506,NULL,'2021-05-01 03:40:40',1619840440,NULL),(1863984599,21843230,1,5207,1,1,1,'A',1,0.903315,82,607387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 149}, \"maximum_statistics\": {\"great\": 181}}',29.9574,161301090,109962,NULL,'2021-04-27 03:08:47',1619492927,NULL),(1865098756,21843230,1,833290,0,1,1,'B',1,0.8125,88,510337,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 70}, \"maximum_statistics\": {\"great\": 104}}',30.1044,162680222,58439,NULL,'2021-06-05 00:49:36',1622854176,NULL),(1863510363,21843230,1,1582592,1,1,1,'A',1,0.949405,135,754713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 155}, \"maximum_statistics\": {\"great\": 168}}',30.2485,160422320,229282,NULL,'2021-04-03 03:55:06',1617422106,NULL),(1863876890,21843230,1,136031,1,1,1,'B',1,0.873874,111,539229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 83}, \"maximum_statistics\": {\"great\": 111}}',30.5872,161010015,110604,NULL,'2021-04-19 02:51:03',1618800663,NULL),(1863956903,21843230,1,82313,1,1,1,'A',1,0.963235,34,711716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 68}}',31.0447,161045352,90786,NULL,'2021-04-20 02:52:32',1618887152,NULL),(1864608542,21843230,1,1491805,1,1,1,'S',1,0.978723,94,784613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 90}, \"maximum_statistics\": {\"great\": 94}}',32.0555,161940337,125965,NULL,'2021-05-15 00:09:50',1621037390,NULL),(1863246311,21843230,1,701037,1,1,1,'A',1,0.913947,195,606474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 281}, \"maximum_statistics\": {\"great\": 337}}',32.321,160108499,380163,NULL,'2021-03-26 03:26:38',1616729198,NULL),(1864425128,21843230,1,807616,0,1,1,'B',1,0.846154,82,560366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 91}}',32.3526,161763599,46481,NULL,'2021-05-09 23:09:49',1620601789,NULL),(1863881852,21843230,1,2447671,1,1,1,'A',1,0.946721,122,761904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 109}, \"maximum_statistics\": {\"great\": 122}}',33.6538,161069669,81702,NULL,'2021-04-20 19:10:34',1618945834,NULL),(1864549527,21843230,1,1412555,1,1,1,'S',1,0.95098,153,807140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 138}, \"maximum_statistics\": {\"great\": 153}}',34.5094,161942945,103490,NULL,'2021-05-15 02:01:41',1621044101,NULL),(1864915345,21843230,1,41499,1,1,1,'B',1,0.855615,64,475301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 141}, \"maximum_statistics\": {\"great\": 187}}',35.18,162510997,111100,NULL,'2021-05-30 23:39:30',1622417970,NULL),(1863898919,21843230,1,2320817,1,1,1,'S',1,0.966102,118,807921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 110}, \"maximum_statistics\": {\"great\": 118}}',36.5638,161034018,85930,NULL,'2021-04-19 19:11:36',1618859496,NULL),(1865164562,21843230,1,2618373,1,1,1,'C',1,0.766917,143,345560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 21, \"great\": 234}, \"maximum_statistics\": {\"great\": 399}}',38.3503,162938774,203570,NULL,'2021-06-13 03:14:00',1623554040,NULL),(1863411725,21843230,1,833290,1,1,1,'S',1,0.980769,104,871136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 100}, \"maximum_statistics\": {\"great\": 104}}',39.3695,160169445,78430,NULL,'2021-03-27 16:34:48',1616862888,NULL),(1863896464,21843230,1,163870,1,1,1,'A',1,0.93617,81,645587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 170}, \"maximum_statistics\": {\"great\": 188}}',39.9009,161070156,139632,NULL,'2021-04-20 19:25:32',1618946732,NULL),(1863896459,21843230,1,163869,1,1,1,'S',1,0.971311,122,731309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 115}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 1}}',40.2095,161045895,119238,NULL,'2021-04-20 03:17:19',1618888639,NULL),(1863393589,21843230,1,807616,1,1,1,'S',1,0.994505,91,863934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 91}}',41.0246,160225237,56208,NULL,'2021-03-29 00:13:01',1616976781,NULL),(1863232405,21843230,1,1937980,0,1,1,'A',1,0.959893,173,764567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 346}, \"maximum_statistics\": {\"great\": 374}}',41.8551,160108223,278052,NULL,'2021-03-26 03:12:57',1616728377,NULL),(1868476866,21843230,1,415400,1,1,1,'B',1,0.875,229,542929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 10, \"great\": 391}, \"maximum_statistics\": {\"great\": 508}}',42.8873,167992891,321043,NULL,'2021-12-05 04:49:08',1638679748,NULL),(1863369917,21843230,1,1582593,1,1,1,'A',1,0.906762,164,623673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 405}, \"maximum_statistics\": {\"great\": 488}}',43.9352,160148078,288915,NULL,'2021-03-27 03:31:00',1616815860,NULL),(1864267604,21843230,1,2346464,1,1,1,'A',1,0.919355,155,706526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',44.6291,161587933,131864,NULL,'2021-05-05 03:04:30',1620183870,NULL),(1864587970,21843230,1,514688,1,1,1,'S',1,0.996454,141,899943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 140}, \"maximum_statistics\": {\"great\": 141}}',45.0315,161965916,102860,NULL,'2021-05-15 16:24:50',1621095890,NULL),(1864636836,21843230,1,24487,1,1,1,'B',1,0.840824,97,417713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 192}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 2}}',45.3619,162226265,136350,NULL,'2021-05-22 23:05:16',1621724716,NULL),(1863905539,21843230,1,173744,1,1,1,'A',1,0.973214,136,751209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 160}, \"maximum_statistics\": {\"great\": 168}}',46.7261,161045580,154010,NULL,'2021-04-20 03:03:32',1618887812,NULL),(1863557138,21843230,1,830081,0,1,1,'S',1,0.99495,198,864299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 196}, \"maximum_statistics\": {\"great\": 198}}',46.7668,160454537,271788,NULL,'2021-04-03 23:13:09',1617491589,NULL),(1863940435,21843230,1,1939271,1,1,1,'B',1,0.899096,164,583604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 278}, \"maximum_statistics\": {\"great\": 332}}',48.2315,161009985,209864,NULL,'2021-04-19 02:49:35',1618800575,NULL),(1863930211,21843230,1,514687,0,1,1,'A',1,0.95614,141,721457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 209}, \"maximum_statistics\": {\"great\": 228}}',49.053,161045518,146438,NULL,'2021-04-20 03:00:11',1618887611,NULL),(1863975783,21843230,1,2114847,1,1,1,'S',1,0.977578,223,869331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 213}, \"maximum_statistics\": {\"great\": 223, \"legacy_combo_increase\": 1}}',53.8251,161074077,212580,NULL,'2021-04-20 21:37:21',1618954641,NULL),(1863896247,21843230,1,807615,1,1,1,'S',1,0.984076,157,890032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 152}, \"maximum_statistics\": {\"great\": 157}}',55.4347,161031447,133430,NULL,'2021-04-19 17:48:31',1618854511,NULL),(1865223901,21843230,1,514689,0,1,1,'A',1,0.93006,336,756046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 289}, \"maximum_statistics\": {\"great\": 336}}',56.3377,162869952,317640,NULL,'2021-06-10 22:36:03',1623364563,NULL),(1863972537,21843230,1,2039027,0,1,1,'A',1,0.948849,267,772525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 354}, \"maximum_statistics\": {\"great\": 391}}',56.8606,161069544,336082,NULL,'2021-04-20 19:06:16',1618945576,NULL),(1864563810,21843230,1,804942,0,1,1,'S',1,0.988571,175,921218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 171}, \"maximum_statistics\": {\"great\": 175}}',61.6328,162017214,138349,NULL,'2021-05-16 23:46:52',1621208812,NULL),(1864200929,21843230,1,833288,1,1,1,'S',1,0.965909,176,851018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 164}, \"maximum_statistics\": {\"great\": 176}}',61.6367,161475837,162290,NULL,'2021-05-01 22:17:31',1619907451,NULL),(1864504605,21843230,1,2320816,1,1,1,'A',1,0.977941,140,802253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 198}, \"maximum_statistics\": {\"great\": 204}}',62.4725,161974037,144446,NULL,'2021-05-15 20:33:45',1621110825,NULL),(1866050142,21843230,1,807617,0,1,1,'B',1,0.896624,171,655314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 192}, \"maximum_statistics\": {\"great\": 237}}',63.6202,164304755,166878,NULL,'2021-07-25 21:06:07',1627247167,NULL),(1863898009,21843230,1,1127588,1,1,1,'A',1,0.978723,206,759180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 228}, \"maximum_statistics\": {\"great\": 235}}',64.1535,161062839,199094,NULL,'2021-04-20 15:40:26',1618933226,NULL),(1864578050,21843230,1,1932035,1,1,1,'A',1,0.956053,371,799798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 552, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 603}}',66.564,161974394,630392,NULL,'2021-05-15 20:43:24',1621111404,NULL),(1865194248,21843230,1,173565,0,1,1,'A',1,0.918675,211,677168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 281}, \"maximum_statistics\": {\"great\": 332}}',66.7698,162903170,270366,NULL,'2021-06-12 00:46:38',1623458798,NULL),(1864514854,21843230,1,29923,1,1,1,'A',1,0.92449,136,623072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 209}, \"maximum_statistics\": {\"great\": 245}}',69.7455,161965252,200210,NULL,'2021-05-15 16:03:46',1621094626,NULL),(1864516181,21843230,1,123812,1,1,1,'S',1,0.964427,253,792974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 235}, \"maximum_statistics\": {\"great\": 253, \"legacy_combo_increase\": 3}}',77.4711,161973046,336142,NULL,'2021-05-15 20:01:06',1621108866,NULL),(1864580480,21843230,1,830083,0,1,1,'A',1,0.948882,320,716505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 569, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 626}}',79.2164,161904976,489920,NULL,'2021-05-14 01:15:05',1620954905,NULL),(1864688827,21843230,1,807617,0,1,1,'S',1,0.974684,237,863350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 225}, \"maximum_statistics\": {\"great\": 237}}',81.0427,162226313,219730,NULL,'2021-05-22 23:07:15',1621724835,NULL),(1864608528,21843230,1,1491765,1,1,1,'S',1,0.985417,240,815896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 233}, \"maximum_statistics\": {\"great\": 240}}',90.5347,161943014,233660,NULL,'2021-05-15 02:04:41',1621044281,NULL),(1864582637,21843230,1,833291,1,1,1,'S',1,0.974684,237,875600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 225}, \"maximum_statistics\": {\"great\": 237}}',99.4378,161942866,234350,NULL,'2021-05-15 01:58:42',1621043922,NULL),(1865892979,21846251,1,2994591,1,1,1,'D',1,0.622581,28,130748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 36, \"great\": 74}, \"maximum_statistics\": {\"great\": 155}}',10.6429,163913863,57440,NULL,'2021-07-13 16:20:00',1626193200,NULL),(1863194445,21846251,1,1924505,0,1,1,'C',1,0.750903,28,271565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 28, \"great\": 167}, \"maximum_statistics\": {\"great\": 277}}',14.5779,159760964,79301,NULL,'2021-03-16 10:24:50',1615890290,NULL),(1876454110,21846251,1,3786376,1,1,1,'S',1,0.967742,62,829879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 62}}',30.4844,179623998,34690,NULL,'2023-06-30 17:58:55',1688147935,NULL),(1876477024,21846251,1,3618045,0,1,1,'A',1,0.965116,43,726571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',30.7435,179623973,40467,NULL,'2023-06-30 17:56:18',1688147778,NULL),(1876593570,21846251,1,2955693,0,1,1,'A',1,0.925926,56,609830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',35.6659,179816050,131094,NULL,'2023-07-13 08:18:38',1689236318,NULL),(1872783493,21852732,1,739983,1,1,1,'B',1,0.869759,460,576834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 40, \"great\": 622, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 787}}',NULL,174119723,595222,NULL,'2022-08-23 07:26:13',1661239573,NULL),(1871376347,21852732,1,1100982,1,1,1,'B',1,0.882592,459,594359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 323, \"miss\": 26, \"great\": 1248, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1597}}',NULL,172098529,1269460,NULL,'2022-05-23 11:42:58',1653306178,NULL),(1864134641,21852732,1,1315406,1,1,1,'B',1,0.895181,295,627546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 333}, \"maximum_statistics\": {\"great\": 415}}',NULL,161321732,329718,NULL,'2021-04-27 17:26:08',1619544368,NULL),(1864135276,21852732,1,1316465,1,1,1,'B',1,0.884532,416,646656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 3, \"great\": 356}, \"maximum_statistics\": {\"great\": 459}}',NULL,161501095,426876,NULL,'2021-05-02 15:40:08',1619970008,NULL),(1864757844,21852732,1,1317705,1,1,1,'A',1,0.908745,219,638074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 450}, \"maximum_statistics\": {\"great\": 526}}',NULL,162286602,386822,NULL,'2021-05-24 15:25:22',1621869922,NULL),(1864154073,21852732,1,1380497,1,1,1,'B',1,0.867156,264,556513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 15, \"great\": 565}, \"maximum_statistics\": {\"great\": 749}}',NULL,161498364,530162,NULL,'2021-05-02 14:02:18',1619964138,NULL),(1863647011,21852732,1,1397838,1,1,1,'C',1,0.747452,207,316651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 300, \"miss\": 73, \"great\": 510}, \"maximum_statistics\": {\"great\": 883}}',NULL,160639913,426988,NULL,'2021-04-09 07:11:02',1617952262,NULL),(1863548320,21852732,1,1624522,1,1,1,'B',1,0.80819,72,373902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 154}, \"maximum_statistics\": {\"great\": 232}}',NULL,160398758,143718,NULL,'2021-04-02 14:27:50',1617373670,NULL),(1866368101,21852732,1,2544313,1,1,1,'D',1,0.266892,8,4921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 187, \"great\": 49}, \"maximum_statistics\": {\"great\": 296}}',10.3854,164701064,28110,NULL,'2021-08-07 05:23:30',1628313810,NULL),(1863566876,21852732,1,2530352,1,1,1,'D',1,0.68883,84,229982,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 53, \"great\": 195}, \"maximum_statistics\": {\"great\": 376}}',17.7872,160353556,136447,NULL,'2021-04-01 11:39:47',1617277187,NULL),(1864843564,21852732,1,1210471,0,1,1,'S',1,0.973684,38,738062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',17.8328,162289542,93743,NULL,'2021-05-24 16:57:45',1621875465,NULL),(1865012072,21852732,1,2864039,1,1,1,'D',1,0.517454,48,44838,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 169, \"great\": 186}, \"maximum_statistics\": {\"great\": 487}}',20.4875,162662805,102000,NULL,'2021-06-04 14:21:03',1622816463,NULL),(1866293506,21852732,1,2447671,1,1,1,'D',1,0.696721,42,107822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 61}, \"maximum_statistics\": {\"great\": 122}}',20.6797,164701305,32124,NULL,'2021-08-07 05:36:30',1628314590,NULL),(1863464852,21852732,1,1236450,1,1,1,'B',1,0.831502,195,493290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 273}}',20.8086,160315050,327065,NULL,'2021-03-31 11:12:37',1617189157,NULL),(1868920231,21852732,1,1438605,1,1,1,'D',1,0.553763,35,56870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 83, \"great\": 123}, \"maximum_statistics\": {\"great\": 372}}',21.3519,168476737,73127,NULL,'2021-12-24 08:02:07',1640332927,NULL),(1866374200,21852732,1,1290997,1,1,1,'D',1,0.455319,17,23315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 92, \"great\": 71}, \"maximum_statistics\": {\"great\": 235}}',23.6755,164701759,32884,NULL,'2021-08-07 06:00:26',1628316026,NULL),(1871818123,21852732,1,2620287,1,1,1,'D',1,0.685106,52,240570,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 24, \"great\": 111}, \"maximum_statistics\": {\"great\": 235}}',24.2047,172861427,91261,NULL,'2022-06-24 22:45:22',1656110722,NULL),(1863489294,21852732,1,2819129,1,1,1,'C',1,0.719064,76,254994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 46, \"great\": 177}, \"maximum_statistics\": {\"great\": 299}}',24.4983,160422405,119402,NULL,'2021-04-03 03:58:10',1617422290,NULL),(1870563292,21852732,1,2268302,1,1,1,'D',1,0.675272,93,121750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 97, \"great\": 355}, \"maximum_statistics\": {\"great\": 736}}',25.0054,171042036,206763,NULL,'2022-04-08 13:13:32',1649423612,NULL),(1868857103,21852732,1,1224759,0,1,1,'C',1,0.746466,159,181307,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 93, \"great\": 372}, \"maximum_statistics\": {\"great\": 566}}',27.3795,168480038,221136,NULL,'2021-12-24 11:35:47',1640345747,NULL),(1864646826,21852732,1,126763,0,1,1,'D',1,0.645069,279,109591,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 376, \"great\": 732}, \"maximum_statistics\": {\"great\": 1227}}',28.4846,162186954,385620,NULL,'2021-05-21 22:20:45',1621635645,NULL),(1864060082,21852732,1,2647542,1,1,1,'X',1,1,46,777057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',28.7267,161240732,20484,NULL,'2021-04-25 11:30:25',1619350225,NULL),(1863401705,21852732,1,979199,0,1,1,'C',1,0.784924,122,307055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 79, \"great\": 491}, \"maximum_statistics\": {\"great\": 723}}',29.6886,160315620,292544,NULL,'2021-03-31 11:33:53',1617190433,NULL),(1866293369,21852732,1,2447671,1,1,1,'A',1,0.92623,63,603180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 122}}',30.1571,164701206,58168,NULL,'2021-08-07 05:30:31',1628314231,NULL),(1871163086,21852732,1,3010638,1,1,1,'C',1,0.719799,38,263006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 35, \"great\": 166}, \"maximum_statistics\": {\"great\": 298}}',30.3738,171935923,111790,NULL,'2022-05-16 13:04:42',1652706282,NULL),(1871385381,21852732,1,2783932,1,1,1,'C',1,0.71978,100,257167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 46, \"great\": 246}, \"maximum_statistics\": {\"great\": 455}}',30.4298,172059529,154194,NULL,'2022-05-21 20:09:47',1653163787,NULL),(1871728673,21852732,1,2917836,1,1,1,'D',1,0.690751,63,124867,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 43, \"great\": 175}, \"maximum_statistics\": {\"great\": 346}}',30.4739,172623423,95267,NULL,'2022-06-14 17:08:33',1655226513,NULL),(1870499442,21852732,1,1908326,0,1,1,'D',1,0.592822,45,72736,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 57, \"great\": 132}, \"maximum_statistics\": {\"great\": 404}}',30.5356,170744393,87200,NULL,'2022-03-26 13:29:12',1648301352,NULL),(1866293378,21852732,1,2447671,1,1,1,'A',1,0.930328,122,341516,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 105}, \"maximum_statistics\": {\"great\": 122}}',30.659,164701260,59950,NULL,'2021-08-07 05:34:01',1628314441,NULL),(1871322541,21852732,1,2160451,1,1,1,'C',1,0.771233,112,346194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 25, \"great\": 223}, \"maximum_statistics\": {\"great\": 365}}',30.8352,172059903,191714,NULL,'2022-05-21 20:27:07',1653164827,NULL),(1863445847,21852732,1,2692600,1,1,1,'B',1,0.854415,154,493060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 13, \"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419}}',31.8956,160315963,244105,NULL,'2021-03-31 11:45:07',1617191107,NULL),(1863468664,21852732,1,1695070,1,1,1,'C',1,0.783447,104,340166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 43, \"great\": 293}, \"maximum_statistics\": {\"great\": 441}}',32.2193,160354822,176808,NULL,'2021-04-01 12:27:50',1617280070,NULL),(1863699112,21852732,1,897037,1,1,1,'C',1,0.762405,132,336742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 44, \"great\": 319}, \"maximum_statistics\": {\"great\": 524}}',33.009,160675545,242208,NULL,'2021-04-10 04:26:32',1618028792,NULL),(1872906312,21852732,1,277009,0,1,1,'C',1,0.711667,285,317602,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 72, \"great\": 326, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 600}}',33.2215,174304309,351443,NULL,'2022-09-02 07:19:59',1662103199,NULL),(1866137999,21852732,1,1793684,1,1,1,'D',1,0.62945,47,136904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 124, \"great\": 284}, \"maximum_statistics\": {\"great\": 618}}',33.613,164304831,135050,NULL,'2021-07-25 21:09:42',1627247382,NULL),(1870423077,21852732,1,2521932,0,1,1,'C',1,0.788026,111,399584,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 9, \"great\": 187}, \"maximum_statistics\": {\"great\": 309}}',33.9081,170720195,160982,NULL,'2022-03-25 14:28:38',1648218518,NULL),(1863822445,21852732,1,2360498,1,1,1,'B',1,0.870166,107,534040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 137}, \"maximum_statistics\": {\"great\": 181}}',34.0817,160879546,96890,NULL,'2021-04-15 20:21:07',1618518067,NULL),(1868888278,21852732,1,2492701,1,1,1,'D',1,0.681193,92,129804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 81, \"great\": 239}, \"maximum_statistics\": {\"great\": 436}}',34.3784,168476715,124229,NULL,'2021-12-24 08:00:41',1640332841,NULL),(1863348521,21852732,1,1301328,1,1,1,'B',1,0.80563,120,389095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 29, \"great\": 257}, \"maximum_statistics\": {\"great\": 373}}',34.4413,160315391,173816,NULL,'2021-03-31 11:26:52',1617190012,NULL),(1863425754,21852732,1,879693,0,1,1,'C',1,0.747634,113,310228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 3, \"great\": 160}, \"maximum_statistics\": {\"great\": 317}}',35.304,160310932,150746,NULL,'2021-03-31 08:22:19',1617178939,NULL),(1863540092,21852732,1,1781125,1,1,1,'C',1,0.776961,97,326458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 43, \"great\": 269}, \"maximum_statistics\": {\"great\": 408}}',35.9605,160400258,183880,NULL,'2021-04-02 15:09:33',1617376173,NULL),(1863836061,21852732,1,260583,0,1,1,'B',1,0.816225,125,452425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 6, \"great\": 197}, \"maximum_statistics\": {\"great\": 302}}',36.1556,160878976,182768,NULL,'2021-04-15 20:03:22',1618517002,NULL),(1868747330,21852732,1,861612,0,1,1,'D',1,0.686636,103,131062,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 476, \"miss\": 170, \"great\": 656}, \"maximum_statistics\": {\"great\": 1302}}',36.5612,168375319,396195,NULL,'2021-12-20 08:53:00',1639990380,NULL),(1864517837,21852732,1,1530240,1,1,1,'B',1,0.892405,71,489838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 64}, \"maximum_statistics\": {\"great\": 79}}',36.6609,162011762,49390,NULL,'2021-05-16 19:55:37',1621194937,NULL),(1863703931,21852732,1,1430964,1,1,1,'C',1,0.797921,143,356979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 40, \"great\": 298}, \"maximum_statistics\": {\"great\": 433}}',37.3731,160675962,203192,NULL,'2021-04-10 04:41:07',1618029667,NULL),(1863415675,21852732,1,492077,0,1,1,'B',1,0.867754,165,543024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',37.786,160315171,155826,NULL,'2021-03-31 11:17:21',1617189441,NULL),(1863726794,21852732,1,951722,1,1,1,'C',1,0.758102,76,301593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 36, \"great\": 259}, \"maximum_statistics\": {\"great\": 432}}',38.1257,160763938,162272,NULL,'2021-04-12 14:48:18',1618238898,NULL),(1863433256,21852732,1,1058950,1,1,1,'B',1,0.861364,165,534121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 161}, \"maximum_statistics\": {\"great\": 220}}',38.4392,160315096,171596,NULL,'2021-03-31 11:14:48',1617189288,NULL),(1866033842,21852732,1,2506271,1,1,1,'B',1,0.815436,107,409761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 10, \"great\": 198}, \"maximum_statistics\": {\"great\": 298}}',38.683,164255474,152646,NULL,'2021-07-24 10:29:28',1627122568,NULL),(1863526811,21852732,1,418630,1,1,1,'C',1,0.792876,111,365282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 26, \"great\": 248}, \"maximum_statistics\": {\"great\": 379}}',38.8378,160353716,176186,NULL,'2021-04-01 11:45:42',1617277542,NULL),(1863787448,21852732,1,2629224,1,1,1,'B',1,0.850394,184,544750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 194}, \"maximum_statistics\": {\"great\": 254}}',38.8409,160822409,192604,NULL,'2021-04-14 07:45:22',1618386322,NULL),(1864079188,21852732,1,2784633,1,1,1,'S',1,0.956175,251,825857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 229}, \"maximum_statistics\": {\"great\": 251}}',38.9546,161196810,207024,NULL,'2021-04-24 07:38:41',1619249921,NULL),(1863995594,21852732,1,1530241,1,1,1,'X',1,1,53,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53}}',39.7702,161240750,32520,NULL,'2021-04-25 11:31:15',1619350275,NULL),(1871222029,21852732,1,1417513,1,1,1,'C',1,0.712662,69,243434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 90, \"great\": 352}, \"maximum_statistics\": {\"great\": 616}}',40.0131,171934851,204526,NULL,'2022-05-16 12:09:24',1652702964,NULL),(1863736601,21852732,1,2825253,1,1,1,'C',1,0.781847,100,360420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 24, \"great\": 201}, \"maximum_statistics\": {\"great\": 314}}',40.0501,160764546,140550,NULL,'2021-04-12 15:08:16',1618240096,NULL),(2877034371,21852732,1,3706518,1,1,1,'C',1,0.739631,175,186144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 62, \"great\": 270}, \"maximum_statistics\": {\"great\": 434}}',40.2852,184019190,178148,NULL,'2024-05-23 11:58:47',1716465527,NULL),(1864961938,21852732,1,2818525,1,1,1,'A',1,0.959596,207,776524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 366}, \"maximum_statistics\": {\"great\": 396}}',40.4632,162595073,373874,NULL,'2021-06-02 14:37:50',1622644670,NULL),(1863538465,21852732,1,1438427,1,1,1,'B',1,0.896186,136,559223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 191}, \"maximum_statistics\": {\"great\": 236}}',40.532,160354510,155844,NULL,'2021-04-01 12:16:24',1617279384,NULL),(1863517429,21852732,1,1036170,1,1,1,'C',1,0.770115,60,308992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 46, \"great\": 375}, \"maximum_statistics\": {\"great\": 609}}',40.7438,160401159,346154,NULL,'2021-04-02 15:35:40',1617377740,NULL),(1864993125,21852732,1,1708902,1,1,1,'C',1,0.744526,121,289622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 55, \"great\": 256}, \"maximum_statistics\": {\"great\": 411}}',40.8993,162578259,152800,NULL,'2021-06-02 01:37:11',1622597831,NULL),(1863553120,21852732,1,1452819,1,1,1,'C',1,0.792013,75,350500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 42, \"great\": 393}, \"maximum_statistics\": {\"great\": 601}}',40.906,160400441,254380,NULL,'2021-04-02 15:14:40',1617376480,NULL),(1863785714,21852732,1,800633,1,1,1,'C',1,0.775904,111,346144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 24, \"great\": 253}, \"maximum_statistics\": {\"great\": 415}}',40.9151,160764026,199868,NULL,'2021-04-12 14:50:55',1618239055,NULL),(1865686631,21852732,1,1993341,1,1,1,'B',1,0.853712,131,518870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 166}, \"maximum_statistics\": {\"great\": 229}}',41.0196,163771518,133902,NULL,'2021-07-09 05:24:55',1625808295,NULL),(1863666873,21852732,1,186766,0,1,1,'C',1,0.787483,119,344987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 48, \"great\": 466}, \"maximum_statistics\": {\"great\": 727}}',41.2912,160676396,403836,NULL,'2021-04-10 04:56:47',1618030607,NULL),(1864162638,21852732,1,2102011,1,1,1,'S',1,0.97619,147,715817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 140}, \"maximum_statistics\": {\"great\": 147}}',41.3403,161381717,96702,NULL,'2021-04-29 11:22:29',1619695349,NULL),(1863575959,21852732,1,77499,0,1,1,'A',1,0.901724,212,581845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 235}, \"maximum_statistics\": {\"great\": 290}}',41.4453,160354908,274279,NULL,'2021-04-01 12:31:30',1617280290,NULL),(1864263715,21852732,1,1034889,1,1,1,'C',1,0.78,116,359981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 27, \"great\": 251}, \"maximum_statistics\": {\"great\": 400}}',41.589,161567847,188180,NULL,'2021-05-04 14:33:31',1620138811,NULL),(1871319940,21852732,1,497171,1,1,1,'C',1,0.760494,173,326162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 28, \"great\": 239}, \"maximum_statistics\": {\"great\": 405}}',41.6869,172059159,203018,NULL,'2022-05-21 19:53:25',1653162805,NULL),(1871504612,21852732,1,2586639,1,1,1,'A',1,0.942797,236,737382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 209}, \"maximum_statistics\": {\"great\": 236}}',42.071,172358385,198988,NULL,'2022-06-03 11:48:46',1654256926,NULL),(1863631949,21852732,1,2844959,1,1,1,'B',1,0.81755,175,401420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 62, \"great\": 565}, \"maximum_statistics\": {\"great\": 792}}',42.4959,160675333,384870,NULL,'2021-04-10 04:18:49',1618028329,NULL),(1868772470,21852732,1,2702419,1,1,1,'C',1,0.70678,85,124648,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 101, \"great\": 345}, \"maximum_statistics\": {\"great\": 590}}',42.5984,168279736,154999,NULL,'2021-12-16 15:28:13',1639668493,NULL),(1864091135,21852732,1,933647,0,1,1,'S',1,0.996599,147,812671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 146}, \"maximum_statistics\": {\"great\": 147}}',42.6379,161240657,163852,NULL,'2021-04-25 11:28:02',1619350082,NULL),(1868817482,21852732,1,2780638,1,1,1,'C',1,0.703947,47,138307,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 23, \"great\": 147}, \"maximum_statistics\": {\"great\": 304}}',42.8197,168376345,85430,NULL,'2021-12-20 10:06:11',1639994771,NULL),(1863570394,21852732,1,1196148,1,1,1,'C',1,0.787431,169,347589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 44, \"great\": 355}, \"maximum_statistics\": {\"great\": 541}}',42.9162,160353977,259928,NULL,'2021-04-01 11:56:09',1617278169,NULL),(1864499956,21852732,1,1945180,1,1,1,'B',1,0.841299,226,499804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 27, \"great\": 584}, \"maximum_statistics\": {\"great\": 816}}',42.9481,162011464,496470,NULL,'2021-05-16 19:44:50',1621194290,NULL),(2886317298,21852732,1,3898021,1,1,1,'C',1,0.794034,115,389334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 33, \"great\": 240}, \"maximum_statistics\": {\"great\": 352}}',43.6149,184041286,165580,NULL,'2024-05-25 05:58:20',1716616700,NULL),(1863503156,21852732,1,1331274,1,1,1,'B',1,0.835599,129,422812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 52, \"great\": 595}, \"maximum_statistics\": {\"great\": 809}}',43.7193,160353247,401346,NULL,'2021-04-01 11:27:50',1617276470,NULL),(1864611498,21852732,1,571295,1,1,1,'A',1,0.938931,393,780401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 345}, \"maximum_statistics\": {\"great\": 393}}',43.9714,162011604,330300,NULL,'2021-05-16 19:49:42',1621194582,NULL),(1863579382,21852732,1,2388624,1,1,1,'A',1,0.9096,239,598691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 6, \"great\": 518}, \"maximum_statistics\": {\"great\": 625}}',44.0438,160355587,402158,NULL,'2021-04-01 12:53:53',1617281633,NULL),(1865009672,21852732,1,595683,1,1,1,'B',1,0.836149,113,481989,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 25, \"great\": 224}, \"maximum_statistics\": {\"great\": 296}}',44.4626,162753415,155061,NULL,'2021-06-07 06:02:49',1623045769,NULL),(1873960912,21852732,1,3245463,1,1,1,'C',1,0.705263,96,138260,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 77, \"great\": 311}, \"maximum_statistics\": {\"great\": 570}}',44.7813,175838550,168577,NULL,'2022-11-23 09:43:43',1669196623,NULL),(1871189964,21852732,1,3068729,0,1,1,'B',1,0.884855,115,567981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 43, \"great\": 414}, \"maximum_statistics\": {\"great\": 482}}',44.967,171851837,271805,NULL,'2022-05-13 08:30:21',1652430621,NULL),(1863732714,21852732,1,1270797,1,1,1,'B',1,0.817839,66,371585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 36, \"great\": 289}, \"maximum_statistics\": {\"great\": 398}}',45.1643,160822648,162430,NULL,'2021-04-14 07:59:12',1618387152,NULL),(1863664629,21852732,1,2753267,1,1,1,'B',1,0.853448,220,538964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 9, \"great\": 296}, \"maximum_statistics\": {\"great\": 406}}',45.2891,160674591,286066,NULL,'2021-04-10 03:50:27',1618026627,NULL),(1864185399,21852732,1,1614271,1,1,1,'C',1,0.792,125,345626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 33, \"great\": 252}, \"maximum_statistics\": {\"great\": 375}}',45.7171,161428637,193134,NULL,'2021-04-30 17:10:30',1619802630,NULL),(1863515753,21852732,1,2856809,1,1,1,'B',1,0.839858,214,478486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 11, \"great\": 393}, \"maximum_statistics\": {\"great\": 562}}',45.7483,160400337,353908,NULL,'2021-04-02 15:12:01',1617376321,NULL),(1864947637,21852732,1,1442952,1,1,1,'C',1,0.798592,78,363443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 22, \"great\": 234}, \"maximum_statistics\": {\"great\": 355}}',46.0454,162619203,168850,NULL,'2021-06-03 07:48:56',1622706536,NULL),(1864348996,21852732,1,1712876,1,1,1,'C',1,0.783375,99,357162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 29, \"great\": 254}, \"maximum_statistics\": {\"great\": 397}}',46.1767,161665278,176006,NULL,'2021-05-07 10:15:06',1620382506,NULL),(1871369787,21852732,1,2984647,1,1,1,'C',1,0.763575,57,298114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 54, \"great\": 287}, \"maximum_statistics\": {\"great\": 442}}',46.2322,172053601,177982,NULL,'2022-05-21 15:59:14',1653148754,NULL),(1863975296,21852732,1,2102010,1,1,1,'B',1,0.862847,129,521460,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 220}, \"maximum_statistics\": {\"great\": 288}}',46.6523,160989746,157608,NULL,'2021-04-18 14:29:19',1618756159,NULL),(1869819863,21852732,1,624411,0,1,1,'A',1,0.922101,276,371783,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 233}, \"maximum_statistics\": {\"great\": 276}}',46.7541,169882703,180825,NULL,'2022-02-18 14:03:13',1645192993,NULL),(1863481512,21852732,1,955217,1,1,1,'B',1,0.844363,158,499719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 12, \"great\": 293}, \"maximum_statistics\": {\"great\": 408}}',46.7947,160400550,265974,NULL,'2021-04-02 15:17:50',1617376670,NULL),(2655151881,21852732,1,3529222,1,1,1,'C',1,0.766862,111,309295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 333, \"miss\": 72, \"great\": 618}, \"maximum_statistics\": {\"great\": 1023}}',46.9876,183501133,400390,NULL,'2024-04-11 14:49:20',1712846960,NULL),(1863752316,21852732,1,2851932,1,1,1,'C',1,0.780287,83,331273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 43, \"great\": 316}, \"maximum_statistics\": {\"great\": 487}}',47.1112,160728157,185712,NULL,'2021-04-11 13:48:47',1618148927,NULL),(1864868212,21852732,1,951054,0,1,1,'S',1,0.987013,154,806386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 150}, \"maximum_statistics\": {\"great\": 154}}',47.1276,162289464,140370,NULL,'2021-05-24 16:55:08',1621875308,NULL),(1865034558,21852732,1,1530240,1,1,1,'B',1,0.873418,79,529178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 59}, \"maximum_statistics\": {\"great\": 79}}',47.1278,162753772,54324,NULL,'2021-06-07 06:25:15',1623047115,NULL),(1863772690,21852732,1,2862421,1,1,1,'B',1,0.800206,180,390796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 318, \"miss\": 35, \"great\": 618}, \"maximum_statistics\": {\"great\": 971}}',47.2066,160726598,450820,NULL,'2021-04-11 12:53:34',1618145614,NULL),(1863825970,21852732,1,553605,1,1,1,'B',1,0.800915,79,362421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 18, \"great\": 281}, \"maximum_statistics\": {\"great\": 437}}',47.2542,160910754,173924,NULL,'2021-04-16 16:47:54',1618591674,NULL),(1870589529,21852732,1,240501,0,1,1,'C',1,0.760135,136,365596,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 17, \"great\": 248}, \"maximum_statistics\": {\"great\": 444}}',47.6507,171041343,237849,NULL,'2022-04-08 12:36:29',1649421389,NULL),(1865431701,21852732,1,2504904,1,1,1,'D',1,0.697101,47,226145,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 41, \"great\": 177}, \"maximum_statistics\": {\"great\": 345}}',47.7577,163416494,94929,NULL,'2021-06-28 07:34:49',1624865689,NULL),(1864820051,21852732,1,48202,1,1,1,'B',1,0.875,103,514951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 259}, \"maximum_statistics\": {\"great\": 328}}',47.9169,162322943,154060,NULL,'2021-05-25 16:42:25',1621960945,NULL),(1863786144,21852732,1,173959,1,1,1,'B',1,0.803073,117,385037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 24, \"great\": 241}, \"maximum_statistics\": {\"great\": 358}}',48.0244,160877363,173330,NULL,'2021-04-15 19:14:03',1618514043,NULL),(1872987785,21852732,1,2301587,1,1,1,'C',1,0.738983,164,324295,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 38, \"great\": 320, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 590}}',48.205,174561083,310998,NULL,'2022-09-16 12:48:26',1663332506,NULL),(1863489930,21852732,1,1886134,1,1,1,'B',1,0.857362,116,439449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 254}, \"maximum_statistics\": {\"great\": 326}}',48.328,160353365,158300,NULL,'2021-04-01 11:32:04',1617276724,NULL),(1865420789,21852732,1,2328084,1,1,1,'C',1,0.74495,66,285268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 35, \"great\": 229}, \"maximum_statistics\": {\"great\": 396}}',48.7321,163416075,146174,NULL,'2021-06-28 07:06:14',1624863974,NULL),(2886300788,21852732,1,2300965,1,1,1,'C',1,0.76506,100,186878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 23, \"great\": 155}, \"maximum_statistics\": {\"great\": 249}}',48.8154,184041215,90218,NULL,'2024-05-25 05:52:47',1716616367,NULL),(1864925708,21852732,1,1588609,1,1,1,'B',1,0.842391,115,464807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 7, \"great\": 259}, \"maximum_statistics\": {\"great\": 368}}',49.5418,162596603,215590,NULL,'2021-06-02 15:25:21',1622647521,NULL),(1870420164,21852732,1,1302301,0,1,1,'C',1,0.776316,154,396123,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 11, \"great\": 221}, \"maximum_statistics\": {\"great\": 380}}',49.8684,170719763,220516,NULL,'2022-03-25 14:04:04',1648217044,NULL),(1863468838,21852732,1,1856886,1,1,1,'B',1,0.836662,107,450594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 39, \"great\": 511}, \"maximum_statistics\": {\"great\": 701}}',49.993,160354765,456638,NULL,'2021-04-01 12:25:34',1617279934,NULL),(1864011739,21852732,1,2730825,1,1,1,'A',1,0.934211,647,727697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 2, \"great\": 596}, \"maximum_statistics\": {\"great\": 684}}',50.0874,161197301,609223,NULL,'2021-04-24 07:59:07',1619251147,NULL),(1864915794,21852732,1,2505247,1,1,1,'A',1,0.925841,338,643957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 3, \"great\": 560}, \"maximum_statistics\": {\"great\": 654}}',50.281,162596967,537512,NULL,'2021-06-02 15:37:27',1622648247,NULL),(1864025062,21852732,1,1070065,1,1,1,'S',1,0.982051,195,877288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 188}, \"maximum_statistics\": {\"great\": 195}}',50.4052,161276563,200968,NULL,'2021-04-26 12:12:54',1619439174,NULL),(1863609937,21852732,1,1281681,1,1,1,'B',1,0.850617,115,456317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 23, \"great\": 307}, \"maximum_statistics\": {\"great\": 405}}',50.4117,160675621,216644,NULL,'2021-04-10 04:29:32',1618028972,NULL),(1872151596,21852732,1,1201470,1,1,1,'X',1,1,146,929331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 146}}',50.4258,173317876,200438,NULL,'2022-07-15 08:18:05',1657873085,NULL),(2886241985,21852732,1,1862010,0,1,1,'B',1,0.813576,79,378748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 53, \"great\": 381}, \"maximum_statistics\": {\"great\": 523}}',50.5417,184041043,202294,NULL,'2024-05-25 05:33:03',1716615183,NULL),(1870390455,21852732,1,817145,0,1,1,'B',1,0.859813,110,534228,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 235}, \"maximum_statistics\": {\"great\": 321}}',50.6051,170720067,188979,NULL,'2022-03-25 14:21:28',1648218088,NULL),(1864791495,21852732,1,2520924,1,1,1,'A',1,0.948077,136,697962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 235}, \"maximum_statistics\": {\"great\": 260}}',50.6622,162289157,154375,NULL,'2021-05-24 16:45:07',1621874707,NULL),(1868318746,21852732,1,98284,0,1,1,'X',1,1,175,851264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175}, \"maximum_statistics\": {\"great\": 175}}',50.6973,167591556,122640,NULL,'2021-11-19 08:09:45',1637309385,NULL),(1866512406,21852732,1,1351501,1,1,1,'D',1,0.696128,92,219290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 96, \"great\": 329}, \"maximum_statistics\": {\"great\": 594}}',50.7242,164917228,198952,NULL,'2021-08-14 06:13:56',1628921636,NULL),(1863722190,21852732,1,1481753,1,1,1,'B',1,0.848668,110,464693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 21, \"great\": 309}, \"maximum_statistics\": {\"great\": 413}}',51.0694,160639837,210138,NULL,'2021-04-09 07:06:10',1617951970,NULL),(1864260415,21852732,1,2102009,1,1,1,'A',1,0.938967,213,700174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 187}, \"maximum_statistics\": {\"great\": 213}}',51.0726,161528551,174648,NULL,'2021-05-03 11:48:12',1620042492,NULL),(1866347753,21852732,1,1762724,1,1,1,'B',1,0.824503,70,189042,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 104}, \"maximum_statistics\": {\"great\": 151}}',51.0811,164699271,58470,NULL,'2021-08-07 03:53:15',1628308395,NULL),(1864685782,21852732,1,456042,1,1,1,'C',1,0.782025,115,348879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 38, \"great\": 311}, \"maximum_statistics\": {\"great\": 484}}',51.0847,162205811,237438,NULL,'2021-05-22 11:37:22',1621683442,NULL),(1864208227,21852732,1,1183233,1,1,1,'C',1,0.788571,242,370900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 29, \"great\": 332}, \"maximum_statistics\": {\"great\": 525}}',51.3089,161384071,343622,NULL,'2021-04-29 12:45:34',1619700334,NULL),(1864586572,21852732,1,1653047,1,1,1,'B',1,0.863222,151,531120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 5, \"great\": 244}, \"maximum_statistics\": {\"great\": 329}}',51.3515,161920232,208918,NULL,'2021-05-14 13:13:22',1620998002,NULL),(1866368009,21852732,1,2544313,1,1,1,'C',1,0.775338,48,159380,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 29, \"great\": 192}, \"maximum_statistics\": {\"great\": 296}}',51.8154,164695059,94402,NULL,'2021-08-07 00:33:18',1628296398,NULL),(1863765880,21852732,1,1046358,1,1,1,'B',1,0.855876,328,543468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 18, \"great\": 660}, \"maximum_statistics\": {\"great\": 902}}',51.9011,160726961,681680,NULL,'2021-04-11 13:05:15',1618146315,NULL),(1868910714,21852732,1,223638,1,1,1,'C',1,0.732669,169,165510,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 397, \"miss\": 110, \"great\": 647}, \"maximum_statistics\": {\"great\": 1154}}',52.4156,168449621,387677,NULL,'2021-12-23 07:42:21',1640245341,NULL),(1868566849,21852732,1,347778,1,1,1,'B',1,0.860317,65,455705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 244}, \"maximum_statistics\": {\"great\": 315}}',52.4633,167875704,134414,NULL,'2021-11-30 16:07:25',1638288445,NULL),(1870422841,21852732,1,2301590,1,1,1,'B',1,0.819533,198,455138,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 16, \"great\": 317}, \"maximum_statistics\": {\"great\": 471}}',52.5561,170744874,292466,NULL,'2022-03-26 13:46:49',1648302409,NULL),(1870582914,21852732,1,2537916,1,1,1,'X',1,1,135,955876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 135}}',52.693,170901512,136968,NULL,'2022-04-02 07:58:59',1648886339,NULL),(1863777157,21852732,1,2606921,1,1,1,'B',1,0.899758,139,589393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 353}, \"maximum_statistics\": {\"great\": 414}}',52.7166,160763658,253138,NULL,'2021-04-12 14:39:25',1618238365,NULL),(1863750846,21852732,1,1011261,1,1,1,'B',1,0.825243,112,404914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 36, \"great\": 371}, \"maximum_statistics\": {\"great\": 515}}',52.9787,160877555,258452,NULL,'2021-04-15 19:20:00',1618514400,NULL),(1863576512,21852732,1,541318,1,1,1,'B',1,0.855335,163,469655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 26, \"great\": 419}, \"maximum_statistics\": {\"great\": 553}}',53.2458,160355168,319770,NULL,'2021-04-01 12:40:01',1617280801,NULL),(1873249824,21852732,1,209328,1,1,1,'B',1,0.833015,166,471646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 43, \"great\": 392}, \"maximum_statistics\": {\"great\": 524}}',53.3553,174919996,319956,NULL,'2022-10-05 03:11:59',1664939519,NULL),(1866115743,21852732,1,2787486,1,1,1,'C',1,0.792135,56,327879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 59, \"great\": 371}, \"maximum_statistics\": {\"great\": 534}}',53.3642,164368151,161400,NULL,'2021-07-27 21:21:51',1627420911,NULL),(1864012483,21852732,1,2818117,1,1,1,'B',1,0.808824,121,397391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 10, \"great\": 199}, \"maximum_statistics\": {\"great\": 306}}',53.4398,161197809,160230,NULL,'2021-04-24 08:21:50',1619252510,NULL),(1872970740,21852732,1,1292936,0,1,1,'C',1,0.764151,80,345227,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 38, \"great\": 318, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 530}}',53.5561,174560929,225771,NULL,'2022-09-16 12:39:49',1663331989,NULL),(1863846600,21852732,1,2810022,1,1,1,'B',1,0.853104,238,542510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 30, \"great\": 667}, \"maximum_statistics\": {\"great\": 902}}',53.572,160764377,665708,NULL,'2021-04-12 15:02:28',1618239748,NULL),(1868841432,21852732,1,1734711,0,1,1,'C',1,0.760825,55,171726,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 48, \"great\": 301}, \"maximum_statistics\": {\"great\": 485}}',53.6326,168378209,136592,NULL,'2021-12-20 12:09:45',1640002185,NULL),(1864317329,21852732,1,2809534,1,1,1,'B',1,0.813859,87,386247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 29, \"great\": 260}, \"maximum_statistics\": {\"great\": 368}}',53.8287,161672978,143334,NULL,'2021-05-07 14:47:27',1620398847,NULL),(1864080106,21852732,1,2186288,1,1,1,'C',1,0.783673,74,338080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 29, \"great\": 307}, \"maximum_statistics\": {\"great\": 490}}',53.9189,161117034,186868,NULL,'2021-04-22 02:46:30',1619059590,NULL),(1864346278,21852732,1,1708611,1,1,1,'C',1,0.788253,102,324865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 46, \"great\": 419}, \"maximum_statistics\": {\"great\": 647}}',53.9492,161529009,247720,NULL,'2021-05-03 12:05:57',1620043557,NULL),(1866403642,21852732,1,1401173,1,1,1,'C',1,0.773196,77,304441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 57, \"great\": 375}, \"maximum_statistics\": {\"great\": 582}}',53.9697,164606565,190420,NULL,'2021-08-04 09:48:27',1628070507,NULL),(2877191378,21852732,1,1722169,0,1,1,'C',1,0.787037,59,173240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 44, \"great\": 261}, \"maximum_statistics\": {\"great\": 378}}',53.9812,184019604,116057,NULL,'2024-05-23 12:40:04',1716468004,NULL),(1864901481,21852732,1,1020858,1,1,1,'A',1,0.966216,296,793153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 415}, \"maximum_statistics\": {\"great\": 444}}',54.0815,162597164,505925,NULL,'2021-06-02 15:44:07',1622648647,NULL);
INSERT INTO `scores` VALUES (1872842711,21852732,1,2707248,1,1,1,'C',1,0.710129,180,300298,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 18, \"great\": 213}, \"maximum_statistics\": {\"great\": 464}}',54.1002,174414716,228271,NULL,'2022-09-08 06:24:39',1662618279,NULL),(1863578761,21852732,1,1214825,1,1,1,'B',1,0.888206,145,545619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 330}, \"maximum_statistics\": {\"great\": 407}}',54.1254,160355079,250612,NULL,'2021-04-01 12:36:35',1617280595,NULL),(1866219643,21852732,1,2711069,1,1,1,'B',1,0.846526,99,214671,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 290, \"miss\": 109, \"great\": 1256}, \"maximum_statistics\": {\"great\": 1655}}',54.2589,164565994,581418,NULL,'2021-08-03 04:45:02',1627965902,NULL),(1864473948,21852732,1,2276338,1,1,1,'C',1,0.767308,128,322148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 41, \"great\": 319}, \"maximum_statistics\": {\"great\": 520}}',54.3248,161787944,236422,NULL,'2021-05-10 17:00:01',1620666001,NULL),(1864751596,21852732,1,1531858,1,1,1,'S',1,0.973684,152,916585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 144}, \"maximum_statistics\": {\"great\": 152}}',54.3332,162286798,138844,NULL,'2021-05-24 15:31:05',1621870265,NULL),(1863805895,21852732,1,1645700,1,1,1,'B',1,0.826531,266,511661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 8, \"great\": 264}, \"maximum_statistics\": {\"great\": 392}}',54.861,160874323,307174,NULL,'2021-04-15 17:42:32',1618508552,NULL),(1870425939,21852732,1,2756507,0,1,1,'B',1,0.863992,315,599849,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 10, \"great\": 382}, \"maximum_statistics\": {\"great\": 511}}',54.9005,170720018,418130,NULL,'2022-03-25 14:19:12',1648217952,NULL),(1866347722,21852732,1,1762724,1,1,1,'B',1,0.817881,75,400527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 98}, \"maximum_statistics\": {\"great\": 151}}',55.3109,164667202,73950,NULL,'2021-08-06 04:34:07',1628224447,NULL),(1864131049,21852732,1,2304460,1,1,1,'B',1,0.876894,243,625230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 205}, \"maximum_statistics\": {\"great\": 264}}',55.5772,161383852,259958,NULL,'2021-04-29 12:38:08',1619699888,NULL),(1870600208,21852732,1,264452,1,1,1,'S',1,0.997409,193,895894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',55.6902,170901665,161824,NULL,'2022-04-02 08:07:44',1648886864,NULL),(1868577392,21852732,1,3284120,1,1,1,'B',1,0.883871,106,520827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 253}, \"maximum_statistics\": {\"great\": 310}}',55.8332,167886764,139880,NULL,'2021-12-01 02:42:16',1638326536,NULL),(1863736153,21852732,1,2824249,1,1,1,'B',1,0.865348,213,541338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 26, \"great\": 414}, \"maximum_statistics\": {\"great\": 531}}',56.0279,160764468,383800,NULL,'2021-04-12 15:05:35',1618239935,NULL),(1870486657,21852732,1,1715246,0,1,1,'B',1,0.81213,92,407146,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 8, \"great\": 219, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 338, \"legacy_combo_increase\": 1}}',56.2027,170798776,164860,NULL,'2022-03-28 15:55:59',1648482959,NULL),(1864045080,21852732,1,2847457,1,1,1,'C',1,0.799555,90,371828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 33, \"great\": 302}, \"maximum_statistics\": {\"great\": 449}}',56.3893,161239978,202216,NULL,'2021-04-25 11:02:16',1619348536,NULL),(2877101678,21852732,1,3805633,1,1,1,'B',1,0.825183,212,504827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 8, \"great\": 274}, \"maximum_statistics\": {\"great\": 409}}',56.4597,184019355,317392,NULL,'2024-05-23 12:17:03',1716466623,NULL),(1873299073,21852732,1,360813,0,1,1,'C',1,0.77008,203,385011,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 22, \"great\": 291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 498}}',56.4997,174996136,282190,NULL,'2022-10-09 05:41:43',1665294103,NULL),(1864191488,21852732,1,55597,0,1,1,'S',1,0.987179,156,835417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 152}, \"maximum_statistics\": {\"great\": 156}}',56.5031,161428118,243083,NULL,'2021-04-30 16:54:26',1619801666,NULL),(1863948235,21852732,1,252220,0,1,1,'B',1,0.89589,111,555546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 309}, \"maximum_statistics\": {\"great\": 365, \"legacy_combo_increase\": 1}}',56.8194,161013993,207730,NULL,'2021-04-19 06:31:49',1618813909,NULL),(1870476489,21852732,1,1692783,0,1,1,'B',1,0.874359,160,595666,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 2, \"great\": 294}, \"maximum_statistics\": {\"great\": 390}}',56.8698,170720264,291868,NULL,'2022-03-25 14:31:33',1648218693,NULL),(1866721548,21852732,1,2652724,1,1,1,'A',1,0.934579,321,740918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 279}, \"maximum_statistics\": {\"great\": 321}}',57.0618,165164612,267068,NULL,'2021-08-22 07:44:07',1629618247,NULL),(1863995625,21852732,1,1974812,1,1,1,'S',1,0.954315,394,758170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 358}, \"maximum_statistics\": {\"great\": 394}}',57.1408,161197874,322180,NULL,'2021-04-24 08:24:58',1619252698,NULL),(1863484316,21852732,1,1724943,1,1,1,'B',1,0.84434,127,467114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 18, \"great\": 310}, \"maximum_statistics\": {\"great\": 424}}',57.535,160400054,261554,NULL,'2021-04-02 15:04:14',1617375854,NULL),(1873205530,21852732,1,2820283,1,1,1,'C',1,0.795455,204,445714,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 48, \"great\": 425, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 638}}',57.551,174860105,399020,NULL,'2022-10-01 23:21:42',1664666502,NULL),(1863563227,21852732,1,1179346,1,1,1,'S',1,0.957895,285,812751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 261}, \"maximum_statistics\": {\"great\": 285}}',57.5922,160355658,323702,NULL,'2021-04-01 12:56:13',1617281773,NULL),(1870557095,21852732,1,3208633,1,1,1,'X',1,1,282,930792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 282}}',57.6942,170901594,296906,NULL,'2022-04-02 08:03:27',1648886607,NULL),(1863515549,21852732,1,2856247,1,1,1,'B',1,0.864385,353,534596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 15, \"great\": 590}, \"maximum_statistics\": {\"great\": 789}}',57.9464,160399522,641770,NULL,'2021-04-02 14:49:52',1617374992,NULL),(2886283249,21852732,1,3639407,1,1,1,'C',1,0.785078,74,182745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 46, \"great\": 302}, \"maximum_statistics\": {\"great\": 449}}',57.9491,184041171,141478,NULL,'2024-05-25 05:46:53',1716616013,NULL),(1870595550,21852732,1,1715243,0,1,1,'S',1,0.996667,150,868189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 149, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',58.1113,170901848,159278,NULL,'2022-04-02 08:18:20',1648887500,NULL),(1864046329,21852732,1,187590,0,1,1,'S',1,0.993298,373,787336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 368}, \"maximum_statistics\": {\"great\": 373}}',58.2819,161303743,372462,NULL,'2021-04-27 05:38:19',1619501899,NULL),(1864079111,21852732,1,1661649,1,1,1,'C',1,0.787049,213,371397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 530, \"miss\": 77, \"great\": 999}, \"maximum_statistics\": {\"great\": 1606}}',58.4464,161205896,845446,NULL,'2021-04-24 13:27:09',1619270829,NULL),(1867772290,21852732,1,2742392,1,1,1,'C',1,0.780303,68,358118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 37, \"great\": 222}, \"maximum_statistics\": {\"great\": 330}}',58.6256,166765554,176830,NULL,'2021-10-19 04:07:55',1634616475,NULL),(1868810927,21852732,1,2562325,1,1,1,'C',1,0.7669,93,191750,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 44, \"great\": 273}, \"maximum_statistics\": {\"great\": 429}}',58.6994,168377901,154807,NULL,'2021-12-20 11:51:14',1640001074,NULL),(1872130201,21852732,1,1937294,1,1,1,'S',1,0.994737,190,936751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 188, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 190}}',58.8441,173318240,210650,NULL,'2022-07-15 08:45:22',1657874722,NULL),(1863501431,21852732,1,2712390,1,1,1,'B',1,0.881235,284,610198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 7, \"great\": 328}, \"maximum_statistics\": {\"great\": 421}}',58.8485,160352747,326970,NULL,'2021-04-01 11:07:16',1617275236,NULL),(1863812954,21852732,1,1831726,1,1,1,'B',1,0.868,224,548107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 9, \"great\": 285}, \"maximum_statistics\": {\"great\": 375}}',58.8584,160873219,272232,NULL,'2021-04-15 17:06:58',1618506418,NULL),(1871215458,21852732,1,2136807,1,1,1,'SH',1,0.955,100,885089,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 91}, \"maximum_statistics\": {\"great\": 100}}',58.8873,171852175,73645,NULL,'2022-05-13 08:53:19',1652431999,NULL),(1871189702,21852732,1,3067984,1,1,1,'A',1,0.944043,277,801986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 246}, \"maximum_statistics\": {\"great\": 277}}',58.8907,171955959,268580,NULL,'2022-05-17 12:36:44',1652791004,NULL),(1872104942,21852732,1,616305,1,1,1,'X',1,1,176,947595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 176}}',58.9263,173318159,198580,NULL,'2022-07-15 08:40:23',1657874423,NULL),(1866557037,21852732,1,2635855,1,1,1,'C',1,0.761172,128,313439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 589, \"miss\": 101, \"great\": 966}, \"maximum_statistics\": {\"great\": 1656}}',58.9411,165014261,692236,NULL,'2021-08-17 12:03:55',1629201835,NULL),(1871215401,21852732,1,2136807,1,1,1,'A',1,0.945,100,812032,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 89}, \"maximum_statistics\": {\"great\": 100}}',59.1224,171852118,71124,NULL,'2022-05-13 08:50:12',1652431812,NULL),(1864736315,21852732,1,2055674,1,1,1,'C',1,0.772824,103,309201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 45, \"great\": 302}, \"maximum_statistics\": {\"great\": 471}}',59.1501,162105671,191264,NULL,'2021-05-19 15:57:52',1621439872,NULL),(1871179950,21852732,1,460777,0,1,1,'A',1,0.973684,114,741291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 275}, \"maximum_statistics\": {\"great\": 285}}',59.2077,171850830,186623,NULL,'2022-05-13 07:17:01',1652426221,NULL),(1863539611,21852732,1,801169,1,1,1,'B',1,0.880117,289,608242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 266}, \"maximum_statistics\": {\"great\": 342}}',59.2831,160354656,304490,NULL,'2021-04-01 12:21:34',1617279694,NULL),(1864295357,21852732,1,1776020,1,1,1,'B',1,0.801676,269,464427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 14, \"great\": 230}, \"maximum_statistics\": {\"great\": 358}}',59.5756,161567675,282288,NULL,'2021-05-04 14:28:16',1620138496,NULL),(1864963528,21852732,1,2550066,1,1,1,'B',1,0.876221,96,528165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 235}, \"maximum_statistics\": {\"great\": 307}}',59.661,162595913,165824,NULL,'2021-06-02 15:03:09',1622646189,NULL),(1864422250,21852732,1,1601870,1,1,1,'C',1,0.792627,119,365096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 31, \"great\": 285}, \"maximum_statistics\": {\"great\": 434}}',59.7083,161785568,195086,NULL,'2021-05-10 15:43:59',1620661439,NULL),(1863820281,21852732,1,2357607,1,1,1,'A',1,0.903374,102,576912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 270}, \"maximum_statistics\": {\"great\": 326}}',59.7871,160764245,192362,NULL,'2021-04-12 14:58:13',1618239493,NULL),(1864168576,21852732,1,2787049,1,1,1,'B',1,0.839947,173,480139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 19, \"great\": 276}, \"maximum_statistics\": {\"great\": 378}}',59.9197,161313966,223604,NULL,'2021-04-27 13:41:30',1619530890,NULL),(1864122878,21852732,1,2842797,1,1,1,'C',1,0.773034,227,356946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 23, \"great\": 266}, \"maximum_statistics\": {\"great\": 445}}',59.995,161410767,252746,NULL,'2021-04-30 05:41:28',1619761288,NULL),(1863809043,21852732,1,1460972,1,1,1,'C',1,0.773547,204,337031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 36, \"great\": 309}, \"maximum_statistics\": {\"great\": 499}}',60.0632,160875194,254344,NULL,'2021-04-15 18:08:23',1618510103,NULL),(1864996171,21852732,1,2593243,1,1,1,'B',1,0.840318,243,144533,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 324, \"miss\": 59, \"great\": 1001}, \"maximum_statistics\": {\"great\": 1384}}',60.3942,162661268,521075,NULL,'2021-06-04 13:29:10',1622813350,NULL),(1864897813,21852732,1,2020914,1,1,1,'B',1,0.870432,120,511942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 19, \"great\": 465}, \"maximum_statistics\": {\"great\": 602}}',60.3969,162596124,309544,NULL,'2021-06-02 15:09:52',1622646592,NULL),(1872923022,21852732,1,2639312,1,1,1,'C',1,0.746667,265,353915,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 31, \"great\": 364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 675}}',60.5631,174414815,374287,NULL,'2022-09-08 06:34:32',1662618872,NULL),(1863975303,21852732,1,2102010,1,1,1,'A',1,0.90625,206,615444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 235}, \"maximum_statistics\": {\"great\": 288}}',60.5763,161030254,228400,NULL,'2021-04-19 17:13:57',1618852437,NULL),(1866419708,21852732,1,1063907,1,1,1,'C',1,0.782995,90,329699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 36, \"great\": 259}, \"maximum_statistics\": {\"great\": 394}}',60.7039,164829587,184124,NULL,'2021-08-11 10:21:27',1628677287,NULL),(1870439893,21852732,1,2332781,1,1,1,'B',1,0.8157,273,549262,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 5, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 293}}',60.7592,170743765,262617,NULL,'2022-03-26 13:02:29',1648299749,NULL),(1863763015,21852732,1,1850756,1,1,1,'B',1,0.883588,132,501031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 19, \"great\": 421}, \"maximum_statistics\": {\"great\": 524, \"legacy_combo_increase\": 1}}',61.0763,160822568,333532,NULL,'2021-04-14 07:54:33',1618386873,NULL),(1864216406,21852732,1,1206467,1,1,1,'B',1,0.888441,305,627184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 295}, \"maximum_statistics\": {\"great\": 372}}',61.3103,161388851,308420,NULL,'2021-04-29 15:17:36',1619709456,NULL),(1871215418,21852732,1,2136807,0,1,1,'A',1,0.935,84,735787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 100}}',61.4791,171852137,59424,NULL,'2022-05-13 08:51:12',1652431872,NULL),(1864713530,21852732,1,1476218,1,1,1,'B',1,0.859375,336,157936,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 19, \"great\": 502}, \"maximum_statistics\": {\"great\": 672}}',61.6626,162108126,269126,NULL,'2021-05-19 17:17:05',1621444625,NULL),(1864219108,21852732,1,1219573,1,1,1,'B',1,0.809249,200,405933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 28, \"great\": 349}, \"maximum_statistics\": {\"great\": 519}}',61.7174,161312585,293046,NULL,'2021-04-27 12:53:07',1619527987,NULL),(1873303198,21852732,1,1241101,0,1,1,'C',1,0.709135,177,282378,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 36, \"great\": 297}, \"maximum_statistics\": {\"great\": 624}}',61.8788,174996327,271352,NULL,'2022-10-09 05:58:34',1665295114,NULL),(1864380021,21852732,1,119742,1,1,1,'A',1,0.942231,157,707465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 224}, \"maximum_statistics\": {\"great\": 251}}',62.0192,161863953,197772,NULL,'2021-05-12 21:05:14',1620853514,NULL),(1872064012,21852732,1,2917833,1,1,1,'S',1,0.9925,200,939256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 197, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 200}}',62.0541,173318003,221456,NULL,'2022-07-15 08:29:17',1657873757,NULL),(1867581098,21852732,1,1947059,1,1,1,'B',1,0.884656,447,280554,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 83, \"great\": 1547}, \"maximum_statistics\": {\"great\": 1903}}',62.1034,166529219,953230,NULL,'2021-10-10 18:22:17',1633890137,NULL),(1866649677,21852732,1,3104675,1,1,1,'C',1,0.776471,250,364186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 54, \"great\": 336}, \"maximum_statistics\": {\"great\": 510}}',62.1832,165013959,286280,NULL,'2021-08-17 11:49:30',1629200970,NULL),(1866530750,21852732,1,2866323,1,1,1,'C',1,0.78405,61,331752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 60, \"great\": 377}, \"maximum_statistics\": {\"great\": 558}}',62.2656,164831155,198610,NULL,'2021-08-11 11:44:53',1628682293,NULL),(1863947923,21852732,1,74498,0,1,1,'B',1,0.87234,244,552744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 339}, \"maximum_statistics\": {\"great\": 423}}',62.3824,161062154,274454,NULL,'2021-04-20 15:17:38',1618931858,NULL),(1866461993,21852732,1,2314407,1,1,1,'B',1,0.814599,288,426285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 70, \"great\": 501}, \"maximum_statistics\": {\"great\": 685}}',62.5131,164851105,389348,NULL,'2021-08-12 01:57:43',1628733463,NULL),(1864567824,21852732,1,1121032,1,1,1,'C',1,0.783734,101,339528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 38, \"great\": 345}, \"maximum_statistics\": {\"great\": 541}}',62.6969,162010076,225708,NULL,'2021-05-16 18:59:47',1621191587,NULL),(1863989682,21852732,1,2700058,1,1,1,'B',1,0.834352,101,403594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 44, \"great\": 591}, \"maximum_statistics\": {\"great\": 818}}',62.8071,161270282,402194,NULL,'2021-04-26 07:07:41',1619420861,NULL),(1864465710,21852732,1,1232440,1,1,1,'C',1,0.794985,227,367033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 38, \"great\": 438}, \"maximum_statistics\": {\"great\": 678}}',62.941,161707946,373384,NULL,'2021-05-08 12:53:59',1620478439,NULL),(1871566845,21852732,1,2917835,1,1,1,'A',1,0.936364,174,706703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 245}, \"maximum_statistics\": {\"great\": 275}}',63.0178,172429610,214372,NULL,'2022-06-06 08:59:11',1654505951,NULL),(1872127705,21852732,1,706725,1,1,1,'S',1,0.996914,162,931519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 161, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 162}}',63.0853,173317979,179356,NULL,'2022-07-15 08:27:04',1657873624,NULL),(1863655683,21852732,1,437328,1,1,1,'B',1,0.867521,95,494006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 266}, \"maximum_statistics\": {\"great\": 351}}',63.1564,160675768,179288,NULL,'2021-04-10 04:34:42',1618029282,NULL),(1864194933,21852732,1,2183501,1,1,1,'B',1,0.829146,224,467658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 7, \"great\": 269}, \"maximum_statistics\": {\"great\": 398}}',63.2605,161315057,254654,NULL,'2021-04-27 14:15:40',1619532940,NULL),(1863498347,21852732,1,1313202,1,1,1,'A',1,0.935065,148,655521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 339}, \"maximum_statistics\": {\"great\": 385}}',63.3105,160354588,333755,NULL,'2021-04-01 12:19:12',1617279552,NULL),(1864808668,21852732,1,1933413,1,1,1,'A',1,0.917755,383,663441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 320}, \"maximum_statistics\": {\"great\": 383}}',63.4356,162286941,375620,NULL,'2021-05-24 15:34:58',1621870498,NULL),(1864013891,21852732,1,1382311,1,1,1,'S',1,0.984848,297,889461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 288}, \"maximum_statistics\": {\"great\": 297}}',63.4564,161196889,268650,NULL,'2021-04-24 07:41:49',1619250109,NULL),(1866347801,21852732,1,1762724,1,1,1,'C',1,0.745033,58,138643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 87}, \"maximum_statistics\": {\"great\": 151}}',63.4705,164701736,50158,NULL,'2021-08-07 05:58:49',1628315929,NULL),(1870589264,21852732,1,1694960,1,1,1,'X',1,1,126,882910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126}, \"maximum_statistics\": {\"great\": 126}}',63.5005,170901626,127832,NULL,'2022-04-02 08:05:30',1648886730,NULL),(1865048177,21852732,1,1375578,1,1,1,'B',1,0.834806,341,491070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 48, \"great\": 427}, \"maximum_statistics\": {\"great\": 566}}',63.5298,162671654,404572,NULL,'2021-06-04 19:14:46',1622834086,NULL),(1871660519,21852732,1,2835257,1,1,1,'A',1,0.915162,133,607731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 240}, \"maximum_statistics\": {\"great\": 277}}',63.5537,172428781,182412,NULL,'2022-06-06 08:09:05',1654502945,NULL),(1866805119,21852732,1,2419135,1,1,1,'B',1,0.808651,188,398600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 66, \"great\": 487}, \"maximum_statistics\": {\"great\": 682}}',63.897,165437726,367904,NULL,'2021-08-31 08:59:23',1630400363,NULL),(1871633722,21852732,1,334415,1,1,1,'S',1,0.988235,170,854189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 170}}',64.1256,172428833,201644,NULL,'2022-06-06 08:11:32',1654503092,NULL),(1868106831,21852732,1,2319071,1,1,1,'B',1,0.83574,77,427774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 32, \"great\": 218}, \"maximum_statistics\": {\"great\": 277}}',64.1355,167366707,124534,NULL,'2021-11-10 09:37:52',1636537072,NULL),(1870423300,21852732,1,2521933,0,1,1,'C',1,0.797794,162,429742,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 6, \"great\": 249}, \"maximum_statistics\": {\"great\": 408}}',64.1438,170798695,236151,NULL,'2022-03-28 15:51:42',1648482702,NULL),(1865431072,21852732,1,2799209,1,1,1,'B',1,0.823469,205,449563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 25, \"great\": 342}, \"maximum_statistics\": {\"great\": 490}}',64.2554,163295261,273646,NULL,'2021-06-24 14:33:49',1624545229,NULL),(1864509691,21852732,1,112286,1,1,1,'S',1,0.954301,186,789749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 169}, \"maximum_statistics\": {\"great\": 186}}',64.2683,162010696,215054,NULL,'2021-05-16 19:19:31',1621192771,NULL),(1872166175,21852732,1,3584120,1,1,1,'S',1,0.99115,226,934750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 222, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 226}}',64.3984,173318130,257320,NULL,'2022-07-15 08:38:11',1657874291,NULL),(1871184642,21852732,1,2062514,1,1,1,'A',1,0.973464,211,817810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 345}, \"maximum_statistics\": {\"great\": 358}}',64.4778,171852102,303118,NULL,'2022-05-13 08:48:45',1652431725,NULL),(1871201180,21852732,1,1996788,1,1,1,'B',1,0.863527,195,485948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 16, \"great\": 317}, \"maximum_statistics\": {\"great\": 414}}',64.5268,171935508,249470,NULL,'2022-05-16 12:44:15',1652705055,NULL),(1871602176,21852732,1,2476321,1,1,1,'B',1,0.897022,180,619142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 329}, \"maximum_statistics\": {\"great\": 403}}',64.663,172428887,296430,NULL,'2022-06-06 08:14:43',1654503283,NULL),(1863851246,21852732,1,1234975,1,1,1,'B',1,0.86755,281,557197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 14, \"great\": 458}, \"maximum_statistics\": {\"great\": 604}}',64.7751,160874698,520260,NULL,'2021-04-15 17:54:10',1618509250,NULL),(1864415488,21852732,1,165819,1,1,1,'A',1,0.932161,324,709204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 520}, \"maximum_statistics\": {\"great\": 597}}',64.7935,161824037,547004,NULL,'2021-05-11 18:18:15',1620757095,NULL),(1863592362,21852732,1,190833,0,1,1,'A',1,0.901857,228,184861,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 41, \"great\": 950, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1131}}',64.8869,160342503,516910,NULL,'2021-04-01 02:40:32',1617244832,NULL),(1863799082,21852732,1,2496521,1,1,1,'B',1,0.875303,215,555163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 9, \"great\": 319}, \"maximum_statistics\": {\"great\": 413}}',64.93,160877759,299400,NULL,'2021-04-15 19:26:20',1618514780,NULL),(1864203281,21852732,1,66472,1,1,1,'B',1,0.804444,173,395125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 23, \"great\": 434}, \"maximum_statistics\": {\"great\": 675}}',65.0677,161311010,391326,NULL,'2021-04-27 11:48:06',1619524086,NULL),(1866138898,21852732,1,1065900,1,1,1,'B',1,0.882597,110,528931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 286}, \"maximum_statistics\": {\"great\": 362}}',65.0792,164221706,181604,NULL,'2021-07-23 08:37:35',1627029455,NULL),(1863811907,21852732,1,1908633,1,1,1,'A',1,0.950342,165,690565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 269}, \"maximum_statistics\": {\"great\": 292}}',65.0845,160906034,190024,NULL,'2021-04-16 14:38:15',1618583895,NULL),(1872092820,21852732,1,2458497,1,1,1,'S',1,0.976744,215,875279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 205, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 215}}',65.104,173317949,229080,NULL,'2022-07-15 08:24:50',1657873490,NULL),(1863921055,21852732,1,487679,0,1,1,'B',1,0.864362,110,501114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 291}, \"maximum_statistics\": {\"great\": 376}}',65.1301,161026736,196278,NULL,'2021-04-19 15:24:33',1618845873,NULL),(1864246035,21852732,1,1980651,1,1,1,'B',1,0.833693,76,403333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 42, \"great\": 351}, \"maximum_statistics\": {\"great\": 463}}',65.1513,161575031,195510,NULL,'2021-05-04 18:21:31',1620152491,NULL),(1863530033,21852732,1,2084725,1,1,1,'B',1,0.888889,141,567781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 274}, \"maximum_statistics\": {\"great\": 342}}',65.3392,160353309,214608,NULL,'2021-04-01 11:30:04',1617276604,NULL),(1870673973,21852732,1,2513103,1,1,1,'C',1,0.796029,220,430934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 31, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 277}}',65.6299,171179958,192868,NULL,'2022-04-14 10:33:17',1649932397,NULL),(1864067414,21852732,1,2653686,1,1,1,'B',1,0.859668,192,511545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 19, \"great\": 670}, \"maximum_statistics\": {\"great\": 905}}',65.884,161197681,590096,NULL,'2021-04-24 08:15:28',1619252128,NULL),(1872983615,21852732,1,2542796,1,1,1,'C',1,0.775862,173,380350,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 20, \"great\": 276, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 464}}',65.9916,174560970,235288,NULL,'2022-09-16 12:41:45',1663332105,NULL),(1871396114,21852732,1,3035153,1,1,1,'B',1,0.825103,200,445359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 17, \"great\": 333}, \"maximum_statistics\": {\"great\": 486}}',66.1632,172059934,260640,NULL,'2022-05-21 20:29:24',1653164964,NULL),(1865382018,21852732,1,2391900,1,1,1,'B',1,0.812766,197,444775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 47, \"great\": 341}, \"maximum_statistics\": {\"great\": 470}}',66.1656,163233737,292200,NULL,'2021-06-22 14:37:41',1624372661,NULL),(1864729722,21852732,1,2044493,1,1,1,'B',1,0.824752,189,444493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 23, \"great\": 351}, \"maximum_statistics\": {\"great\": 505}}',66.2193,162253324,301736,NULL,'2021-05-23 16:36:23',1621787783,NULL),(1871495066,21852732,1,240499,1,1,1,'S',1,0.993421,228,841307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 225}, \"maximum_statistics\": {\"great\": 228}}',66.3078,172358115,216972,NULL,'2022-06-03 11:33:07',1654255987,NULL),(1872201159,21852732,1,2955693,1,1,1,'X',1,1,243,922940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',66.3714,173400835,273060,NULL,'2022-07-19 05:06:22',1658207182,NULL),(1863794561,21852732,1,469810,0,1,1,'A',1,0.950161,173,740448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 285}, \"maximum_statistics\": {\"great\": 311}}',66.4174,160906126,240528,NULL,'2021-04-16 14:40:12',1618584012,NULL),(1863743844,21852732,1,2838358,1,1,1,'A',1,0.940517,526,721974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 513}, \"maximum_statistics\": {\"great\": 580}}',66.5219,160763588,520094,NULL,'2021-04-12 14:37:09',1618238229,NULL),(1863910083,21852732,1,2495061,1,1,1,'B',1,0.836898,218,483458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 25, \"great\": 655}, \"maximum_statistics\": {\"great\": 935}}',66.5398,161065177,648356,NULL,'2021-04-20 16:54:06',1618937646,NULL),(1864699567,21852732,1,2801091,1,1,1,'C',1,0.778388,113,332020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 40, \"great\": 344}, \"maximum_statistics\": {\"great\": 546}}',66.557,162248231,212418,NULL,'2021-05-23 13:48:20',1621777700,NULL),(1867797115,21852732,1,2588733,1,1,1,'B',1,0.817708,135,395671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 66, \"great\": 432}, \"maximum_statistics\": {\"great\": 576}}',66.7496,166763689,265582,NULL,'2021-10-19 02:23:51',1634610231,NULL),(1863832538,21852732,1,2795833,1,1,1,'A',1,0.937805,376,771906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 360}, \"maximum_statistics\": {\"great\": 410}}',66.8132,160798260,388790,NULL,'2021-04-13 14:37:48',1618324668,NULL),(1865339136,21852732,1,2646059,1,1,1,'C',1,0.793554,143,379793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 47, \"great\": 384}, \"maximum_statistics\": {\"great\": 574}}',66.8585,163203647,284164,NULL,'2021-06-21 14:54:56',1624287296,NULL),(1873034454,21852732,1,274282,0,1,1,'C',1,0.777,114,387966,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 18, \"great\": 295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500}}',66.861,174561610,265217,NULL,'2022-09-16 13:15:19',1663334119,NULL),(1863491891,21852732,1,2700059,1,1,1,'A',1,0.948649,281,685862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 502}, \"maximum_statistics\": {\"great\": 555}}',66.9639,160399654,498226,NULL,'2021-04-02 14:53:46',1617375226,NULL),(1863753067,21852732,1,2855870,1,1,1,'B',1,0.852,197,525527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 8, \"great\": 272}, \"maximum_statistics\": {\"great\": 375}}',67.0162,160822744,268112,NULL,'2021-04-14 08:05:09',1618387509,NULL),(1864142046,21852732,1,318679,1,1,1,'A',1,0.929577,190,684765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 246}, \"maximum_statistics\": {\"great\": 284}}',67.0292,161321649,219948,NULL,'2021-04-27 17:23:16',1619544196,NULL),(1871175892,21852732,1,831001,1,1,1,'A',1,0.984802,306,896021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 321}, \"maximum_statistics\": {\"great\": 329}}',67.0584,171851129,335974,NULL,'2022-05-13 07:37:19',1652427439,NULL),(1870418350,21852732,1,2043002,1,1,1,'A',1,0.974886,183,847070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 419}, \"maximum_statistics\": {\"great\": 438}}',67.1375,170813356,394205,NULL,'2022-03-29 09:03:03',1648544583,NULL),(1872851669,21852732,1,1625591,0,1,1,'C',1,0.760336,188,361729,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 313, \"miss\": 29, \"great\": 432, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 774}}',67.3399,174414692,422629,NULL,'2022-09-08 06:22:07',1662618127,NULL),(1865397030,21852732,1,2284591,1,1,1,'C',1,0.792976,96,355685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 48, \"great\": 365}, \"maximum_statistics\": {\"great\": 541}}',67.4454,163322577,239086,NULL,'2021-06-25 11:28:49',1624620529,NULL),(1870497026,21852732,1,1749337,1,1,1,'B',1,0.847959,184,545685,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 13, \"great\": 354}, \"maximum_statistics\": {\"great\": 490}}',67.48,170743826,334754,NULL,'2022-03-26 13:04:54',1648299894,NULL),(1866502177,21852732,1,2957121,1,1,1,'A',1,0.925414,86,612099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 319}, \"maximum_statistics\": {\"great\": 362}}',67.5245,164916654,207254,NULL,'2021-08-14 05:43:35',1628919815,NULL),(1865851307,21852732,1,2951372,1,1,1,'B',1,0.8186,197,418958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 47, \"great\": 393}, \"maximum_statistics\": {\"great\": 543}}',67.5508,163916768,269602,NULL,'2021-07-13 18:09:14',1626199754,NULL),(1864123216,21852732,1,1848250,1,1,1,'B',1,0.810811,134,408267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 14, \"great\": 313}, \"maximum_statistics\": {\"great\": 481}}',67.6547,161427490,288214,NULL,'2021-04-30 16:36:08',1619800568,NULL),(1866152208,21852732,1,2225530,1,1,1,'C',1,0.771113,138,319406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 449, \"miss\": 117, \"great\": 926}, \"maximum_statistics\": {\"great\": 1492}}',67.7862,164238402,604082,NULL,'2021-07-23 20:06:25',1627070785,NULL),(1863575162,21852732,1,2385192,1,1,1,'A',1,0.942607,161,673651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 466}, \"maximum_statistics\": {\"great\": 514}}',67.821,160399173,351832,NULL,'2021-04-02 14:39:56',1617374396,NULL),(1864069720,21852732,1,1217889,0,1,1,'B',1,0.822816,199,456267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 19, \"great\": 285}, \"maximum_statistics\": {\"great\": 412}}',68.0497,161305527,255678,NULL,'2021-04-27 07:31:00',1619508660,NULL),(1865416427,21852732,1,2640609,1,1,1,'B',1,0.809804,169,387872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 64, \"great\": 538}, \"maximum_statistics\": {\"great\": 765}}',68.1644,163421986,359358,NULL,'2021-06-28 12:19:47',1624882787,NULL),(1871599161,21852732,1,2983319,1,1,1,'S',1,0.985663,279,863095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 271}, \"maximum_statistics\": {\"great\": 279}}',68.2163,172429017,288930,NULL,'2022-06-06 08:21:50',1654503710,NULL),(1867711058,21852732,1,3141505,1,1,1,'C',1,0.760586,94,314046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 29, \"great\": 189}, \"maximum_statistics\": {\"great\": 307}}',68.3739,166765276,134454,NULL,'2021-10-19 03:49:08',1634615348,NULL),(1866050120,21852732,1,1707994,1,1,1,'C',1,0.793333,72,344725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 34, \"great\": 298}, \"maximum_statistics\": {\"great\": 450}}',68.4522,164214958,166922,NULL,'2021-07-23 02:46:43',1627008403,NULL),(1864185605,21852732,1,459495,1,1,1,'B',1,0.850495,137,463233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 21, \"great\": 375}, \"maximum_statistics\": {\"great\": 505}}',68.4542,161467566,264954,NULL,'2021-05-01 17:42:10',1619890930,NULL),(1866662095,21852732,1,2746036,1,1,1,'C',1,0.777881,230,351706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 59, \"great\": 358}, \"maximum_statistics\": {\"great\": 538}}',68.4585,165104062,286208,NULL,'2021-08-20 10:39:38',1629455978,NULL),(1864134033,21852732,1,2606520,1,1,1,'B',1,0.875969,144,518774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 304}, \"maximum_statistics\": {\"great\": 387}}',68.4674,161384373,234580,NULL,'2021-04-29 12:54:49',1619700889,NULL),(1863812842,21852732,1,2103225,1,1,1,'A',1,0.970978,481,824733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 569}, \"maximum_statistics\": {\"great\": 603}}',68.5615,160763856,545803,NULL,'2021-04-12 14:45:57',1618238757,NULL),(1871422847,21852732,1,2666751,1,1,1,'S',1,0.976891,238,871159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 227}, \"maximum_statistics\": {\"great\": 238}}',68.5991,172357830,243130,NULL,'2022-06-03 11:16:44',1654255004,NULL),(1864189538,21852732,1,2534495,1,1,1,'B',1,0.83114,498,481360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 345, \"miss\": 20, \"great\": 775}, \"maximum_statistics\": {\"great\": 1140}}',68.7195,161391282,802254,NULL,'2021-04-29 16:29:49',1619713789,NULL),(1866368066,21852732,1,2544313,1,1,1,'B',1,0.814189,135,407780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 24, \"great\": 210}, \"maximum_statistics\": {\"great\": 296}}',68.72,164700866,150088,NULL,'2021-08-07 05:12:42',1628313162,NULL),(1864359705,21852732,1,2452575,1,1,1,'B',1,0.828723,109,420565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 30, \"great\": 339}, \"maximum_statistics\": {\"great\": 470}}',68.8538,161565210,227148,NULL,'2021-05-04 13:02:48',1620133368,NULL),(1866253589,21852732,1,1401283,1,1,1,'B',1,0.803,265,417649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 38, \"great\": 341}, \"maximum_statistics\": {\"great\": 500}}',68.8598,164568799,315356,NULL,'2021-08-03 07:16:47',1627975007,NULL),(1871598904,21852732,1,236781,0,1,1,'A',1,0.961818,227,791667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 255}, \"maximum_statistics\": {\"great\": 275}}',68.9489,172428930,246228,NULL,'2022-06-06 08:17:04',1654503424,NULL),(1863805631,21852732,1,2647543,1,1,1,'S',1,0.956693,127,805539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 116}, \"maximum_statistics\": {\"great\": 127}}',69.0213,160797978,102814,NULL,'2021-04-13 14:29:32',1618324172,NULL),(1864389623,21852732,1,1565328,1,1,1,'A',1,0.951505,209,774977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 271}, \"maximum_statistics\": {\"great\": 299}}',69.2646,161863685,236470,NULL,'2021-05-12 20:55:01',1620852901,NULL),(1867560967,21852732,1,2430978,1,1,1,'B',1,0.801708,124,373068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 46, \"great\": 364}, \"maximum_statistics\": {\"great\": 527}}',69.395,166385785,235686,NULL,'2021-10-05 11:35:34',1633433734,NULL),(1863823080,21852732,1,541375,1,1,1,'A',1,0.946774,310,776700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 277}, \"maximum_statistics\": {\"great\": 310}}',69.5988,160910002,309830,NULL,'2021-04-16 16:26:19',1618590379,NULL),(1864073045,21852732,1,2774196,1,1,1,'B',1,0.81738,98,419756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 10, \"great\": 262}, \"maximum_statistics\": {\"great\": 397}}',69.6152,161237887,217518,NULL,'2021-04-25 09:35:44',1619343344,NULL),(1867303673,21852732,1,3040273,1,1,1,'B',1,0.814208,350,483808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 39, \"great\": 384}, \"maximum_statistics\": {\"great\": 549}}',69.7373,165986664,448022,NULL,'2021-09-20 12:37:41',1632141461,NULL),(1867702055,21852732,1,138552,1,1,1,'B',1,0.815625,127,386510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 43, \"great\": 447}, \"maximum_statistics\": {\"great\": 640}}',69.9176,166759908,274394,NULL,'2021-10-18 22:36:33',1634596593,NULL),(1865111050,21852732,1,871446,1,1,1,'B',1,0.894253,237,615710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 354}, \"maximum_statistics\": {\"great\": 435}}',69.9652,162821636,349470,NULL,'2021-06-09 11:38:39',1623238719,NULL),(1863807117,21852732,1,1452745,1,1,1,'A',1,0.955069,427,789497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 400}, \"maximum_statistics\": {\"great\": 434}}',70.0112,160822300,376860,NULL,'2021-04-14 07:39:16',1618385956,NULL),(1864138547,21852732,1,34208,0,1,1,'A',1,0.953704,307,751637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 296}, \"maximum_statistics\": {\"great\": 324}}',70.2158,161387527,391070,NULL,'2021-04-29 14:37:17',1619707037,NULL),(1864494045,21852732,1,1502585,1,1,1,'A',1,0.932377,223,713837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 214}, \"maximum_statistics\": {\"great\": 244}}',70.2786,162007938,258868,NULL,'2021-05-16 17:47:26',1621187246,NULL),(1872117113,21852732,1,2262443,1,1,1,'S',1,0.997881,236,952245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 235, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 236}}',70.2807,173318195,272740,NULL,'2022-07-15 08:42:56',1657874576,NULL),(1865210779,21852732,1,2520164,1,1,1,'B',1,0.824324,147,422827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 20, \"great\": 308}, \"maximum_statistics\": {\"great\": 444}}',70.2928,162956332,220570,NULL,'2021-06-13 16:08:57',1623600537,NULL),(1868697925,21852732,1,2741966,1,1,1,'B',1,0.845583,135,470567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 304, \"miss\": 56, \"great\": 987}, \"maximum_statistics\": {\"great\": 1347}}',70.3246,168099279,724306,NULL,'2021-12-09 15:28:49',1639063729,NULL),(1871227778,21852732,1,1021965,1,1,1,'S',1,0.988069,461,867332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 450}, \"maximum_statistics\": {\"great\": 461}}',70.419,171851229,491890,NULL,'2022-05-13 07:44:18',1652427858,NULL),(1871687846,21852732,1,3124282,1,1,1,'B',1,0.898273,261,698178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 3, \"great\": 418}, \"maximum_statistics\": {\"great\": 521}}',70.4331,172623652,486286,NULL,'2022-06-14 17:19:45',1655227185,NULL),(1865180139,21852732,1,2787354,1,1,1,'B',1,0.8049,202,425655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 45, \"great\": 381}, \"maximum_statistics\": {\"great\": 551}}',70.5941,162955595,343892,NULL,'2021-06-13 15:39:01',1623598741,NULL),(1871246510,21852732,1,298138,1,1,1,'A',1,0.976793,235,874442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 227}, \"maximum_statistics\": {\"great\": 237}}',70.6119,171851529,232710,NULL,'2022-05-13 08:06:58',1652429218,NULL),(1865444983,21852732,1,2518060,1,1,1,'C',1,0.771622,67,345370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 19, \"great\": 220}, \"maximum_statistics\": {\"great\": 370}}',70.7115,163430340,123306,NULL,'2021-06-28 17:40:42',1624902042,NULL),(1864262910,21852732,1,2104307,1,1,1,'A',1,0.900344,228,617168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 235}, \"maximum_statistics\": {\"great\": 291}}',70.7688,161567469,215500,NULL,'2021-05-04 14:21:04',1620138064,NULL),(1871511399,21852732,1,2844372,1,1,1,'X',1,1,218,896344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218}, \"maximum_statistics\": {\"great\": 218}}',71.081,172358347,212364,NULL,'2022-06-03 11:46:44',1654256804,NULL),(1865107230,21852732,1,2821140,1,1,1,'B',1,0.828125,88,424602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 27, \"great\": 258}, \"maximum_statistics\": {\"great\": 352}}',71.3998,162728334,191798,NULL,'2021-06-06 11:42:14',1622979734,NULL),(1871233588,21852732,1,2421237,1,1,1,'S',1,0.986683,413,902135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 402}, \"maximum_statistics\": {\"great\": 413}}',71.4298,171851285,467660,NULL,'2022-05-13 07:48:59',1652428139,NULL),(1865096845,21852732,1,1796419,1,1,1,'S',1,0.972426,272,859931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 257}, \"maximum_statistics\": {\"great\": 272}}',71.4572,162753258,262038,NULL,'2021-06-07 05:54:49',1623045289,NULL),(1863822671,21852732,1,234329,0,1,1,'A',1,0.901534,140,617708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 318}, \"maximum_statistics\": {\"great\": 391}}',71.5842,160878537,268964,NULL,'2021-04-15 19:49:49',1618516189,NULL),(1864430337,21852732,1,2911747,1,1,1,'B',1,0.838902,135,442348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 22, \"great\": 306}, \"maximum_statistics\": {\"great\": 419}}',71.6026,161711620,230578,NULL,'2021-05-08 14:56:38',1620485798,NULL),(1864252395,21852732,1,1556636,1,1,1,'B',1,0.893939,161,614541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 265}, \"maximum_statistics\": {\"great\": 330}}',71.6775,161664758,288046,NULL,'2021-05-07 09:51:29',1620381089,NULL),(1864541826,21852732,1,2521245,1,1,1,'B',1,0.838592,112,472446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 6, \"great\": 285}, \"maximum_statistics\": {\"great\": 412}}',71.69,161920964,224790,NULL,'2021-05-14 13:35:49',1620999349,NULL),(1872160656,21852732,1,3134243,1,1,1,'S',1,0.962719,228,850344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 211, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 228}}',71.7037,173318338,238640,NULL,'2022-07-15 08:52:12',1657875132,NULL),(1871198728,21852732,1,520931,0,1,1,'S',1,0.994071,253,921713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 250}, \"maximum_statistics\": {\"great\": 253}}',71.9228,171852038,255130,NULL,'2022-05-13 08:44:57',1652431497,NULL),(1871268013,21852732,1,2247913,1,1,1,'S',1,0.997836,231,893217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 230}, \"maximum_statistics\": {\"great\": 231}}',72.0995,171851081,232840,NULL,'2022-05-13 07:33:44',1652427224,NULL),(1866147094,21852732,1,2104519,1,1,1,'A',1,0.926389,151,681372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 310}, \"maximum_statistics\": {\"great\": 360}}',72.1114,164222923,246730,NULL,'2021-07-23 09:33:54',1627032834,NULL),(1864195117,21852732,1,59654,1,1,1,'B',1,0.874016,230,607588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 191}, \"maximum_statistics\": {\"great\": 254}}',72.1628,161321801,225680,NULL,'2021-04-27 17:28:16',1619544496,NULL),(1872286236,21852732,1,2074577,1,1,1,'S',1,0.997748,222,953408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 221, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 222}}',72.4292,173400947,225520,NULL,'2022-07-19 05:15:51',1658207751,NULL),(1865169488,21852732,1,1944897,1,1,1,'B',1,0.80963,157,401501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 32, \"great\": 585}, \"maximum_statistics\": {\"great\": 893}}',72.493,163036415,469584,NULL,'2021-06-16 08:18:55',1623831535,NULL),(1864483191,21852732,1,2741045,1,1,1,'B',1,0.842002,161,481894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 44, \"great\": 741}, \"maximum_statistics\": {\"great\": 1019}}',72.5522,161704936,602118,NULL,'2021-05-08 11:01:26',1620471686,NULL),(1865430774,21852732,1,784977,1,1,1,'C',1,0.791228,87,348346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 27, \"great\": 359}, \"maximum_statistics\": {\"great\": 570}}',72.6998,163424705,240246,NULL,'2021-06-28 14:05:05',1624889105,NULL),(1873022733,21852732,1,1752505,1,1,1,'B',1,0.830044,232,531021,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 9, \"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 456}}',72.7395,174561558,358036,NULL,'2022-09-16 13:12:43',1663333963,NULL),(1866433313,21852732,1,2604388,1,1,1,'C',1,0.787389,174,345411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 455, \"miss\": 108, \"great\": 1015}, \"maximum_statistics\": {\"great\": 1578}}',72.9991,164773378,639370,NULL,'2021-08-09 14:02:47',1628517767,NULL),(1863721529,21852732,1,1474610,1,1,1,'B',1,0.891892,241,576273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 452}, \"maximum_statistics\": {\"great\": 555}}',73.023,160639969,412648,NULL,'2021-04-09 07:14:41',1617952481,NULL),(1872267407,21852732,1,276699,1,1,1,'S',1,0.998771,407,911371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 406, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 407}}',73.0442,173400877,417931,NULL,'2022-07-19 05:10:18',1658207418,NULL),(1864095792,21852732,1,620777,1,1,1,'B',1,0.844681,198,483967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 22, \"great\": 346}, \"maximum_statistics\": {\"great\": 470, \"legacy_combo_increase\": 1}}',73.0753,161241169,293208,NULL,'2021-04-25 11:45:46',1619351146,NULL),(1865195009,21852732,1,2660604,1,1,1,'A',1,0.927817,149,653940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 249}, \"maximum_statistics\": {\"great\": 284}}',73.1108,162908912,184944,NULL,'2021-06-12 05:24:26',1623475466,NULL),(1871175549,21852732,1,1254550,1,1,1,'A',1,0.988987,213,888084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 223}, \"maximum_statistics\": {\"great\": 227}}',73.2433,171851474,219190,NULL,'2022-05-13 08:02:14',1652428934,NULL),(1870461366,21852732,1,1034839,0,1,1,'A',1,0.928153,341,788289,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 292}, \"maximum_statistics\": {\"great\": 341}}',73.4315,170720113,339468,NULL,'2022-03-25 14:24:21',1648218261,NULL),(1864689704,21852732,1,2019478,1,1,1,'B',1,0.868491,201,537441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 23, \"great\": 575}, \"maximum_statistics\": {\"great\": 749}}',73.4327,162104116,451570,NULL,'2021-05-19 15:05:21',1621436721,NULL),(1864669869,21852732,1,2362513,1,1,1,'B',1,0.812121,116,401139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 28, \"great\": 337}, \"maximum_statistics\": {\"great\": 495}}',73.4541,162246932,238594,NULL,'2021-05-23 13:08:21',1621775301,NULL),(1872148984,21852732,1,322524,1,1,1,'X',1,1,237,907388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 237}}',73.4615,173318101,241808,NULL,'2022-07-15 08:36:08',1657874168,NULL),(1866154561,21852732,1,2285354,1,1,1,'C',1,0.795502,176,386672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 403, \"miss\": 94, \"great\": 948}, \"maximum_statistics\": {\"great\": 1445}}',73.5112,164279697,762042,NULL,'2021-07-25 03:18:33',1627183113,NULL),(1865173314,21852732,1,2066493,1,1,1,'C',1,0.782123,125,336344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 46, \"great\": 349}, \"maximum_statistics\": {\"great\": 537}}',73.6919,163040604,241558,NULL,'2021-06-16 11:58:35',1623844715,NULL),(1863806978,21852732,1,1822157,1,1,1,'B',1,0.856308,108,464184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 15, \"great\": 320}, \"maximum_statistics\": {\"great\": 428}}',73.7171,160876231,216502,NULL,'2021-04-15 18:39:57',1618511997,NULL),(1865422392,21852732,1,1597472,1,1,1,'B',1,0.833741,141,430782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 324, \"miss\": 42, \"great\": 861}, \"maximum_statistics\": {\"great\": 1227}}',73.7263,163388329,625304,NULL,'2021-06-27 10:00:33',1624788033,NULL),(1866690492,21852732,1,29843,1,1,1,'B',1,0.855951,172,474033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 58, \"great\": 997}, \"maximum_statistics\": {\"great\": 1319}}',73.7482,165288225,696840,NULL,'2021-08-26 10:07:12',1629972432,NULL),(1863779236,21852732,1,784972,1,1,1,'B',1,0.882701,290,590503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 5, \"great\": 328}, \"maximum_statistics\": {\"great\": 422}}',73.7756,160874953,327518,NULL,'2021-04-15 18:02:36',1618509756,NULL),(1872291932,21852732,1,1181222,1,1,1,'S',1,0.994755,286,945419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 283, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 286}}',73.7883,173400978,321140,NULL,'2022-07-19 05:18:44',1658207924,NULL),(1863607297,21852732,1,2817600,1,1,1,'B',1,0.892226,348,615640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 7, \"great\": 451}, \"maximum_statistics\": {\"great\": 566}}',73.8935,160639795,486428,NULL,'2021-04-09 07:03:20',1617951800,NULL),(1871241884,21852732,1,2692159,1,1,1,'S',1,0.991557,533,894393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 524}, \"maximum_statistics\": {\"great\": 533}}',73.9254,171852001,611190,NULL,'2022-05-13 08:42:24',1652431344,NULL),(1871213846,21852732,1,2639646,1,1,1,'X',1,1,175,932164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175}, \"maximum_statistics\": {\"great\": 175}}',73.9803,171850997,162852,NULL,'2022-05-13 07:28:25',1652426905,NULL),(1864328902,21852732,1,877556,1,1,1,'B',1,0.877193,226,557261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 263}, \"maximum_statistics\": {\"great\": 342}}',74.0334,161567538,250794,NULL,'2021-05-04 14:23:16',1620138196,NULL),(1864865684,21852732,1,2746037,1,1,1,'B',1,0.805556,112,384744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 35, \"great\": 332}, \"maximum_statistics\": {\"great\": 486}}',74.1563,162432404,237166,NULL,'2021-05-28 19:21:05',1622229665,NULL),(1863566898,21852732,1,2530352,1,1,1,'A',1,0.961436,373,777012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 348}, \"maximum_statistics\": {\"great\": 376}}',74.2289,160397712,365912,NULL,'2021-04-02 13:57:27',1617371847,NULL),(1870609015,21852732,1,2359077,1,1,1,'A',1,0.907859,238,708440,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',74.2307,171041291,307265,NULL,'2022-04-08 12:34:02',1649421242,NULL),(1865257765,21852732,1,2746343,1,1,1,'C',1,0.789044,112,362153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 36, \"great\": 284}, \"maximum_statistics\": {\"great\": 429}}',74.4036,162856089,200448,NULL,'2021-06-10 13:51:58',1623333118,NULL),(1863855685,21852732,1,2262444,1,1,1,'A',1,0.946646,294,750840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 296}, \"maximum_statistics\": {\"great\": 328}}',74.5541,161064596,304710,NULL,'2021-04-20 16:35:27',1618936527,NULL),(1872249437,21852732,1,1718663,1,1,1,'X',1,1,265,944096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 265}}',74.5597,173400913,352320,NULL,'2022-07-19 05:13:25',1658207605,NULL),(1866270845,21852732,1,2863197,1,1,1,'B',1,0.828084,133,442609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 19, \"great\": 269}, \"maximum_statistics\": {\"great\": 381}}',74.7155,164515498,231990,NULL,'2021-08-01 13:17:12',1627823832,NULL),(1866001507,21852732,1,2752563,1,1,1,'B',1,0.805699,146,385144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 55, \"great\": 409}, \"maximum_statistics\": {\"great\": 579}}',74.7487,164172901,278058,NULL,'2021-07-21 18:14:25',1626891265,NULL),(1864244262,21852732,1,2467121,1,1,1,'B',1,0.829222,108,415094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 24, \"great\": 371}, \"maximum_statistics\": {\"great\": 527}}',74.7839,161565095,252854,NULL,'2021-05-04 12:58:26',1620133106,NULL),(1864508756,21852732,1,2620912,1,1,1,'C',1,0.788603,91,340386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 11, \"great\": 168}, \"maximum_statistics\": {\"great\": 272}}',74.8733,161919279,147970,NULL,'2021-05-14 12:42:48',1620996168,NULL),(1864796960,21852732,1,157230,1,1,1,'A',1,0.92,350,698655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 294}, \"maximum_statistics\": {\"great\": 350}}',74.9872,162289845,371442,NULL,'2021-05-24 17:07:22',1621876042,NULL),(1866394568,21852732,1,1370802,1,1,1,'C',1,0.792844,76,337551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 40, \"great\": 351}, \"maximum_statistics\": {\"great\": 531}}',74.9876,164631925,199080,NULL,'2021-08-05 02:46:53',1628131613,NULL),(1863766654,21852732,1,1382310,1,1,1,'A',1,0.929885,277,734198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 376}, \"maximum_statistics\": {\"great\": 435}}',75.0562,160876021,399466,NULL,'2021-04-15 18:33:25',1618511605,NULL),(1865143321,21852732,1,2267348,1,1,1,'S',1,0.977778,270,874208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 258}, \"maximum_statistics\": {\"great\": 270}}',75.1228,162908823,290130,NULL,'2021-06-12 05:20:19',1623475219,NULL),(1865187795,21852732,1,2494249,1,1,1,'B',1,0.865057,179,531661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 7, \"great\": 264}, \"maximum_statistics\": {\"great\": 352}}',75.1516,162908866,214402,NULL,'2021-06-12 05:22:27',1623475347,NULL),(1866768560,21852732,1,2560990,1,1,1,'A',1,0.97619,318,821960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 584}, \"maximum_statistics\": {\"great\": 609}}',75.215,165164570,576550,NULL,'2021-08-22 07:41:45',1629618105,NULL),(1865461939,21852732,1,2692632,1,1,1,'B',1,0.899208,234,285105,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 94, \"great\": 1405}, \"maximum_statistics\": {\"great\": 1642}}',75.3216,163294672,772652,NULL,'2021-06-24 14:11:25',1624543885,NULL),(1871623661,21852732,1,2762138,1,1,1,'S',1,0.987069,232,852821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 226}, \"maximum_statistics\": {\"great\": 232}}',75.4569,172429392,238280,NULL,'2022-06-06 08:44:22',1654505062,NULL),(1864067130,21852732,1,1206469,1,1,1,'S',1,0.995516,223,895403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 221}, \"maximum_statistics\": {\"great\": 223}}',75.4686,161196181,214060,NULL,'2021-04-24 07:10:20',1619248220,NULL),(1873036595,21852732,1,2396154,1,1,1,'B',1,0.812796,146,431297,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 34, \"great\": 430}, \"maximum_statistics\": {\"great\": 633}}',75.488,174561123,320510,NULL,'2022-09-16 12:50:24',1663332624,NULL),(1864291239,21852732,1,792951,1,1,1,'S',1,0.984899,596,872274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 578}, \"maximum_statistics\": {\"great\": 596}}',75.5102,161664166,679050,NULL,'2021-05-07 09:24:04',1620379444,NULL),(1872985550,21852732,1,2296165,1,1,1,'C',1,0.791295,134,428826,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 12, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 448}}',75.5114,174561335,280967,NULL,'2022-09-16 13:01:06',1663333266,NULL),(1864721210,21852732,1,1668035,1,1,1,'B',1,0.809009,250,410047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 32, \"great\": 375}, \"maximum_statistics\": {\"great\": 555}}',75.6863,162218762,323654,NULL,'2021-05-22 18:27:50',1621708070,NULL),(1868778872,21852732,1,1607220,0,1,1,'C',1,0.785714,63,194922,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 109}, \"maximum_statistics\": {\"great\": 175}}',75.734,168380230,53838,NULL,'2021-12-20 14:00:23',1640008823,NULL),(1865059853,21852732,1,154359,1,1,1,'A',1,0.965774,494,782387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 627}, \"maximum_statistics\": {\"great\": 672}}',75.7873,162667008,604392,NULL,'2021-06-04 16:37:51',1622824671,NULL),(1868445059,21852732,1,2224993,1,1,1,'B',1,0.835385,119,441533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 25, \"great\": 243}, \"maximum_statistics\": {\"great\": 325}}',75.7918,167766132,167990,NULL,'2021-11-26 11:31:28',1637926288,NULL),(1871188778,21852732,1,1600101,1,1,1,'S',1,0.995968,248,892264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 246}, \"maximum_statistics\": {\"great\": 248}}',75.9726,171851450,250120,NULL,'2022-05-13 07:59:49',1652428789,NULL),(1864643781,21852732,1,1530931,1,1,1,'B',1,0.804562,135,384521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 46, \"great\": 540}, \"maximum_statistics\": {\"great\": 811}}',76.0039,162221623,386290,NULL,'2021-05-22 20:08:04',1621714084,NULL),(1872139092,21852732,1,295858,1,1,1,'X',1,1,226,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 226}}',76.0846,173318271,240020,NULL,'2022-07-15 08:47:31',1657874851,NULL),(1868548634,21852732,1,3116395,1,1,1,'A',1,0.974684,127,721753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 303}, \"maximum_statistics\": {\"great\": 316}}',76.2108,167875743,215992,NULL,'2021-11-30 16:09:29',1638288569,NULL),(1865095894,21852732,1,1647503,1,1,1,'A',1,0.944444,148,709160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 309}, \"maximum_statistics\": {\"great\": 342}}',76.2162,162823480,233768,NULL,'2021-06-09 13:07:19',1623244039,NULL),(1864483214,21852732,1,1262472,1,1,1,'B',1,0.852558,162,469817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 29, \"great\": 732}, \"maximum_statistics\": {\"great\": 997}}',76.3434,161773504,524216,NULL,'2021-05-10 08:06:18',1620633978,NULL),(1871457537,21852732,1,1425097,1,1,1,'S',1,0.99177,243,899236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 239}, \"maximum_statistics\": {\"great\": 243}}',76.3579,172357994,206446,NULL,'2022-06-03 11:26:05',1654255565,NULL),(1863616815,21852732,1,1543229,1,1,1,'A',1,0.958071,324,777413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 438}, \"maximum_statistics\": {\"great\": 477}}',76.4399,160674725,527595,NULL,'2021-04-10 03:54:58',1618026898,NULL),(1872301050,21852732,1,1543333,1,1,1,'A',1,0.964992,388,833380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 624, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 657}}',76.4457,173401633,611070,NULL,'2022-07-19 06:17:32',1658211452,NULL),(1864084166,21852732,1,1673760,0,1,1,'A',1,0.911894,173,637772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 385}, \"maximum_statistics\": {\"great\": 454}}',76.6581,161262925,314296,NULL,'2021-04-26 00:53:34',1619398414,NULL),(1864203913,21852732,1,490679,1,1,1,'B',1,0.879684,247,555506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 7, \"great\": 392}, \"maximum_statistics\": {\"great\": 507}}',76.683,161391017,364998,NULL,'2021-04-29 16:21:47',1619713307,NULL),(1871216379,21852732,1,2392076,1,1,1,'S',1,0.988636,264,897776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 258}, \"maximum_statistics\": {\"great\": 264}}',76.7769,171851504,273890,NULL,'2022-05-13 08:04:32',1652429072,NULL),(1871510621,21852732,1,2842179,1,1,1,'S',1,0.985669,314,888054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 305}, \"maximum_statistics\": {\"great\": 314}}',76.8017,172358275,285516,NULL,'2022-06-03 11:42:34',1654256554,NULL),(1863961033,21852732,1,1537165,1,1,1,'A',1,0.945565,248,761548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 221}, \"maximum_statistics\": {\"great\": 248}}',76.8217,161026808,251420,NULL,'2021-04-19 15:26:42',1618846002,NULL),(1871658169,21852732,1,2357604,1,1,1,'S',1,0.997717,219,920784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 218}, \"maximum_statistics\": {\"great\": 219}}',76.8235,172429273,222232,NULL,'2022-06-06 08:37:05',1654504625,NULL),(1866028654,21852732,1,3105299,1,1,1,'B',1,0.850671,115,458281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 26, \"great\": 235}, \"maximum_statistics\": {\"great\": 298}}',76.8576,164145220,132570,NULL,'2021-07-20 20:35:03',1626813303,NULL),(1864090000,21852732,1,1833848,1,1,1,'A',1,0.947619,315,793660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 282}, \"maximum_statistics\": {\"great\": 315}}',76.8819,161276615,316330,NULL,'2021-04-26 12:15:00',1619439300,NULL),(2877168208,21852732,1,3885039,1,1,1,'A',1,0.902878,154,586567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 351}, \"maximum_statistics\": {\"great\": 417}}',76.8919,184019537,239084,NULL,'2024-05-23 12:34:17',1716467657,NULL),(1871168862,21852732,1,1553380,1,1,1,'X',1,1,221,915749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221}, \"maximum_statistics\": {\"great\": 221, \"legacy_combo_increase\": 1}}',76.9215,171850956,228680,NULL,'2022-05-13 07:26:08',1652426768,NULL),(1864619629,21852732,1,2961839,1,1,1,'B',1,0.832558,183,429036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 278, \"miss\": 41, \"great\": 756}, \"maximum_statistics\": {\"great\": 1075}}',76.9627,161921383,580818,NULL,'2021-05-14 13:48:21',1621000101,NULL),(1866091406,21852732,1,2868033,1,1,1,'C',1,0.771591,164,341639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 29, \"great\": 268}, \"maximum_statistics\": {\"great\": 440}}',76.9674,164237023,217666,NULL,'2021-07-23 19:10:14',1627067414,NULL),(1863757228,21852732,1,374840,1,1,1,'A',1,0.918733,176,660782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 309}, \"maximum_statistics\": {\"great\": 363}}',77.0141,160821833,292640,NULL,'2021-04-14 07:14:53',1618384493,NULL),(1863595369,21852732,1,252737,1,1,1,'A',1,0.904558,256,663063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 287}, \"maximum_statistics\": {\"great\": 351}}',77.0422,160354165,291838,NULL,'2021-04-01 12:03:48',1617278628,NULL),(1864468517,21852732,1,1949714,1,1,1,'A',1,0.926587,252,742026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 215}, \"maximum_statistics\": {\"great\": 252}}',77.1334,161863719,241810,NULL,'2021-05-12 20:56:27',1620852987,NULL),(1872080514,21852732,1,3416698,1,1,1,'S',1,0.9975,200,947867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 199, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 200}}',77.141,173318068,205980,NULL,'2022-07-15 08:33:58',1657874038,NULL),(2877134570,21852732,1,1065617,1,1,1,'B',1,0.832911,138,253355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 25, \"great\": 288}, \"maximum_statistics\": {\"great\": 395}}',77.1786,184019444,168145,NULL,'2024-05-23 12:25:41',1716467141,NULL),(1872172040,21852732,1,1266754,1,1,1,'S',1,0.997585,207,938931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 206, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 3}}',77.2837,173318036,257050,NULL,'2022-07-15 08:31:44',1657873904,NULL),(1864145466,21852732,1,331990,0,1,1,'B',1,0.893333,127,546865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 25, \"great\": 438}, \"maximum_statistics\": {\"great\": 525}}',77.3562,161389839,266160,NULL,'2021-04-29 15:45:20',1619711120,NULL),(1864684720,21852732,1,2170274,1,1,1,'B',1,0.813017,110,390775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 29, \"great\": 332}, \"maximum_statistics\": {\"great\": 484}}',77.4638,162185296,229050,NULL,'2021-05-21 21:21:44',1621632104,NULL),(1866312053,21852732,1,1665716,1,1,1,'C',1,0.77439,127,324011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 39, \"great\": 354}, \"maximum_statistics\": {\"great\": 574}}',77.476,164708419,234730,NULL,'2021-08-07 11:30:09',1628335809,NULL),(1871600672,21852732,1,2471176,1,1,1,'A',1,0.98248,265,844178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 359}, \"maximum_statistics\": {\"great\": 371}}',77.4856,172429481,369194,NULL,'2022-06-06 08:49:51',1654505391,NULL),(1864353852,21852732,1,2590064,1,1,1,'B',1,0.862765,144,485408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 32, \"great\": 751}, \"maximum_statistics\": {\"great\": 991}}',77.5379,161569075,595424,NULL,'2021-05-04 15:10:17',1620141017,NULL),(1865007391,21852732,1,2426430,1,1,1,'B',1,0.868164,95,477580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 21, \"great\": 398}, \"maximum_statistics\": {\"great\": 512}}',77.5418,162823740,241932,NULL,'2021-06-09 13:17:52',1623244672,NULL),(1866253040,21852732,1,2850156,1,1,1,'C',1,0.789885,167,339490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 311, \"miss\": 100, \"great\": 805}, \"maximum_statistics\": {\"great\": 1216}}',77.5435,164537992,509566,NULL,'2021-08-02 07:54:26',1627890866,NULL),(1864937090,21852732,1,2149340,1,1,1,'B',1,0.832329,212,452374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 25, \"great\": 356}, \"maximum_statistics\": {\"great\": 498}}',77.6164,162628923,268624,NULL,'2021-06-03 14:34:53',1622730893,NULL),(1863757867,21852732,1,1572874,1,1,1,'B',1,0.895522,297,627522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 16, \"great\": 811}, \"maximum_statistics\": {\"great\": 1005}}',77.6414,160763328,803888,NULL,'2021-04-12 14:29:00',1618237740,NULL),(1864076629,21852732,1,1488511,1,1,1,'B',1,0.870047,507,578019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 14, \"great\": 649}, \"maximum_statistics\": {\"great\": 858}}',77.8225,161283341,663632,NULL,'2021-04-26 15:50:54',1619452254,NULL),(1864843749,21852732,1,1694015,1,1,1,'S',1,0.980597,335,848470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 322}, \"maximum_statistics\": {\"great\": 335}}',77.834,162289074,292202,NULL,'2021-05-24 16:42:08',1621874528,NULL),(1865013930,21852732,1,276595,1,1,1,'A',1,0.943107,365,724702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 408}, \"maximum_statistics\": {\"great\": 457}}',77.8534,162822992,431640,NULL,'2021-06-09 12:44:25',1623242665,NULL),(1863797824,21852732,1,2494916,1,1,1,'A',1,0.960784,249,771995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 283}, \"maximum_statistics\": {\"great\": 306}}',77.8974,160798072,285330,NULL,'2021-04-13 14:32:05',1618324325,NULL),(1864238514,21852732,1,657498,1,1,1,'S',1,0.95,350,792200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 315}, \"maximum_statistics\": {\"great\": 350}}',77.9699,161674630,356010,NULL,'2021-05-07 15:38:00',1620401880,NULL),(1864002905,21852732,1,2716984,1,1,1,'B',1,0.886313,231,561649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 20, \"great\": 370}, \"maximum_statistics\": {\"great\": 453}}',78.0798,161130169,294926,NULL,'2021-04-22 13:13:28',1619097208,NULL),(1864605972,21852732,1,1233411,1,1,1,'B',1,0.842105,147,466389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 28, \"great\": 483}, \"maximum_statistics\": {\"great\": 665}}',78.2234,162051181,423088,NULL,'2021-05-18 00:52:40',1621299160,NULL),(1865479596,21852732,1,2728065,1,1,1,'A',1,0.908388,188,622993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 376}, \"maximum_statistics\": {\"great\": 453}}',78.3393,163295086,325040,NULL,'2021-06-24 14:26:48',1624544808,NULL),(1863824342,21852732,1,1672458,1,1,1,'S',1,0.95098,306,810495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 276}, \"maximum_statistics\": {\"great\": 306}}',78.4028,160906303,302120,NULL,'2021-04-16 14:44:13',1618584253,NULL),(1865595976,21852732,1,1261914,1,1,1,'B',1,0.829644,273,456315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 37, \"great\": 722}, \"maximum_statistics\": {\"great\": 1039}}',78.438,163478087,695580,NULL,'2021-06-30 08:39:25',1625042365,NULL),(1864029779,21852732,1,1416248,1,1,1,'B',1,0.873192,147,513434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 23, \"great\": 694}, \"maximum_statistics\": {\"great\": 899}}',78.456,161273684,557800,NULL,'2021-04-26 10:06:38',1619431598,NULL),(1863827762,21852732,1,2371631,1,1,1,'A',1,0.944785,326,798805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 290}, \"maximum_statistics\": {\"great\": 326}}',78.4886,160906216,339370,NULL,'2021-04-16 14:42:06',1618584126,NULL),(1871174329,21852732,1,1571574,1,1,1,'A',1,0.980655,177,901825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 324}, \"maximum_statistics\": {\"great\": 336}}',78.4948,171851707,314016,NULL,'2022-05-13 08:20:08',1652430008,NULL),(1865102676,21852732,1,517799,1,1,1,'S',1,0.955556,360,814657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 328}, \"maximum_statistics\": {\"great\": 360}}',78.5398,162823053,378280,NULL,'2021-06-09 12:47:13',1623242833,NULL),(2877174581,21852732,1,3226737,1,1,1,'B',1,0.811947,105,217589,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 35, \"great\": 317}, \"maximum_statistics\": {\"great\": 452}}',78.5913,184019553,171927,NULL,'2024-05-23 12:35:53',1716467753,NULL),(1864643896,21852732,1,2480930,1,1,1,'B',1,0.803534,203,408041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 24, \"great\": 316}, \"maximum_statistics\": {\"great\": 481}}',78.7053,162204391,276384,NULL,'2021-05-22 10:46:06',1621680366,NULL),(1871213239,21852732,1,2130687,1,1,1,'S',1,0.982759,377,936685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 364}, \"maximum_statistics\": {\"great\": 377}}',78.7507,171851786,437693,NULL,'2022-05-13 08:26:09',1652430369,NULL),(1863850401,21852732,1,1209054,1,1,1,'A',1,0.963768,469,798886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 643}, \"maximum_statistics\": {\"great\": 690}}',78.7529,160873435,785458,NULL,'2021-04-15 17:13:12',1618506792,NULL),(1871519824,21852732,1,1223432,1,1,1,'S',1,0.996516,287,920748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 285}, \"maximum_statistics\": {\"great\": 287}}',78.8017,172357791,328608,NULL,'2022-06-03 11:14:36',1654254876,NULL),(1866573125,21852732,1,2470712,1,1,1,'B',1,0.822139,111,392704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 27, \"great\": 286}, \"maximum_statistics\": {\"great\": 402}}',78.8167,165069678,207050,NULL,'2021-08-19 08:04:46',1629360286,NULL),(1871622680,21852732,1,2515958,1,1,1,'A',1,0.967354,140,761098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 275}, \"maximum_statistics\": {\"great\": 291}}',78.8239,172429143,215456,NULL,'2022-06-06 08:29:43',1654504183,NULL),(1871200932,21852732,1,2606497,1,1,1,'S',1,0.997817,229,904092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 228}, \"maximum_statistics\": {\"great\": 229}}',78.8289,171851172,232340,NULL,'2022-05-13 07:40:04',1652427604,NULL),(1865942096,21852732,1,2326036,1,1,1,'B',1,0.820122,105,385853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 26, \"great\": 341}, \"maximum_statistics\": {\"great\": 492}}',79.0092,164073796,224916,NULL,'2021-07-18 15:34:41',1626622481,NULL),(1874529151,21852732,1,3642544,1,1,1,'S',1,0.969751,281,863507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 264}, \"maximum_statistics\": {\"great\": 281}}',79.0771,176839179,285210,NULL,'2023-01-16 06:53:42',1673852022,NULL),(1864011236,21852732,1,34209,0,1,1,'B',1,0.846021,110,457934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 22, \"great\": 422}, \"maximum_statistics\": {\"great\": 578}}',79.0889,161270323,330900,NULL,'2021-04-26 07:09:53',1619420993,NULL),(1865081182,21852732,1,2655400,1,1,1,'A',1,0.957413,163,763004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 293}, \"maximum_statistics\": {\"great\": 317}}',79.1128,162821994,293288,NULL,'2021-06-09 11:57:16',1623239836,NULL),(1864196989,21852732,1,2542808,1,1,1,'A',1,0.92094,156,665308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 202}, \"maximum_statistics\": {\"great\": 234}}',79.2817,161310415,152870,NULL,'2021-04-27 11:22:27',1619522547,NULL),(1864158902,21852732,1,2864555,1,1,1,'B',1,0.870801,218,574499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 6, \"great\": 293}, \"maximum_statistics\": {\"great\": 387}}',79.31,161387266,312100,NULL,'2021-04-29 14:29:21',1619706561,NULL),(1864010616,21852732,1,2583188,1,1,1,'A',1,0.904612,282,628022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 17, \"great\": 789}, \"maximum_statistics\": {\"great\": 954}}',79.3472,161116983,749140,NULL,'2021-04-22 02:44:24',1619059464,NULL),(1864562244,21852732,1,1441813,1,1,1,'A',1,0.923497,549,745826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 465}, \"maximum_statistics\": {\"great\": 549}}',79.3735,162010534,566620,NULL,'2021-05-16 19:13:49',1621192429,NULL),(1866465569,21852732,1,1212692,1,1,1,'B',1,0.802115,162,370625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 48, \"great\": 448}, \"maximum_statistics\": {\"great\": 662}}',79.3829,164820887,311712,NULL,'2021-08-11 02:00:38',1628647238,NULL),(1871277237,21852732,1,3230802,1,1,1,'X',1,1,221,903878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221}, \"maximum_statistics\": {\"great\": 221}}',79.4384,171851043,224100,NULL,'2022-05-13 07:31:15',1652427075,NULL),(1864493227,21852732,1,945279,1,1,1,'B',1,0.846774,101,440741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 22, \"great\": 409, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 558}}',79.4538,161920302,263022,NULL,'2021-05-14 13:15:37',1620998137,NULL),(1872138493,21852732,1,3319125,1,1,1,'X',1,1,196,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 196}}',79.6384,173318778,222916,NULL,'2022-07-15 09:23:29',1657877009,NULL),(1864249396,21852732,1,2476857,1,1,1,'B',1,0.807535,279,400454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 346, \"miss\": 62, \"great\": 813}, \"maximum_statistics\": {\"great\": 1221}}',79.6446,161671978,686380,NULL,'2021-05-07 14:17:56',1620397076,NULL),(1864188035,21852732,1,817146,0,1,1,'B',1,0.89357,203,590475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 22, \"great\": 377}, \"maximum_statistics\": {\"great\": 451}}',79.6816,161383985,307140,NULL,'2021-04-29 12:43:06',1619700186,NULL),(1871259568,21852732,1,3363669,1,1,1,'S',1,0.999077,542,920769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 541}, \"maximum_statistics\": {\"great\": 542}}',79.7388,171851409,598392,NULL,'2022-05-13 07:57:15',1652428635,NULL),(1864158098,21852732,1,1385943,1,1,1,'A',1,0.944,187,753214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 334}, \"maximum_statistics\": {\"great\": 375}}',79.7792,161385916,328150,NULL,'2021-04-29 13:45:39',1619703939,NULL),(1864265408,21852732,1,1385944,1,1,1,'B',1,0.833884,164,475824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 25, \"great\": 429}, \"maximum_statistics\": {\"great\": 605}}',79.8756,161664974,373056,NULL,'2021-05-07 10:01:24',1620381684,NULL),(1872098570,21852732,1,3431706,1,1,1,'S',1,0.974662,296,882905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 281, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 296}}',79.9896,173318440,323570,NULL,'2022-07-15 08:59:05',1657875545,NULL),(1865223585,21852732,1,2692331,1,1,1,'B',1,0.827529,149,409863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 36, \"great\": 431}, \"maximum_statistics\": {\"great\": 603}}',80.0552,162925362,303478,NULL,'2021-06-12 17:01:25',1623517285,NULL),(1863861316,21852732,1,112286,1,1,1,'S',1,0.956989,186,851009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 170}, \"maximum_statistics\": {\"great\": 186}}',80.254,161014141,226710,NULL,'2021-04-19 06:40:03',1618814403,NULL),(1864080808,21852732,1,74500,0,1,1,'A',1,0.905797,323,698651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 285}, \"maximum_statistics\": {\"great\": 345}}',80.311,161281924,318696,NULL,'2021-04-26 15:09:16',1619449756,NULL),(1868530837,21852732,1,1397841,1,1,1,'A',1,0.936118,253,698304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 360}, \"maximum_statistics\": {\"great\": 407}}',80.3272,167915984,316930,NULL,'2021-12-02 08:34:35',1638434075,NULL),(1863796939,21852732,1,2757865,1,1,1,'S',1,0.953125,448,726049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 406}, \"maximum_statistics\": {\"great\": 448}}',80.4186,160822055,389846,NULL,'2021-04-14 07:26:43',1618385203,NULL),(1864097681,21852732,1,636659,1,1,1,'B',1,0.899761,153,590487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 347}, \"maximum_statistics\": {\"great\": 419}}',80.4475,161213902,306308,NULL,'2021-04-24 17:33:12',1619285592,NULL),(1864174083,21852732,1,427026,1,1,1,'B',1,0.875592,333,610101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 5, \"great\": 322}, \"maximum_statistics\": {\"great\": 422}}',80.4738,161311634,375310,NULL,'2021-04-27 12:16:11',1619525771,NULL),(1864321096,21852732,1,2920165,1,1,1,'A',1,0.903771,621,194221,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 29, \"great\": 1057}, \"maximum_statistics\": {\"great\": 1273}}',80.5436,161627451,569192,NULL,'2021-05-06 07:47:05',1620287225,NULL),(1863757893,21852732,1,136399,0,1,1,'A',1,0.929782,215,703169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 363}, \"maximum_statistics\": {\"great\": 413}}',80.5611,160875301,375210,NULL,'2021-04-15 18:11:45',1618510305,NULL),(1866089691,21852732,1,2754632,0,1,1,'C',1,0.785882,373,444011,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 308, \"miss\": 28, \"great\": 514}, \"maximum_statistics\": {\"great\": 850}}',80.5693,164280647,597957,NULL,'2021-07-25 04:00:28',1627185628,NULL),(1864610258,21852732,1,1697722,1,1,1,'C',1,0.799847,115,357797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 37, \"great\": 428, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 652}}',80.5875,161893118,270346,NULL,'2021-05-13 17:38:58',1620927538,NULL),(1864390794,21852732,1,2010006,1,1,1,'B',1,0.815079,153,433791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 29, \"great\": 426}, \"maximum_statistics\": {\"great\": 630}}',80.6789,161863457,377796,NULL,'2021-05-12 20:46:56',1620852416,NULL),(1866434195,21852732,1,2262935,1,1,1,'B',1,0.872271,346,600954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 2, \"great\": 343}, \"maximum_statistics\": {\"great\": 458}}',80.7155,164916546,387280,NULL,'2021-08-14 05:37:29',1628919449,NULL),(1871475087,21852732,1,2764404,1,1,1,'S',1,0.989437,284,866865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 278}, \"maximum_statistics\": {\"great\": 284}}',80.8007,172358234,269926,NULL,'2022-06-03 11:40:12',1654256412,NULL),(1866243120,21852732,1,1584258,1,1,1,'B',1,0.829293,283,457537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 103, \"great\": 1081}, \"maximum_statistics\": {\"great\": 1485}}',80.8409,164538087,1127888,NULL,'2021-08-02 08:00:17',1627891217,NULL),(1864923333,21852732,1,1071416,1,1,1,'B',1,0.852941,146,544317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 170}}',80.8457,162576941,115200,NULL,'2021-06-02 00:30:55',1622593855,NULL),(1864185761,21852732,1,179838,1,1,1,'B',1,0.891148,268,618609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 1, \"great\": 328}, \"maximum_statistics\": {\"great\": 418}}',80.9838,161389470,370560,NULL,'2021-04-29 15:34:01',1619710441,NULL),(1867714299,21852732,1,2649095,1,1,1,'B',1,0.811804,160,432629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 45, \"great\": 325}, \"maximum_statistics\": {\"great\": 449}}',81.134,166761516,256286,NULL,'2021-10-19 00:21:57',1634602917,NULL),(1864045712,21852732,1,186721,1,1,1,'B',1,0.823529,362,433710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 29, \"great\": 623}, \"maximum_statistics\": {\"great\": 918}}',81.1484,161303672,657024,NULL,'2021-04-27 05:33:41',1619501621,NULL),(1864361344,21852732,1,2737146,1,1,1,'B',1,0.853116,155,499586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 24, \"great\": 738}, \"maximum_statistics\": {\"great\": 1011}}',81.2102,161636883,617322,NULL,'2021-05-06 14:33:21',1620311601,NULL),(1872141466,21852732,1,2812363,1,1,1,'X',1,1,192,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 192}}',81.2622,173318307,211648,NULL,'2022-07-15 08:49:34',1657874974,NULL),(1868557982,21852732,1,2958923,1,1,1,'A',1,0.907407,106,565629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 341}, \"maximum_statistics\": {\"great\": 405}}',81.3729,167875973,214846,NULL,'2021-11-30 16:20:57',1638289257,NULL),(1868510905,21852732,1,3065051,1,1,1,'A',1,0.938674,517,722126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 12, \"great\": 806}, \"maximum_statistics\": {\"great\": 905}}',81.3752,167875498,777546,NULL,'2021-11-30 15:57:12',1638287832,NULL),(1864316948,21852732,1,202134,1,1,1,'B',1,0.895901,317,609630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 13, \"great\": 747}, \"maximum_statistics\": {\"great\": 927}}',81.4093,161664017,751344,NULL,'2021-05-07 09:16:35',1620378995,NULL),(1864261021,21852732,1,2496542,1,1,1,'A',1,0.905248,166,622318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 281}, \"maximum_statistics\": {\"great\": 343}}',81.5186,161568007,238530,NULL,'2021-05-04 14:38:05',1620139085,NULL),(1864300398,21852732,1,2792373,1,1,1,'B',1,0.845023,135,471834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 9, \"great\": 314}, \"maximum_statistics\": {\"great\": 442}}',81.7784,161566950,256890,NULL,'2021-05-04 14:03:15',1620136995,NULL),(1866643497,21852732,1,1774822,1,1,1,'C',1,0.781751,105,342431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 58, \"great\": 515}, \"maximum_statistics\": {\"great\": 811}}',81.9117,165014673,356122,NULL,'2021-08-17 12:28:21',1629203301,NULL),(1871741072,21852732,1,2717075,1,1,1,'A',1,0.961255,203,802946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 251}, \"maximum_statistics\": {\"great\": 271}}',82.0263,172589875,219140,NULL,'2022-06-13 06:21:47',1655101307,NULL),(1871223956,21852732,1,1846599,1,1,1,'S',1,0.997807,456,988881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 454}, \"maximum_statistics\": {\"great\": 456}}',82.0355,171851581,516558,NULL,'2022-05-13 08:11:06',1652429466,NULL),(1870458587,21852732,1,2100988,1,1,1,'A',1,0.907437,394,726766,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 3, \"great\": 518}, \"maximum_statistics\": {\"great\": 632}}',82.0758,170719863,619764,NULL,'2022-03-25 14:09:55',1648217395,NULL),(1867801605,21852732,1,2597312,1,1,1,'B',1,0.808458,138,403775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 34, \"great\": 282}, \"maximum_statistics\": {\"great\": 402}}',82.1425,166749173,213634,NULL,'2021-10-18 14:24:08',1634567048,NULL),(1864303910,21852732,1,2542146,1,1,1,'B',1,0.866093,227,540826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 4, \"great\": 302}, \"maximum_statistics\": {\"great\": 407}}',82.1673,161665480,259256,NULL,'2021-05-07 10:23:38',1620383018,NULL),(1872086885,21852732,1,1668354,1,1,1,'S',1,0.997934,242,954055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 241, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 242}}',82.1752,173317923,276200,NULL,'2022-07-15 08:22:31',1657873351,NULL),(1871488132,21852732,1,2794005,1,1,1,'S',1,0.99807,259,854750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 258}, \"maximum_statistics\": {\"great\": 259}}',82.1877,172358423,242594,NULL,'2022-06-03 11:50:57',1654257057,NULL),(1864555941,21852732,1,1093148,1,1,1,'S',1,0.960656,915,807892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 843}, \"maximum_statistics\": {\"great\": 915}}',82.2774,162011310,864596,NULL,'2021-05-16 19:39:10',1621193950,NULL),(1864597250,21852732,1,535714,1,1,1,'A',1,0.963077,270,790698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 302}, \"maximum_statistics\": {\"great\": 325}}',82.311,162012042,301518,NULL,'2021-05-16 20:04:54',1621195494,NULL),(1864029967,21852732,1,2826322,1,1,1,'B',1,0.846435,266,496958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 33, \"great\": 791}, \"maximum_statistics\": {\"great\": 1094}}',82.3262,161270688,660840,NULL,'2021-04-26 07:28:12',1619422092,NULL),(1871261711,21852732,1,2476778,1,1,1,'A',1,0.925781,200,648387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 335}, \"maximum_statistics\": {\"great\": 384}}',82.4272,171934746,294440,NULL,'2022-05-16 12:02:40',1652702560,NULL),(1864138781,21852732,1,1531843,1,1,1,'B',1,0.882139,567,624256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 9, \"great\": 745}, \"maximum_statistics\": {\"great\": 963}}',82.4987,161383232,936800,NULL,'2021-04-29 12:17:30',1619698650,NULL),(1864912508,21852732,1,2646057,1,1,1,'B',1,0.827674,82,399158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 41, \"great\": 427}, \"maximum_statistics\": {\"great\": 589}}',82.6873,162659057,226494,NULL,'2021-06-04 12:11:55',1622808715,NULL),(1864471468,21852732,1,2729963,1,1,1,'B',1,0.898026,498,645290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 15, \"great\": 741}, \"maximum_statistics\": {\"great\": 912}}',82.7029,161708192,776756,NULL,'2021-05-08 13:02:28',1620478948,NULL),(1871423564,21852732,1,2416943,1,1,1,'A',1,0.977444,224,856175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 256}, \"maximum_statistics\": {\"great\": 266}}',83.0178,172376342,238708,NULL,'2022-06-04 04:50:17',1654318217,NULL),(1864649385,21852732,1,1881837,1,1,1,'C',1,0.783828,104,343894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 33, \"great\": 377}, \"maximum_statistics\": {\"great\": 606}}',83.1011,162219302,264140,NULL,'2021-05-22 18:45:45',1621709145,NULL),(1864556455,21852732,1,2538199,1,1,1,'B',1,0.867143,206,514059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 61, \"great\": 1089}, \"maximum_statistics\": {\"great\": 1400}}',83.1729,161996953,783620,NULL,'2021-05-16 11:39:21',1621165161,NULL),(1864653782,21852732,1,1894356,1,1,1,'B',1,0.82238,136,414126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 33, \"great\": 396}, \"maximum_statistics\": {\"great\": 563}}',83.2532,162186493,323038,NULL,'2021-05-21 22:04:09',1621634649,NULL),(1866747830,21852732,1,628995,1,1,1,'B',1,0.865765,242,536521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 51, \"great\": 754, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 961}}',83.2565,165326882,671566,NULL,'2021-08-27 15:50:40',1630079440,NULL),(1871198368,21852732,1,1990553,1,1,1,'X',1,1,283,951647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 283}}',83.296,171850867,287752,NULL,'2022-05-13 07:19:54',1652426394,NULL),(1864355277,21852732,1,633377,1,1,1,'B',1,0.898467,267,592108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 25, \"great\": 857}, \"maximum_statistics\": {\"great\": 1044}}',83.3846,161664711,752336,NULL,'2021-05-07 09:48:52',1620380932,NULL),(1865755517,21852732,1,2041153,1,1,1,'B',1,0.83125,388,465996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 32, \"great\": 456}, \"maximum_statistics\": {\"great\": 640}}',83.402,163712698,447506,NULL,'2021-07-07 11:15:15',1625656515,NULL),(1866511535,21852732,1,2546844,1,1,1,'C',1,0.790517,207,361114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 38, \"great\": 375}, \"maximum_statistics\": {\"great\": 580}}',83.4696,164851178,323522,NULL,'2021-08-12 02:01:04',1628733664,NULL),(1864589120,21852732,1,2420983,1,1,1,'B',1,0.825195,258,506794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 25, \"great\": 358}, \"maximum_statistics\": {\"great\": 512}}',83.4783,162005011,408294,NULL,'2021-05-16 16:11:31',1621181491,NULL),(1865498599,21852732,1,98286,0,1,1,'A',1,0.968333,135,779176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 284}, \"maximum_statistics\": {\"great\": 300}}',83.5309,163296048,247456,NULL,'2021-06-24 15:00:35',1624546835,NULL),(1872156576,21852732,1,2348907,1,1,1,'X',1,1,232,942354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 232}}',83.5652,173318520,298600,NULL,'2022-07-15 09:04:15',1657875855,NULL),(1864347841,21852732,1,1256532,1,1,1,'B',1,0.865805,115,472605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 21, \"great\": 389}, \"maximum_statistics\": {\"great\": 503}}',83.5684,161566155,240590,NULL,'2021-05-04 13:35:25',1620135325,NULL),(1866420132,21852732,1,2224379,1,1,1,'B',1,0.806196,164,377273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 56, \"great\": 481}, \"maximum_statistics\": {\"great\": 694}}',83.5887,164912548,360748,NULL,'2021-08-14 02:13:52',1628907232,NULL),(1871229800,21852732,1,2009077,1,1,1,'S',1,0.998741,397,918594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 396}, \"maximum_statistics\": {\"great\": 397}}',83.5929,171851346,446010,NULL,'2022-05-13 07:52:47',1652428367,NULL),(1872155141,21852732,1,351080,1,1,1,'S',1,0.995968,248,926941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',83.6551,173318646,238789,NULL,'2022-07-15 09:13:50',1657876430,NULL),(1873024560,21852732,1,3552432,1,1,1,'B',1,0.827731,87,432692,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 12, \"great\": 324, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 476}}',83.6691,174561518,231618,NULL,'2022-09-16 13:10:35',1663333835,NULL),(1872873920,21852732,1,1666968,0,1,1,'B',1,0.80192,166,435560,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 24, \"great\": 370}, \"maximum_statistics\": {\"great\": 573}}',83.7667,174304330,337190,NULL,'2022-09-02 07:21:38',1662103298,NULL),(1864416314,21852732,1,1435761,1,1,1,'A',1,0.930037,309,705357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 464}, \"maximum_statistics\": {\"great\": 536}}',83.7824,161785279,473840,NULL,'2021-05-10 15:34:23',1620660863,NULL),(1871595097,21852732,1,2977057,1,1,1,'S',1,0.994819,386,929767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 382}, \"maximum_statistics\": {\"great\": 386}}',83.8438,172429107,413828,NULL,'2022-06-06 08:27:33',1654504053,NULL),(1866021387,21852732,1,2769981,1,1,1,'B',1,0.824205,132,422306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 29, \"great\": 396}, \"maximum_statistics\": {\"great\": 566}}',83.8819,164161676,317670,NULL,'2021-07-21 10:22:56',1626862976,NULL),(1863525727,21852732,1,2477928,1,1,1,'B',1,0.860089,293,547242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 12, \"great\": 658}, \"maximum_statistics\": {\"great\": 897}}',83.8828,160399334,643192,NULL,'2021-04-02 14:44:42',1617374682,NULL),(1872159283,21852732,1,3580489,1,1,1,'X',1,1,269,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 269}}',83.8953,173318682,283240,NULL,'2022-07-15 09:16:15',1657876575,NULL),(2955855575,21852732,1,4289397,1,1,1,'A',1,0.924561,129,633895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 503}, \"maximum_statistics\": {\"great\": 570}}',84.0472,184203559,363424,NULL,'2024-06-07 08:46:52',1717750012,NULL),(1864477087,21852732,1,2434829,1,1,1,'B',1,0.842455,214,447791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 68, \"great\": 944}, \"maximum_statistics\": {\"great\": 1279}}',84.0666,161709110,750898,NULL,'2021-05-08 13:35:13',1620480913,NULL),(1871523646,21852732,1,314669,1,1,1,'X',1,1,294,934355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294}, \"maximum_statistics\": {\"great\": 294}}',84.1317,172358206,265352,NULL,'2022-06-03 11:37:50',1654256270,NULL),(1872123168,21852732,1,1482140,1,1,1,'X',1,1,229,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 229}}',84.1464,173318372,238580,NULL,'2022-07-15 08:54:25',1657875265,NULL),(1866277891,21852732,1,2455671,1,1,1,'B',1,0.826296,99,393958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 25, \"great\": 365}, \"maximum_statistics\": {\"great\": 521}}',84.1777,164400462,217496,NULL,'2021-07-28 20:58:07',1627505887,NULL),(1864762148,21852732,1,302686,1,1,1,'S',1,0.971223,278,853219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 262}, \"maximum_statistics\": {\"great\": 278}}',84.279,162287319,270890,NULL,'2021-05-24 15:46:11',1621871171,NULL),(1866430805,21852732,1,2255705,1,1,1,'B',1,0.818485,208,414936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 433, \"miss\": 83, \"great\": 1134}, \"maximum_statistics\": {\"great\": 1650}}',84.3019,164912316,949938,NULL,'2021-08-14 02:02:45',1628906565,NULL),(1864778417,21852732,1,35841,1,1,1,'A',1,0.916826,385,670672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 2, \"great\": 438}, \"maximum_statistics\": {\"great\": 523}}',84.3631,162319654,462310,NULL,'2021-05-25 14:56:26',1621954586,NULL),(1866471806,21852732,1,2501724,1,1,1,'B',1,0.805118,126,370787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 30, \"great\": 340}, \"maximum_statistics\": {\"great\": 508}}',84.4438,164773541,227248,NULL,'2021-08-09 14:08:18',1628518098,NULL),(1871371356,21852732,1,2755387,1,1,1,'B',1,0.86918,379,614796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 2, \"great\": 335}, \"maximum_statistics\": {\"great\": 451}}',84.5376,172058562,386020,NULL,'2022-05-21 19:26:48',1653161208,NULL),(1867149487,21852732,1,80991,0,1,1,'B',1,0.816605,283,433904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 32, \"great\": 543}, \"maximum_statistics\": {\"great\": 807}}',84.5814,165811359,533778,NULL,'2021-09-14 07:35:23',1631604923,NULL),(1871746833,21852732,1,2955231,1,1,1,'S',1,0.980892,314,826821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 302}, \"maximum_statistics\": {\"great\": 314}}',84.6223,172590433,285996,NULL,'2022-06-13 07:16:20',1655104580,NULL),(1865819166,21852732,1,2905583,1,1,1,'C',1,0.799151,126,405900,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 57, \"great\": 480}, \"maximum_statistics\": {\"great\": 707}}',84.7183,163823892,329306,NULL,'2021-07-10 19:14:04',1625944444,NULL),(1866603130,21852732,1,2680014,1,1,1,'B',1,0.813025,224,432964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 52, \"great\": 648}, \"maximum_statistics\": {\"great\": 952}}',84.7324,165073238,552300,NULL,'2021-08-19 11:16:20',1629371780,NULL),(1868468630,21852732,1,1183232,1,1,1,'A',1,0.925754,275,649778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 370}, \"maximum_statistics\": {\"great\": 431}}',84.827,167886793,376164,NULL,'2021-12-01 02:43:58',1638326638,NULL),(1864352622,21852732,1,2944302,1,1,1,'B',1,0.896675,201,602331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 342}, \"maximum_statistics\": {\"great\": 421}}',84.829,161568452,311482,NULL,'2021-05-04 14:51:43',1620139903,NULL),(1872231199,21852732,1,2242248,1,1,1,'X',1,1,394,952935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 394}}',84.9185,173400711,438000,NULL,'2022-07-19 04:56:36',1658206596,NULL),(1870556138,21852732,1,2485268,1,1,1,'A',1,0.90919,229,706531,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 377, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 457}}',84.9405,171041247,431523,NULL,'2022-04-08 12:31:45',1649421105,NULL),(1870463506,21852732,1,2367289,1,1,1,'A',1,0.959502,221,811632,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 296}, \"maximum_statistics\": {\"great\": 321}}',84.9459,170720147,282079,NULL,'2022-03-25 14:26:24',1648218384,NULL),(1864115596,21852732,1,1497765,1,1,1,'S',1,0.962358,704,804664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 651}, \"maximum_statistics\": {\"great\": 704}}',85.0093,161387424,676598,NULL,'2021-04-29 14:33:55',1619706835,NULL),(1866698147,21852732,1,2061193,1,1,1,'S',1,0.980813,443,832636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 426}, \"maximum_statistics\": {\"great\": 443}}',85.0239,165163908,522860,NULL,'2021-08-22 07:05:30',1629615930,NULL),(1871505307,21852732,1,3072982,1,1,1,'S',1,0.99654,289,847669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 287}, \"maximum_statistics\": {\"great\": 289}}',85.061,172358037,268520,NULL,'2022-06-03 11:28:42',1654255722,NULL),(1865080650,21852732,1,2652885,1,1,1,'C',1,0.798437,117,381069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 36, \"great\": 418}, \"maximum_statistics\": {\"great\": 640}}',85.0638,162825583,311916,NULL,'2021-06-09 14:24:45',1623248685,NULL),(1872059053,21852732,1,3198646,1,1,1,'X',1,1,261,945977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 261}}',85.126,173318593,300720,NULL,'2022-07-15 09:09:18',1657876158,NULL),(1864721355,21852732,1,2266658,1,1,1,'B',1,0.872291,202,521737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 30, \"great\": 992}, \"maximum_statistics\": {\"great\": 1292}}',85.1335,162107405,858340,NULL,'2021-05-19 16:53:25',1621443205,NULL),(1864310615,21852732,1,2210204,1,1,1,'A',1,0.908996,160,616441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 408}, \"maximum_statistics\": {\"great\": 478}}',85.1715,161538864,320416,NULL,'2021-05-03 17:35:48',1620063348,NULL),(1871160459,21852732,1,2523224,1,1,1,'S',1,0.997817,229,975032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 228}, \"maximum_statistics\": {\"great\": 229}}',85.2214,171851642,236478,NULL,'2022-05-13 08:16:04',1652429764,NULL),(1872424079,21852732,1,2877282,1,1,1,'A',1,0.967557,166,741818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 262}}',85.2248,173576494,204020,NULL,'2022-07-27 14:50:08',1658933408,NULL),(1871798094,21852732,1,1607054,1,1,1,'A',1,0.923536,522,726062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 11, \"great\": 720}, \"maximum_statistics\": {\"great\": 837}}',85.2962,172861073,775910,NULL,'2022-06-24 22:20:55',1656109255,NULL),(1871248742,21852732,1,1482140,1,1,1,'S',1,0.991266,229,967026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 225}, \"maximum_statistics\": {\"great\": 229}}',85.3737,171851741,229362,NULL,'2022-05-13 08:22:38',1652430158,NULL),(1871214388,21852732,1,968863,1,1,1,'A',1,0.931075,144,646715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 383}, \"maximum_statistics\": {\"great\": 428}}',85.4125,171934305,262516,NULL,'2022-05-16 11:35:02',1652700902,NULL),(1866773543,21852732,1,2395803,1,1,1,'B',1,0.871886,220,531023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 25, \"great\": 443}, \"maximum_statistics\": {\"great\": 562}}',85.4179,165316540,370018,NULL,'2021-08-27 08:14:56',1630052096,NULL),(1866141950,21852732,1,309531,1,1,1,'A',1,0.951872,162,760206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 349}, \"maximum_statistics\": {\"great\": 374}}',85.4294,164253932,300152,NULL,'2021-07-24 09:03:51',1627117431,NULL),(1864614630,21852732,1,92340,1,1,1,'S',1,0.959906,424,840360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 390}, \"maximum_statistics\": {\"great\": 424}}',85.4454,162012194,456580,NULL,'2021-05-16 20:10:21',1621195821,NULL),(1866088125,21852732,1,2401409,1,1,1,'B',1,0.85626,227,526421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 20, \"great\": 481}, \"maximum_statistics\": {\"great\": 647}}',85.4732,164317003,437152,NULL,'2021-07-26 07:44:15',1627285455,NULL),(1871440010,21852732,1,2956368,1,1,1,'S',1,0.996154,260,912855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 258}, \"maximum_statistics\": {\"great\": 260}}',85.5013,172357936,265310,NULL,'2022-06-03 11:22:40',1654255360,NULL),(1864515338,21852732,1,683034,1,1,1,'X',1,1,221,928114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221}, \"maximum_statistics\": {\"great\": 221}}',85.596,162010757,231540,NULL,'2021-05-16 19:21:44',1621192904,NULL),(1871550554,21852732,1,2388992,1,1,1,'A',1,0.949886,439,801903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 395}, \"maximum_statistics\": {\"great\": 439}}',85.6679,172428978,451070,NULL,'2022-06-06 08:19:34',1654503574,NULL),(1871872758,21852732,1,2718946,1,1,1,'A',1,0.968843,266,814669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 318, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',85.6893,172811675,317270,NULL,'2022-06-22 18:53:27',1655924007,NULL),(1865522470,21852732,1,331987,0,1,1,'B',1,0.882726,153,554348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 32, \"great\": 515}, \"maximum_statistics\": {\"great\": 631}}',85.7628,163486869,377238,NULL,'2021-06-30 15:25:26',1625066726,NULL),(1871543245,21852732,1,2860962,1,1,1,'S',1,0.998645,369,936240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 368, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',85.7809,172429526,391470,NULL,'2022-06-06 08:53:09',1654505589,NULL),(1865134233,21852732,1,1267580,1,1,1,'A',1,0.933333,1620,778190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"great\": 1404}, \"maximum_statistics\": {\"great\": 1620}}',85.8424,162876770,1692650,NULL,'2021-06-11 05:03:25',1623387805,NULL),(1866085990,21852732,1,2749800,1,1,1,'S',1,0.994877,488,901516,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 483}, \"maximum_statistics\": {\"great\": 488}}',85.8842,164253768,572442,NULL,'2021-07-24 08:54:07',1627116847,NULL),(2877092708,21852732,1,316621,0,1,1,'B',1,0.828199,183,252905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 15, \"great\": 292}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',85.9365,184019334,199362,NULL,'2024-05-23 12:14:41',1716466481,NULL),(1867384164,21852732,1,2582752,1,1,1,'S',1,0.995833,360,863565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 357}, \"maximum_statistics\": {\"great\": 360}}',85.9553,166244138,325766,NULL,'2021-09-30 05:20:13',1632979213,NULL),(1864804741,21852732,1,166990,1,1,1,'A',1,0.971264,688,859155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 823}, \"maximum_statistics\": {\"great\": 870}}',86.0284,162396162,902426,NULL,'2021-05-27 19:17:35',1622143055,NULL),(1866352797,21852732,1,2363784,1,1,1,'B',1,0.877588,382,553689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 15, \"great\": 635, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 821}}',86.1333,164705549,650524,NULL,'2021-08-07 09:09:44',1628327384,NULL),(1872346824,21852732,1,2239270,1,1,1,'A',1,0.987805,168,850461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 283, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 287}}',86.1337,173576979,249332,NULL,'2022-07-27 15:16:32',1658934992,NULL),(1864519068,21852732,1,1770621,1,1,1,'B',1,0.81051,83,376423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 23, \"great\": 413}, \"maximum_statistics\": {\"great\": 628}}',86.1769,162001869,261570,NULL,'2021-05-16 14:29:28',1621175368,NULL),(1864526796,21852732,1,355973,1,1,1,'S',1,0.969112,259,834323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 243}, \"maximum_statistics\": {\"great\": 259}}',86.1817,162011118,284840,NULL,'2021-05-16 19:32:34',1621193554,NULL),(1871168183,21852732,1,2786491,1,1,1,'B',1,0.860051,136,501972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 11, \"great\": 294}, \"maximum_statistics\": {\"great\": 393}}',86.2589,171934424,252674,NULL,'2022-05-16 11:42:05',1652701325,NULL),(1866799419,21852732,1,2587576,1,1,1,'B',1,0.868687,210,506845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 25, \"great\": 536}, \"maximum_statistics\": {\"great\": 693}}',86.2605,165496186,406278,NULL,'2021-09-02 14:36:12',1630593372,NULL),(1866037192,21852732,1,2510404,1,1,1,'B',1,0.874141,226,163438,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 368, \"miss\": 54, \"great\": 1469}, \"maximum_statistics\": {\"great\": 1891}}',86.2737,164311921,770313,NULL,'2021-07-26 03:06:40',1627268800,NULL),(2886274842,21852732,1,187901,0,1,1,'B',1,0.866184,383,577637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 15, \"great\": 420}, \"maximum_statistics\": {\"great\": 553}}',86.2926,184041145,432822,NULL,'2024-05-25 05:44:03',1716615843,NULL),(1864420268,21852732,1,1104276,1,1,1,'A',1,0.938218,348,771046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 305}, \"maximum_statistics\": {\"great\": 348}}',86.4408,161863763,352730,NULL,'2021-05-12 20:58:12',1620853092,NULL),(1867702527,21852732,1,1541853,1,1,1,'C',1,0.773571,117,322002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 46, \"great\": 429}, \"maximum_statistics\": {\"great\": 700}}',86.4849,166763732,297800,NULL,'2021-10-19 02:25:59',1634610359,NULL),(1863766471,21852732,1,1382018,1,1,1,'A',1,0.926768,396,744310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 338}, \"maximum_statistics\": {\"great\": 396}}',86.5307,160876294,373680,NULL,'2021-04-15 18:42:09',1618512129,NULL),(1871644801,21852732,1,2554444,1,1,1,'S',1,0.982808,349,829504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 337}, \"maximum_statistics\": {\"great\": 349}}',86.5703,172428751,321108,NULL,'2022-06-06 08:06:50',1654502810,NULL),(1864798504,21852732,1,2528027,1,1,1,'A',1,0.941989,543,718888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 480}, \"maximum_statistics\": {\"great\": 543}}',86.5975,162395010,564870,NULL,'2021-05-27 18:41:21',1622140881,NULL),(1864269915,21852732,1,2640349,1,1,1,'B',1,0.894209,319,636959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 4, \"great\": 358}, \"maximum_statistics\": {\"great\": 449}}',86.6275,161564762,379910,NULL,'2021-05-04 12:45:38',1620132338,NULL),(1872189263,21852732,1,2136808,1,1,1,'A',1,0.947761,134,796387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 120}, \"maximum_statistics\": {\"great\": 134}}',86.6542,173400789,107960,NULL,'2022-07-19 05:03:14',1658206994,NULL),(1864812545,21852732,1,2911730,1,1,1,'S',1,0.981994,722,870071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 696}, \"maximum_statistics\": {\"great\": 722}}',86.7389,162287496,673676,NULL,'2021-05-24 15:51:28',1621871488,NULL),(1864417226,21852732,1,2787051,1,1,1,'B',1,0.827655,157,419270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 32, \"great\": 359}, \"maximum_statistics\": {\"great\": 499}}',86.7461,161785619,245280,NULL,'2021-05-10 15:46:16',1620661576,NULL),(1871386262,21852732,1,743104,1,1,1,'A',1,0.941071,245,749844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 249}, \"maximum_statistics\": {\"great\": 280}}',86.7673,172053536,247050,NULL,'2022-05-21 15:57:01',1653148621,NULL),(1864898106,21852732,1,1012452,1,1,1,'B',1,0.899425,342,643498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 9, \"great\": 426}, \"maximum_statistics\": {\"great\": 522}}',86.77,162596540,437128,NULL,'2021-06-02 15:23:11',1622647391,NULL),(1873314162,21852732,1,1283327,0,1,1,'B',1,0.859447,228,529923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 21, \"great\": 489}, \"maximum_statistics\": {\"great\": 651}}',86.801,174919945,432668,NULL,'2022-10-05 03:06:31',1664939191,NULL),(1871763645,21852732,1,3529562,1,1,1,'S',1,0.978689,305,865635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 292}, \"maximum_statistics\": {\"great\": 305}}',86.8163,172622093,334600,NULL,'2022-06-14 16:07:18',1655222838,NULL),(1863739737,21852732,1,1760344,1,1,1,'S',1,0.972431,399,808034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 377}, \"maximum_statistics\": {\"great\": 399}}',86.8236,160822147,411400,NULL,'2021-04-14 07:31:55',1618385515,NULL),(1866844981,21852732,1,1697643,1,1,1,'C',1,0.796625,127,369191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 38, \"great\": 372}, \"maximum_statistics\": {\"great\": 563}}',86.8881,165360102,269650,NULL,'2021-08-28 16:59:35',1630169975,NULL),(1864366318,21852732,1,1896733,1,1,1,'B',1,0.878968,242,593131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 16, \"great\": 398}, \"maximum_statistics\": {\"great\": 504}}',86.9097,161822489,385168,NULL,'2021-05-11 17:29:19',1620754159,NULL),(1863828265,21852732,1,2674088,1,1,1,'A',1,0.958531,540,813055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 777}, \"maximum_statistics\": {\"great\": 844}}',86.9421,160763003,932240,NULL,'2021-04-12 14:17:56',1618237076,NULL),(1865068891,21852732,1,2107630,1,1,1,'A',1,0.906728,327,703168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 266}, \"maximum_statistics\": {\"great\": 327}}',87.0653,162753004,329620,NULL,'2021-06-07 05:40:25',1623044425,NULL),(1866029542,21852732,1,1986053,1,1,1,'A',1,0.932361,225,688657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 329}, \"maximum_statistics\": {\"great\": 377}}',87.0675,164222331,292006,NULL,'2021-07-23 09:05:27',1627031127,NULL),(1871838679,21852732,1,2905823,1,1,1,'A',1,0.90859,138,612440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 380}, \"maximum_statistics\": {\"great\": 454}}',87.0853,172812489,282644,NULL,'2022-06-22 19:31:50',1655926310,NULL),(1864346015,21852732,1,929613,1,1,1,'A',1,0.931877,389,765627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 336}, \"maximum_statistics\": {\"great\": 389}}',87.1023,161667462,388440,NULL,'2021-05-07 11:45:24',1620387924,NULL),(1864318765,21852732,1,205021,1,1,1,'B',1,0.877506,392,565550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 17, \"great\": 695}, \"maximum_statistics\": {\"great\": 898}}',87.1391,161663650,684142,NULL,'2021-05-07 08:59:13',1620377953,NULL),(1864950806,21852732,1,2539952,1,1,1,'A',1,0.959497,276,784642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 332}, \"maximum_statistics\": {\"great\": 358}}',87.1997,162595654,320522,NULL,'2021-06-02 14:55:27',1622645727,NULL),(1871480909,21852732,1,2537065,1,1,1,'X',1,1,313,913440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313}, \"maximum_statistics\": {\"great\": 313}}',87.3525,172376378,338076,NULL,'2022-06-04 04:52:52',1654318372,NULL),(1864519084,21852732,1,1770883,1,1,1,'B',1,0.815351,142,391168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 331, \"miss\": 45, \"great\": 764}, \"maximum_statistics\": {\"great\": 1140}}',87.3633,162008234,653326,NULL,'2021-05-16 17:57:11',1621187831,NULL),(1864553934,21852732,1,432559,0,1,1,'B',1,0.871107,89,507590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 22, \"great\": 451}, \"maximum_statistics\": {\"great\": 578}}',87.3798,161918643,290160,NULL,'2021-05-14 12:21:16',1620994876,NULL),(1865099455,21852732,1,1802209,1,1,1,'B',1,0.863309,434,535814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 8, \"great\": 715}, \"maximum_statistics\": {\"great\": 973}}',87.4487,162694938,781308,NULL,'2021-06-05 11:41:58',1622893318,NULL),(1871592625,21852732,1,3384298,1,1,1,'S',1,0.996667,300,932855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 298}, \"maximum_statistics\": {\"great\": 300}}',87.5042,172429348,306360,NULL,'2022-06-06 08:41:40',1654504900,NULL),(1871606860,21852732,1,2486396,1,1,1,'S',1,0.985651,453,884939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 440}, \"maximum_statistics\": {\"great\": 453}}',87.5599,172429572,506410,NULL,'2022-06-06 08:56:36',1654505796,NULL),(1864234704,21852732,1,2911746,1,1,1,'B',1,0.895619,209,589915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 311}, \"maximum_statistics\": {\"great\": 388}}',87.5708,161311699,292760,NULL,'2021-04-27 12:18:30',1619525910,NULL),(1871540762,21852732,1,2854815,1,1,1,'A',1,0.95858,305,809194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 311}, \"maximum_statistics\": {\"great\": 338}}',87.6082,172429429,307668,NULL,'2022-06-06 08:46:33',1654505193,NULL),(1871294941,21852732,1,3098728,1,1,1,'S',1,0.991098,337,845250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 331}, \"maximum_statistics\": {\"great\": 337}}',87.7668,172054847,313632,NULL,'2022-05-21 16:51:31',1653151891,NULL),(1870439556,21852732,1,1617177,1,1,1,'B',1,0.854023,279,577947,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 2, \"great\": 310}, \"maximum_statistics\": {\"great\": 435}}',87.7774,170744194,335728,NULL,'2022-03-26 13:20:54',1648300854,NULL),(1866720629,21852732,1,1733444,1,1,1,'A',1,0.930876,329,712401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 4, \"great\": 752}, \"maximum_statistics\": {\"great\": 868}}',87.8494,165164365,851770,NULL,'2021-08-22 07:31:15',1629617475,NULL),(1865462392,21852732,1,2169856,1,1,1,'B',1,0.871938,151,509570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 23, \"great\": 357}, \"maximum_statistics\": {\"great\": 449}}',87.8515,163419845,261576,NULL,'2021-06-28 10:30:01',1624876201,NULL),(1864114257,21852732,1,2827799,1,1,1,'A',1,0.917245,304,665409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 7, \"great\": 728}, \"maximum_statistics\": {\"great\": 864}}',87.8676,161390933,652710,NULL,'2021-04-29 16:19:17',1619713157,NULL),(1867788507,21852732,1,3074678,1,1,1,'C',1,0.788806,95,320940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 50, \"great\": 437}, \"maximum_statistics\": {\"great\": 670}}',87.8731,166761646,256770,NULL,'2021-10-19 00:30:41',1634603441,NULL),(1866321962,21852732,1,1694016,1,1,1,'A',1,0.936798,343,760527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 312}, \"maximum_statistics\": {\"great\": 356}}',87.8949,164706056,350650,NULL,'2021-08-07 09:34:07',1628328847,NULL),(1865114391,21852732,1,1671739,1,1,1,'S',1,0.975827,393,852973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 374, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 393}}',87.908,162821758,355404,NULL,'2021-06-09 11:44:47',1623239087,NULL),(1867533760,21852732,1,2651490,1,1,1,'B',1,0.819911,127,410442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 35, \"great\": 321}, \"maximum_statistics\": {\"great\": 447}}',88.0445,166438547,196320,NULL,'2021-10-07 15:42:58',1633621378,NULL),(1871749125,21852732,1,285122,0,1,1,'A',1,0.976489,201,797088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 305}, \"maximum_statistics\": {\"great\": 319}}',88.0527,172624051,246574,NULL,'2022-06-14 17:41:39',1655228499,NULL),(1864281562,21852732,1,1088291,1,1,1,'B',1,0.89827,209,586305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 30, \"great\": 997}, \"maximum_statistics\": {\"great\": 1214}}',88.0613,161565918,798074,NULL,'2021-05-04 13:27:39',1620134859,NULL),(1864461033,21852732,1,1666552,1,1,1,'B',1,0.829945,243,462031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 22, \"great\": 379}, \"maximum_statistics\": {\"great\": 541}}',88.0702,161787270,361764,NULL,'2021-05-10 16:37:43',1620664663,NULL),(1867343722,21852732,1,2685037,1,1,1,'S',1,0.955108,323,818069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 294}, \"maximum_statistics\": {\"great\": 323}}',88.1034,166244062,341538,NULL,'2021-09-30 05:15:32',1632978932,NULL),(1866754141,21852732,1,2361348,1,1,1,'B',1,0.892327,331,624387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 2, \"great\": 319}, \"maximum_statistics\": {\"great\": 404}}',88.2251,165221836,367010,NULL,'2021-08-24 04:13:27',1629778407,NULL),(1871180102,21852732,1,1802424,1,1,1,'A',1,0.929664,118,622117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 286}, \"maximum_statistics\": {\"great\": 327}}',88.2366,171934381,224510,NULL,'2022-05-16 11:39:55',1652701195,NULL),(1871967131,21852732,1,3534919,1,1,1,'A',1,0.914062,221,648649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 19, \"great\": 602, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 704}}',88.2455,173076906,530542,NULL,'2022-07-04 08:27:06',1656923226,NULL),(1867828678,21852732,1,2028807,1,1,1,'B',1,0.810484,304,436117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 48, \"great\": 433}, \"maximum_statistics\": {\"great\": 620}}',88.3777,167007799,400134,NULL,'2021-10-28 01:58:51',1635386331,NULL),(1863940328,21852732,1,540796,1,1,1,'B',1,0.842391,297,520434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 4, \"great\": 319}, \"maximum_statistics\": {\"great\": 460}}',88.4038,161027742,347984,NULL,'2021-04-19 15:55:47',1618847747,NULL),(1864209453,21852732,1,2796741,1,1,1,'A',1,0.932468,257,701530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 8, \"great\": 674}, \"maximum_statistics\": {\"great\": 770}}',88.4211,161497443,604900,NULL,'2021-05-02 13:33:15',1619962395,NULL),(1864526906,21852732,1,2135342,1,1,1,'B',1,0.856,264,496434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 11, \"great\": 367}, \"maximum_statistics\": {\"great\": 500}}',88.4313,161896150,349168,NULL,'2021-05-13 19:12:56',1620933176,NULL),(1863822303,21852732,1,2668756,1,1,1,'A',1,0.915323,236,689386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 310}, \"maximum_statistics\": {\"great\": 372}}',88.4942,160798957,359062,NULL,'2021-04-13 14:57:07',1618325827,NULL),(1866099733,21852732,1,3071981,1,1,1,'B',1,0.830586,342,506223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 36, \"great\": 397}, \"maximum_statistics\": {\"great\": 546}}',88.5141,164305019,405900,NULL,'2021-07-25 21:18:40',1627247920,NULL),(1864170714,21852732,1,415201,0,1,1,'B',1,0.873333,108,509543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 22, \"great\": 414}, \"maximum_statistics\": {\"great\": 525}}',88.5795,161499462,278568,NULL,'2021-05-02 14:43:20',1619966600,NULL),(1873318280,21852732,1,860698,1,1,1,'A',1,0.906805,206,594594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 38, \"great\": 863}, \"maximum_statistics\": {\"great\": 1014}}',88.6094,174919920,657726,NULL,'2022-10-05 03:04:04',1664939044,NULL),(1872055697,21852732,1,443416,1,1,1,'S',1,0.998233,283,954903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 282, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 283}}',88.6107,173318410,317960,NULL,'2022-07-15 08:56:42',1657875402,NULL),(1863738477,21852732,1,675169,1,1,1,'A',1,0.940541,319,765001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 330}, \"maximum_statistics\": {\"great\": 370}}',88.6858,160909887,334120,NULL,'2021-04-16 16:23:04',1618590184,NULL),(1870394324,21852732,1,1223880,1,1,1,'A',1,0.901247,265,714943,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 1, \"great\": 387}, \"maximum_statistics\": {\"great\": 481}}',88.6936,170798401,440802,NULL,'2022-03-28 15:36:52',1648481812,NULL),(1873009296,21852732,1,216524,0,1,1,'B',1,0.875862,188,589252,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 10, \"great\": 337, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 435}}',88.7069,174561375,310707,NULL,'2022-09-16 13:03:28',1663333408,NULL),(1868264467,21852732,1,2777442,1,1,1,'B',1,0.885168,452,589009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 561, \"miss\": 119, \"great\": 2799}, \"maximum_statistics\": {\"great\": 3479}}',88.7341,167544766,2594198,NULL,'2021-11-17 08:03:10',1637136190,NULL),(1864496716,21852732,1,636657,1,1,1,'B',1,0.891975,327,609674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 7, \"great\": 388}, \"maximum_statistics\": {\"great\": 486}}',88.7472,161919224,445246,NULL,'2021-05-14 12:41:00',1620996060,NULL),(1867176929,21852732,1,2638247,1,1,1,'A',1,0.988318,315,796545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 630}, \"maximum_statistics\": {\"great\": 642}}',88.8025,165812037,552200,NULL,'2021-09-14 08:25:06',1631607906,NULL),(1866473799,21852732,1,2333514,1,1,1,'B',1,0.81922,241,436588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 59, \"great\": 534}, \"maximum_statistics\": {\"great\": 744}}',88.8144,164822350,410890,NULL,'2021-08-11 03:18:21',1628651901,NULL),(1875580281,21852732,1,3553847,1,1,1,'B',1,0.837539,323,491943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 32, \"great\": 460}, \"maximum_statistics\": {\"great\": 634}}',88.8637,178345181,427250,NULL,'2023-04-11 15:46:32',1681227992,NULL),(1872302584,21852732,1,2639323,1,1,1,'A',1,0.968697,360,834411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 563, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 591}}',88.8661,173401579,527336,NULL,'2022-07-19 06:12:56',1658211176,NULL),(1871192262,21852732,1,1309789,1,1,1,'S',1,0.997717,219,956296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 218}, \"maximum_statistics\": {\"great\": 219}}',88.8798,171851609,228044,NULL,'2022-05-13 08:13:39',1652429619,NULL),(1871423934,21852732,1,2934348,1,1,1,'A',1,0.991993,412,849106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 555}, \"maximum_statistics\": {\"great\": 562}}',88.9517,172358495,536358,NULL,'2022-06-03 11:54:33',1654257273,NULL),(1870616529,21852732,1,313413,0,1,1,'A',1,0.922624,701,724338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 78, \"great\": 1083, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1189, \"legacy_combo_increase\": 1}}',88.991,170901808,1195454,NULL,'2022-04-02 08:15:38',1648887338,NULL),(1868451766,21852732,1,333416,1,1,1,'S',1,0.962349,332,836248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 307}, \"maximum_statistics\": {\"great\": 332}}',88.9917,167744016,333760,NULL,'2021-11-25 12:27:56',1637843276,NULL),(1868466432,21852732,1,1179451,0,1,1,'A',1,0.93377,133,638972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 619}, \"maximum_statistics\": {\"great\": 687}}',89.011,167875572,384214,NULL,'2021-11-30 16:00:38',1638288038,NULL),(1872179186,21852732,1,2642704,1,1,1,'A',1,0.935657,356,754494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 327, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 373}}',89.0407,173401384,385400,NULL,'2022-07-19 05:53:56',1658210036,NULL),(1865122297,21852732,1,1834672,1,1,1,'A',1,0.945455,199,726017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 347}, \"maximum_statistics\": {\"great\": 385}}',89.0585,162666850,299120,NULL,'2021-06-04 16:32:23',1622824343,NULL),(1868567683,21852732,1,2972055,1,1,1,'B',1,0.88073,104,496752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 45, \"great\": 859}, \"maximum_statistics\": {\"great\": 1069}}',89.0734,167875394,536110,NULL,'2021-11-30 15:51:14',1638287474,NULL),(1865033977,21852732,1,1770620,1,1,1,'B',1,0.846721,208,472727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 23, \"great\": 446}, \"maximum_statistics\": {\"great\": 610}}',89.095,162718663,351630,NULL,'2021-06-06 04:11:03',1622952663,NULL),(1864297479,21852732,1,455013,1,1,1,'B',1,0.87146,435,603241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 5, \"great\": 346}, \"maximum_statistics\": {\"great\": 459}}',89.0981,161674901,431760,NULL,'2021-05-07 15:45:20',1620402320,NULL),(1866044374,21852732,1,2064238,1,1,1,'A',1,0.917647,272,697706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 362}, \"maximum_statistics\": {\"great\": 425}}',89.1016,164253902,318330,NULL,'2021-07-24 09:01:29',1627117289,NULL),(1872232984,21852732,1,3033122,1,1,1,'X',1,1,358,953555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 358}}',89.1312,173400658,402000,NULL,'2022-07-19 04:52:27',1658206347,NULL),(1869927931,21852732,1,2553886,1,1,1,'B',1,0.855174,234,500921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 313, \"miss\": 122, \"great\": 1488, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1923}}',89.1367,169935420,1134506,NULL,'2022-02-20 12:02:52',1645358572,NULL),(1866264553,21852732,1,3098727,1,1,1,'B',1,0.821791,95,394064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 39, \"great\": 420}, \"maximum_statistics\": {\"great\": 592}}',89.1506,164530145,268590,NULL,'2021-08-02 00:48:18',1627865298,NULL),(1866089027,21852732,1,1541288,1,1,1,'B',1,0.86875,209,532800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 240}, \"maximum_statistics\": {\"great\": 320}}',89.1516,164221328,240534,NULL,'2021-07-23 08:20:30',1627028430,NULL),(1872223533,21852732,1,2472736,1,1,1,'B',1,0.870968,337,527016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 15, \"great\": 498, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 651}}',89.1853,173385009,451180,NULL,'2022-07-18 12:02:51',1658145771,NULL),(1865518713,21852732,1,1033154,1,1,1,'B',1,0.829982,124,444114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 32, \"great\": 393}, \"maximum_statistics\": {\"great\": 547}}',89.2166,163487711,270560,NULL,'2021-06-30 15:58:56',1625068736,NULL),(1865658009,21852732,1,1816547,1,1,1,'B',1,0.875975,217,544876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 48, \"great\": 530}, \"maximum_statistics\": {\"great\": 641}}',89.2478,163770638,388858,NULL,'2021-07-09 04:36:46',1625805406,NULL),(1865046648,21852732,1,2783494,1,1,1,'B',1,0.897817,385,622643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 7, \"great\": 408}, \"maximum_statistics\": {\"great\": 504}}',89.2689,162731089,430880,NULL,'2021-06-06 13:37:33',1622986653,NULL),(1871655277,21852732,1,2822716,1,1,1,'X',1,1,386,927003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386}, \"maximum_statistics\": {\"great\": 386}}',89.3132,172429065,413916,NULL,'2022-06-06 08:24:43',1654503883,NULL),(1874040766,21852732,1,3599776,1,1,1,'A',1,0.928395,379,748819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 405}}',89.3282,176079130,388700,NULL,'2022-12-06 15:29:28',1670340568,NULL),(1872069001,21852732,1,2663716,1,1,1,'X',1,1,284,956909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 284}}',89.4618,173318479,350816,NULL,'2022-07-15 09:01:47',1657875707,NULL),(1864245841,21852732,1,1763479,0,1,1,'A',1,0.922581,155,716643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 131}, \"maximum_statistics\": {\"great\": 155}}',89.5999,161576607,126280,NULL,'2021-05-04 19:12:20',1620155540,NULL),(1866724947,21852732,1,2942409,1,1,1,'B',1,0.867839,180,514840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 61, \"great\": 626}, \"maximum_statistics\": {\"great\": 768}}',89.6038,165202872,451012,NULL,'2021-08-23 14:07:13',1629727633,NULL),(1864425250,21852732,1,1607052,1,1,1,'B',1,0.8902,221,594731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 60, \"great\": 920}, \"maximum_statistics\": {\"great\": 1102}}',89.6711,161754339,763818,NULL,'2021-05-09 17:32:22',1620581542,NULL),(1866096826,21852732,1,2986325,1,1,1,'A',1,0.915625,186,683547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 267}, \"maximum_statistics\": {\"great\": 320}}',89.6888,164222845,273128,NULL,'2021-07-23 09:30:16',1627032616,NULL),(1865410984,21852732,1,2786730,1,1,1,'B',1,0.85102,138,474353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 14, \"great\": 358}, \"maximum_statistics\": {\"great\": 490}}',89.7085,163416914,273960,NULL,'2021-06-28 07:59:45',1624867185,NULL),(1865125263,21852732,1,2716985,1,1,1,'S',1,0.996528,288,896103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 286, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 288}}',89.7135,162823301,317130,NULL,'2021-06-09 12:58:58',1623243538,NULL),(1864020856,21852732,1,2295354,1,1,1,'A',1,0.902464,256,600280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 403}, \"maximum_statistics\": {\"great\": 487}}',89.7148,161306391,338464,NULL,'2021-04-27 08:18:12',1619511492,NULL),(1864713537,21852732,1,517432,1,1,1,'B',1,0.831717,158,452067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 32, \"great\": 511}, \"maximum_statistics\": {\"great\": 722}}',89.7522,162204800,369588,NULL,'2021-05-22 11:00:09',1621681209,NULL),(1870847402,21852732,1,1705097,1,1,1,'A',1,0.917676,169,665996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 356}, \"maximum_statistics\": {\"great\": 413}}',89.7721,171343481,316008,NULL,'2022-04-21 12:37:37',1650544657,NULL),(1864377132,21852732,1,2465804,1,1,1,'B',1,0.875604,205,578328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 8, \"great\": 319}, \"maximum_statistics\": {\"great\": 414}}',89.8285,161706353,298960,NULL,'2021-05-08 11:56:30',1620474990,NULL),(1863834599,21852732,1,256627,1,1,1,'A',1,0.93295,261,734286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 226}, \"maximum_statistics\": {\"great\": 261}}',89.9273,160874874,249100,NULL,'2021-04-15 17:59:56',1618509596,NULL),(1864996131,21852732,1,2593242,1,1,1,'B',1,0.861474,111,478709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 31, \"great\": 806}, \"maximum_statistics\": {\"great\": 1072}}',89.9789,162595340,526710,NULL,'2021-06-02 14:45:41',1622645141,NULL),(1872892269,21852732,1,2812009,1,1,1,'C',1,0.764008,204,375140,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 443, \"miss\": 27, \"great\": 583, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1053}}',90.0325,174414786,591047,NULL,'2022-09-08 06:31:07',1662618667,NULL),(1871157071,21852732,1,2518060,1,1,1,'S',1,0.952703,370,829648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 335}, \"maximum_statistics\": {\"great\": 370}}',90.058,171955926,346030,NULL,'2022-05-17 12:35:06',1652790906,NULL),(1871355684,21852732,1,2479249,1,1,1,'B',1,0.864672,324,615676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 2, \"great\": 258}, \"maximum_statistics\": {\"great\": 351}}',90.0971,172054237,329600,NULL,'2022-05-21 16:25:57',1653150357,NULL),(1864812710,21852732,1,2913662,1,1,1,'A',1,0.982079,448,856121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 540}, \"maximum_statistics\": {\"great\": 558}}',90.2841,162288945,469376,NULL,'2021-05-24 16:38:18',1621874298,NULL),(1864820250,21852732,1,1779086,1,1,1,'B',1,0.891645,323,620729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 1, \"great\": 301}, \"maximum_statistics\": {\"great\": 383}}',90.3902,162395558,329690,NULL,'2021-05-27 18:58:34',1622141914,NULL),(1871472053,21852732,1,1877424,1,1,1,'S',1,0.992013,313,796976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 308}, \"maximum_statistics\": {\"great\": 313}}',90.3913,172358152,281118,NULL,'2022-06-03 11:35:20',1654256120,NULL),(1868568820,21852732,1,1721370,1,1,1,'B',1,0.83871,89,428335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 32, \"great\": 284}, \"maximum_statistics\": {\"great\": 372}}',90.4352,167918113,153700,NULL,'2021-12-02 11:29:42',1638444582,NULL),(1870450239,21852732,1,628155,1,1,1,'A',1,0.912055,183,693466,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 422}, \"maximum_statistics\": {\"great\": 506}}',90.4948,170798457,394069,NULL,'2022-03-28 15:39:24',1648481964,NULL),(1866148831,21852732,1,2134949,1,1,1,'A',1,0.936118,282,705054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 360}, \"maximum_statistics\": {\"great\": 407}}',90.527,164222006,366820,NULL,'2021-07-23 08:50:17',1627030217,NULL),(1864469983,21852732,1,2269409,1,1,1,'A',1,0.927062,552,704277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 3, \"great\": 852}, \"maximum_statistics\": {\"great\": 994}}',90.5487,161863575,973380,NULL,'2021-05-12 20:51:09',1620852669,NULL),(1864917989,21852732,1,2787351,1,1,1,'A',1,0.955614,297,778110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 350}, \"maximum_statistics\": {\"great\": 383}}',90.5684,162596210,345918,NULL,'2021-06-02 15:12:34',1622646754,NULL),(1864335883,21852732,1,2827550,1,1,1,'B',1,0.866829,464,597962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 4, \"great\": 756}, \"maximum_statistics\": {\"great\": 1025}}',90.5838,161564699,853058,NULL,'2021-05-04 12:43:09',1620132189,NULL),(1871167811,21852732,1,2316769,1,1,1,'X',1,1,476,936087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476}, \"maximum_statistics\": {\"great\": 476}}',90.6076,171850921,521140,NULL,'2022-05-13 07:23:53',1652426633,NULL),(1864697476,21852732,1,1786086,1,1,1,'B',1,0.829038,171,479841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 14, \"great\": 397}, \"maximum_statistics\": {\"great\": 582}}',90.6085,162236666,404710,NULL,'2021-05-23 06:29:50',1621751390,NULL),(1871748163,21852732,1,283917,1,1,1,'S',1,0.962191,648,848065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 599}, \"maximum_statistics\": {\"great\": 648}}',90.6169,172590645,713330,NULL,'2022-06-13 07:34:15',1655105655,NULL),(1864862414,21852732,1,1738224,1,1,1,'B',1,0.891101,179,595206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 342}, \"maximum_statistics\": {\"great\": 427}}',90.7704,162436098,307268,NULL,'2021-05-28 21:29:07',1622237347,NULL),(1876654394,21852732,1,3864327,1,1,1,'B',1,0.865672,315,560063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 11, \"great\": 403}, \"maximum_statistics\": {\"great\": 536}}',90.7986,179772922,383188,NULL,'2023-07-10 13:45:38',1688996738,NULL),(1868385370,21852732,1,2099107,1,1,1,'B',1,0.809353,107,375845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 73, \"great\": 503}, \"maximum_statistics\": {\"great\": 695}}',90.8131,167694763,307218,NULL,'2021-11-23 08:45:05',1637657105,NULL),(1867902989,21852732,1,2784599,1,1,1,'B',1,0.814006,164,397300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 70, \"great\": 487}, \"maximum_statistics\": {\"great\": 664}}',90.8306,166986567,304858,NULL,'2021-10-27 07:06:57',1635318417,NULL),(1864055099,21852732,1,2125125,1,1,1,'B',1,0.852423,239,524912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 8, \"great\": 328}, \"maximum_statistics\": {\"great\": 454}}',90.9901,161240896,293260,NULL,'2021-04-25 11:36:38',1619350598,NULL),(1865418335,21852732,1,1896735,1,1,1,'B',1,0.800353,135,403732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 54, \"great\": 394}, \"maximum_statistics\": {\"great\": 566}}',91.0084,163425716,301890,NULL,'2021-06-28 14:45:08',1624891508,NULL),(1864225393,21852732,1,2714665,1,1,1,'A',1,0.916376,336,691504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 4, \"great\": 721}, \"maximum_statistics\": {\"great\": 861}}',91.0458,161384969,779156,NULL,'2021-04-29 13:15:14',1619702114,NULL),(1864589603,21852732,1,517570,1,1,1,'B',1,0.856464,193,502475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 11, \"great\": 386}, \"maximum_statistics\": {\"great\": 526}}',91.2,161918713,364504,NULL,'2021-05-14 12:23:23',1620995003,NULL),(1869761889,21852732,1,2629645,1,1,1,'B',1,0.89172,188,368300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 248}, \"maximum_statistics\": {\"great\": 314}}',91.2243,169882778,166702,NULL,'2022-02-18 14:06:42',1645193202,NULL),(1864296246,21852732,1,2790400,1,1,1,'B',1,0.8918,107,541672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 353}, \"maximum_statistics\": {\"great\": 439}}',91.3555,161672107,244868,NULL,'2021-05-07 14:22:16',1620397336,NULL),(1871201259,21852732,1,2102123,1,1,1,'A',1,0.993421,194,857750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 302}, \"maximum_statistics\": {\"great\": 304}}',91.3585,171851926,268832,NULL,'2022-05-13 08:37:08',1652431028,NULL),(1867749532,21852732,1,2002022,1,1,1,'B',1,0.845361,112,458921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 47, \"great\": 449}, \"maximum_statistics\": {\"great\": 582}}',91.4472,166763645,284556,NULL,'2021-10-19 02:21:47',1634610107,NULL),(1865715732,21852732,1,208935,1,1,1,'B',1,0.858757,244,520082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 71, \"great\": 833}, \"maximum_statistics\": {\"great\": 1062}}',91.4919,163805071,730574,NULL,'2021-07-10 05:37:08',1625895428,NULL),(1864262022,21852732,1,2762558,1,1,1,'S',1,0.985663,279,898298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 271}, \"maximum_statistics\": {\"great\": 279}}',91.5887,161567192,297830,NULL,'2021-05-04 14:12:15',1620137535,NULL),(1871367492,21852732,1,1920357,1,1,1,'A',1,0.955257,363,743155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 413}, \"maximum_statistics\": {\"great\": 447}}',91.6014,172053997,353528,NULL,'2022-05-21 16:15:27',1653149727,NULL),(1864727866,21852732,1,2428497,1,1,1,'B',1,0.824627,184,434203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 370, \"miss\": 50, \"great\": 920}, \"maximum_statistics\": {\"great\": 1340}}',91.7306,162182209,676980,NULL,'2021-05-21 19:43:17',1621626197,NULL),(1864527270,21852732,1,1019570,1,1,1,'B',1,0.814044,142,394903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 32, \"great\": 515}, \"maximum_statistics\": {\"great\": 769}}',91.7417,162003795,441872,NULL,'2021-05-16 15:33:16',1621179196,NULL),(1871716431,21852732,1,2656176,1,1,1,'A',1,0.968031,149,752121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 370}, \"maximum_statistics\": {\"great\": 391}}',91.7497,172589745,265904,NULL,'2022-06-13 06:08:11',1655100491,NULL),(1865457673,21852732,1,2027623,1,1,1,'B',1,0.86753,355,545562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 305, \"miss\": 47, \"great\": 1154}, \"maximum_statistics\": {\"great\": 1506}}',91.8042,163417921,1061114,NULL,'2021-06-28 08:51:02',1624870262,NULL),(1871312815,21852732,1,1302610,1,1,1,'A',1,0.91474,346,707772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 287}, \"maximum_statistics\": {\"great\": 346}}',91.9562,172058749,351820,NULL,'2022-05-21 19:34:16',1653161656,NULL),(1864254884,21852732,1,2879943,1,1,1,'B',1,0.874012,259,537387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 16, \"great\": 868}, \"maximum_statistics\": {\"great\": 1139}}',91.961,161674559,883378,NULL,'2021-05-07 15:35:51',1620401751,NULL),(1863747041,21852732,1,996112,1,1,1,'A',1,0.938057,474,732552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 4, \"great\": 888}, \"maximum_statistics\": {\"great\": 1009}}',91.9651,160874124,964322,NULL,'2021-04-15 17:36:18',1618508178,NULL),(1865055736,21852732,1,2089678,1,1,1,'A',1,0.904915,137,575397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 390}, \"maximum_statistics\": {\"great\": 468}}',92.0158,162753175,281614,NULL,'2021-06-07 05:49:53',1623044993,NULL),(1872127431,21852732,1,2284315,1,1,1,'S',1,0.982315,311,907877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 300, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 311}}',92.0313,173318555,341900,NULL,'2022-07-15 09:06:31',1657875991,NULL),(1871466882,21852732,1,2512367,1,1,1,'X',1,1,292,872844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292}, \"maximum_statistics\": {\"great\": 292}}',92.0654,172358074,269664,NULL,'2022-06-03 11:30:50',1654255850,NULL),(1864532803,21852732,1,2512373,1,1,1,'B',1,0.858,278,540227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 18, \"great\": 376}, \"maximum_statistics\": {\"great\": 500}}',92.0723,161917636,365220,NULL,'2021-05-14 11:45:09',1620992709,NULL),(1865476456,21852732,1,1699100,1,1,1,'B',1,0.818594,268,487559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 7, \"great\": 288}, \"maximum_statistics\": {\"great\": 441}}',92.1014,163420802,324376,NULL,'2021-06-28 11:15:33',1624878933,NULL),(1864709300,21852732,1,1655441,1,1,1,'B',1,0.88743,106,524520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 23, \"great\": 436}, \"maximum_statistics\": {\"great\": 533}}',92.1142,162104957,283692,NULL,'2021-05-19 15:33:46',1621438426,NULL),(1863798339,21852732,1,2495568,1,1,1,'S',1,0.95,630,824261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 567}, \"maximum_statistics\": {\"great\": 630}}',92.1275,160797916,693540,NULL,'2021-04-13 14:27:27',1618324047,NULL),(1864527285,21852732,1,1019809,1,1,1,'B',1,0.827138,203,424660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 33, \"great\": 561, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 807}}',92.2106,162003706,457324,NULL,'2021-05-16 15:30:43',1621179043,NULL),(1866468108,21852732,1,1995114,1,1,1,'B',1,0.810056,129,394162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 53, \"great\": 608}, \"maximum_statistics\": {\"great\": 895}}',92.2294,164853645,448800,NULL,'2021-08-12 04:21:23',1628742083,NULL),(1871742426,21852732,1,714594,1,1,1,'S',1,0.981061,264,928569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 254}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',92.2374,172623126,292416,NULL,'2022-06-14 16:54:27',1655225667,NULL),(1871512910,21852732,1,2849833,1,1,1,'X',1,1,249,865604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249}, \"maximum_statistics\": {\"great\": 249}}',92.2436,172358541,243964,NULL,'2022-06-03 11:56:53',1654257413,NULL),(1864266214,21852732,1,2344072,1,1,1,'A',1,0.926332,319,764699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 272}, \"maximum_statistics\": {\"great\": 319}}',92.2535,161676504,332120,NULL,'2021-05-07 16:33:04',1620405184,NULL),(1864617475,21852732,1,938481,1,1,1,'B',1,0.844188,407,501803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 342, \"miss\": 18, \"great\": 853}, \"maximum_statistics\": {\"great\": 1213}}',92.2919,161919522,845584,NULL,'2021-05-14 12:50:37',1620996637,NULL),(1872985688,21852732,1,459373,0,1,1,'B',1,0.801502,138,425374,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 7, \"great\": 288, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 466}}',92.408,174561463,251204,NULL,'2022-09-16 13:08:03',1663333683,NULL),(1864759436,21852732,1,667288,1,1,1,'B',1,0.875477,326,559070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 19, \"great\": 806, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1048}}',92.4591,162314100,829776,NULL,'2021-05-25 11:32:40',1621942360,NULL),(1871725701,21852732,1,238922,0,1,1,'A',1,0.951807,394,405566,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 377}, \"maximum_statistics\": {\"great\": 415}}',92.5367,172624147,274030,NULL,'2022-06-14 17:46:50',1655228810,NULL),(1865496873,21852732,1,1939345,1,1,1,'A',1,0.918868,265,689828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 222}, \"maximum_statistics\": {\"great\": 265}}',92.5784,163416230,271990,NULL,'2021-06-28 07:16:47',1624864607,NULL),(1872105460,21852732,1,1715245,1,1,1,'X',1,1,228,952521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 228, \"legacy_combo_increase\": 1}}',92.6257,173318709,299220,NULL,'2022-07-15 09:18:27',1657876707,NULL),(1871460321,21852732,1,2743170,1,1,1,'A',1,0.990775,189,860416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 267}, \"maximum_statistics\": {\"great\": 271}}',92.6363,172358313,240439,NULL,'2022-06-03 11:44:39',1654256679,NULL),(1871785682,21852732,1,2548601,0,1,1,'A',1,0.970255,206,795581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 333}, \"maximum_statistics\": {\"great\": 353}}',92.7012,172589931,338470,NULL,'2022-06-13 06:26:23',1655101583,NULL),(1864115955,21852732,1,2743130,1,1,1,'A',1,0.927481,289,698453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 338}, \"maximum_statistics\": {\"great\": 393}}',92.7592,161389335,345448,NULL,'2021-04-29 15:30:51',1619710251,NULL),(1864152172,21852732,1,1025467,1,1,1,'B',1,0.894558,308,653334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 354}, \"maximum_statistics\": {\"great\": 441}}',92.8119,161310458,397652,NULL,'2021-04-27 11:24:51',1619522691,NULL),(1864919550,21852732,1,2654115,1,1,1,'B',1,0.848592,257,496926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 32, \"great\": 428}, \"maximum_statistics\": {\"great\": 568}}',92.8402,162629005,366638,NULL,'2021-06-03 14:37:04',1622731024,NULL),(1863941347,21852732,1,918087,1,1,1,'B',1,0.884146,301,605782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 9, \"great\": 387}, \"maximum_statistics\": {\"great\": 492}}',92.8994,161065937,407204,NULL,'2021-04-20 17:17:12',1618939032,NULL),(1863848105,21852732,1,2811743,1,1,1,'A',1,0.931507,176,706429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 317}, \"maximum_statistics\": {\"great\": 365}}',92.9554,160875364,294242,NULL,'2021-04-15 18:13:54',1618510434,NULL),(1871828596,21852732,1,2149673,1,1,1,'A',1,0.926702,187,728070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 335}, \"maximum_statistics\": {\"great\": 382}}',93.01,172861373,310578,NULL,'2022-06-24 22:41:05',1656110465,NULL),(1871605588,21852732,1,2257688,1,1,1,'A',1,0.982206,265,880140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 272, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 281}}',93.0112,172429294,277652,NULL,'2022-06-06 08:39:06',1654504746,NULL),(1863805591,21852732,1,1448650,1,1,1,'A',1,0.965278,369,754229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 606}, \"maximum_statistics\": {\"great\": 648}}',93.0306,160875666,578104,NULL,'2021-04-15 18:22:54',1618510974,NULL),(1868544434,21852732,1,3112654,1,1,1,'A',1,0.924033,231,688863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 310}, \"maximum_statistics\": {\"great\": 362}}',93.0432,167875660,321454,NULL,'2021-11-30 16:05:18',1638288318,NULL),(1863511590,21852732,1,2608242,1,1,1,'A',1,0.925311,482,684777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 410}, \"maximum_statistics\": {\"great\": 482}}',93.0535,160423043,519990,NULL,'2021-04-03 04:25:54',1617423954,NULL),(1867249070,21852732,1,3139469,1,1,1,'B',1,0.849939,233,484777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 349, \"miss\": 71, \"great\": 1216}, \"maximum_statistics\": {\"great\": 1636}}',93.0931,166035259,1008158,NULL,'2021-09-22 10:41:10',1632307270,NULL),(1864475055,21852732,1,595683,1,1,1,'S',1,0.956081,296,822576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 270}, \"maximum_statistics\": {\"great\": 296}}',93.2395,161863633,310500,NULL,'2021-05-12 20:53:15',1620852795,NULL),(1865436158,21852732,1,2509244,1,1,1,'A',1,0.918058,516,679106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 7, \"great\": 1109}, \"maximum_statistics\": {\"great\": 1318}}',93.3548,163417413,1193562,NULL,'2021-06-28 08:24:13',1624868653,NULL),(1864393795,21852732,1,1577683,1,1,1,'B',1,0.886265,508,553662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 24, \"great\": 1087}, \"maximum_statistics\": {\"great\": 1376}}',93.3805,161773899,1057206,NULL,'2021-05-10 08:27:54',1620635274,NULL),(1871667355,21852732,1,407485,0,1,1,'S',1,0.997925,241,912107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 240}, \"maximum_statistics\": {\"great\": 241}}',93.5087,172590497,263470,NULL,'2022-06-13 07:22:23',1655104943,NULL),(1865488215,21852732,1,2850334,1,1,1,'B',1,0.89803,230,592888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 16, \"great\": 824}, \"maximum_statistics\": {\"great\": 1015}}',93.5173,163297219,764694,NULL,'2021-06-24 15:43:28',1624549408,NULL),(1864046179,21852732,1,2850644,1,1,1,'A',1,0.903955,237,660506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 287}, \"maximum_statistics\": {\"great\": 354}}',93.5217,161262967,315300,NULL,'2021-04-26 00:55:38',1619398538,NULL),(1865878475,21852732,1,2156729,0,1,1,'B',1,0.895554,299,573557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 59, \"great\": 1002}, \"maximum_statistics\": {\"great\": 1192}}',93.5534,163968707,781442,NULL,'2021-07-15 10:37:02',1626345422,NULL),(1865437109,21852732,1,2113440,1,1,1,'B',1,0.813853,139,388560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 326, \"miss\": 52, \"great\": 777}, \"maximum_statistics\": {\"great\": 1155}}',93.5657,163416055,562250,NULL,'2021-06-28 07:04:41',1624863881,NULL),(1870498600,21852732,1,1906561,1,1,1,'B',1,0.814664,291,525622,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 2, \"great\": 311}, \"maximum_statistics\": {\"great\": 491}}',93.597,170744306,397144,NULL,'2022-03-26 13:25:31',1648301131,NULL),(1864292961,21852732,1,2166352,1,1,1,'S',1,0.996923,325,896140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 323}, \"maximum_statistics\": {\"great\": 325}}',93.9164,161663738,345349,NULL,'2021-05-07 09:03:07',1620378187,NULL),(1864632321,21852732,1,967296,1,1,1,'A',1,0.933147,884,698457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 6, \"great\": 1088}, \"maximum_statistics\": {\"great\": 1249}}',93.9785,162203091,1191254,NULL,'2021-05-22 09:57:21',1621677441,NULL),(2877077433,21852732,1,252220,0,1,1,'B',1,0.882192,161,301626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 295}, \"maximum_statistics\": {\"great\": 365, \"legacy_combo_increase\": 1}}',93.984,184019288,180629,NULL,'2024-05-23 12:10:35',1716466235,NULL),(1864455160,21852732,1,2240666,1,1,1,'A',1,0.90493,287,612987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 21, \"great\": 941}, \"maximum_statistics\": {\"great\": 1136}}',94.0144,161863913,883910,NULL,'2021-05-12 21:03:32',1620853412,NULL),(1865474032,21852732,1,2396469,1,1,1,'A',1,0.938802,236,735936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 341}, \"maximum_statistics\": {\"great\": 384}}',94.0666,163296290,337220,NULL,'2021-06-24 15:08:59',1624547339,NULL),(1865617566,21852732,1,277009,0,1,1,'B',1,0.886667,323,579863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 40, \"great\": 504}, \"maximum_statistics\": {\"great\": 600}}',94.1171,163482323,430460,NULL,'2021-06-30 12:31:06',1625056266,NULL),(1865486194,21852732,1,1502585,1,1,1,'A',1,0.915984,244,729735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 203}, \"maximum_statistics\": {\"great\": 244}}',94.2465,163423840,277325,NULL,'2021-06-28 13:33:13',1624887193,NULL),(1872256344,21852732,1,3584157,1,1,1,'X',1,1,450,950508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 450}}',94.3627,173400756,511120,NULL,'2022-07-19 05:00:32',1658206832,NULL),(1866784042,21852732,1,2580170,1,1,1,'B',1,0.862348,134,494471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 55, \"great\": 592}, \"maximum_statistics\": {\"great\": 741}}',94.3708,165203522,426358,NULL,'2021-08-23 14:28:48',1629728928,NULL),(1866150561,21852732,1,2180452,1,1,1,'S',1,0.995924,368,870127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 365}, \"maximum_statistics\": {\"great\": 368}}',94.4654,164317494,374566,NULL,'2021-07-26 08:10:16',1627287016,NULL),(1864012699,21852732,1,1379275,1,1,1,'B',1,0.896583,375,628942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 9, \"great\": 450}, \"maximum_statistics\": {\"great\": 556}}',94.5135,161117384,471406,NULL,'2021-04-22 03:03:41',1619060621,NULL),(1871600530,21852732,1,2985524,1,1,1,'S',1,0.99875,400,915766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 399}, \"maximum_statistics\": {\"great\": 400}}',94.579,172429659,434110,NULL,'2022-06-06 09:02:19',1654506139,NULL),(1864009701,21852732,1,729812,1,1,1,'S',1,0.989164,323,903629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 316}, \"maximum_statistics\": {\"great\": 323}}',94.6482,161196232,330770,NULL,'2021-04-24 07:12:41',1619248361,NULL),(1871781004,21852732,1,2796002,1,1,1,'S',1,0.97205,322,845157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 304}, \"maximum_statistics\": {\"great\": 322}}',94.6576,172589843,333490,NULL,'2022-06-13 06:17:49',1655101069,NULL),(1864400571,21852732,1,742963,1,1,1,'A',1,0.905765,242,620249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 380}, \"maximum_statistics\": {\"great\": 451}}',94.6887,161707782,326428,NULL,'2021-05-08 12:48:22',1620478102,NULL),(2886260232,21852732,1,1593305,1,1,1,'A',1,0.901937,299,653595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 334}, \"maximum_statistics\": {\"great\": 413}}',94.7416,184041104,329384,NULL,'2024-05-25 05:39:14',1716615554,NULL),(1870409274,21852732,1,2721409,1,1,1,'A',1,0.937661,336,736096,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 691}, \"maximum_statistics\": {\"great\": 778}}',94.8055,170719976,669465,NULL,'2022-03-25 14:16:08',1648217768,NULL),(1866739084,21852732,1,1892051,1,1,1,'B',1,0.810174,255,418187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 60, \"great\": 560}, \"maximum_statistics\": {\"great\": 806}}',94.8402,165225987,518902,NULL,'2021-08-24 08:18:50',1629793130,NULL),(1871334785,21852732,1,2927958,1,1,1,'B',1,0.897985,397,653901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 316}, \"maximum_statistics\": {\"great\": 397}}',94.9616,172072401,360410,NULL,'2022-05-22 09:07:13',1653210433,NULL),(1864924815,21852732,1,770587,1,1,1,'S',1,0.979567,416,802110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 399}, \"maximum_statistics\": {\"great\": 416}}',94.9729,162595818,397526,NULL,'2021-06-02 15:00:25',1622646025,NULL),(1867322401,21852732,1,2285112,1,1,1,'A',1,0.939356,234,709514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 357}, \"maximum_statistics\": {\"great\": 404}}',95.0246,166243766,317708,NULL,'2021-09-30 04:57:11',1632977831,NULL),(1866366082,21852732,1,2829058,1,1,1,'A',1,0.943867,390,740996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 434, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 481}}',95.0351,164705422,455680,NULL,'2021-08-07 09:03:58',1628327038,NULL),(1864544677,21852732,1,2522331,1,1,1,'B',1,0.818011,111,394826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 17, \"great\": 356}, \"maximum_statistics\": {\"great\": 533}}',95.1683,161919923,243414,NULL,'2021-05-14 13:03:56',1620997436,NULL),(1866112163,21852732,1,1585524,1,1,1,'B',1,0.866634,291,540094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 18, \"great\": 763}, \"maximum_statistics\": {\"great\": 1016}}',95.202,164346042,776670,NULL,'2021-07-27 05:53:23',1627365203,NULL),(1864736551,21852732,1,2287872,1,1,1,'A',1,0.918432,240,674927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 400}, \"maximum_statistics\": {\"great\": 472}}',95.2274,162184880,387256,NULL,'2021-05-21 21:07:23',1621631243,NULL),(1864864343,21852732,1,86564,0,1,1,'S',1,0.972308,325,865063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 307}, \"maximum_statistics\": {\"great\": 325, \"legacy_combo_increase\": 1}}',95.2563,162394898,345520,NULL,'2021-05-27 18:38:01',1622140681,NULL),(1870460961,21852732,1,675169,0,1,1,'A',1,0.932432,249,771358,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 322}, \"maximum_statistics\": {\"great\": 370}}',95.2655,170719724,321746,NULL,'2022-03-25 14:02:05',1648216925,NULL),(1866740993,21852732,1,1554524,1,1,1,'A',1,0.927411,377,662228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 13, \"great\": 802}, \"maximum_statistics\": {\"great\": 923}}',95.3525,165164174,724440,NULL,'2021-08-22 07:20:49',1629616849,NULL),(2886290618,21852732,1,302489,0,1,1,'A',1,0.908889,219,641069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 375}, \"maximum_statistics\": {\"great\": 450}}',95.369,184041190,327182,NULL,'2024-05-25 05:49:22',1716616162,NULL),(1871762353,21852732,1,324762,1,1,1,'S',1,0.983766,308,884858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 298}, \"maximum_statistics\": {\"great\": 308}}',95.3851,172590821,319610,NULL,'2022-06-13 07:48:13',1655106493,NULL),(1872137531,21852732,1,2312456,1,1,1,'S',1,0.968927,354,871489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 332, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 354}}',95.425,173318825,379430,NULL,'2022-07-15 09:26:59',1657877219,NULL),(1868791142,21852732,1,2736961,1,1,1,'B',1,0.836944,142,235742,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 42, \"great\": 633}, \"maximum_statistics\": {\"great\": 877}}',95.4993,168377636,347830,NULL,'2021-12-20 11:33:50',1640000030,NULL),(1863911583,21852732,1,827932,1,1,1,'B',1,0.831107,267,508703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 3, \"great\": 350}, \"maximum_statistics\": {\"great\": 524}}',95.5802,161029794,390218,NULL,'2021-04-19 17:00:32',1618851632,NULL),(1865150151,21852732,1,1936122,1,1,1,'A',1,0.904558,148,622099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 291}, \"maximum_statistics\": {\"great\": 351}}',95.6603,162908950,259182,NULL,'2021-06-12 05:26:43',1623475603,NULL),(1865355031,21852732,1,2176424,1,1,1,'B',1,0.831588,142,427512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 37, \"great\": 417}, \"maximum_statistics\": {\"great\": 573}}',95.7019,163105804,291828,NULL,'2021-06-18 12:55:14',1624020914,NULL),(1866555987,21852732,1,2445059,1,1,1,'B',1,0.891919,150,558356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 25, \"great\": 413}, \"maximum_statistics\": {\"great\": 495}}',95.7625,165069853,271436,NULL,'2021-08-19 08:16:24',1629360984,NULL),(1866449337,21852732,1,2285111,1,1,1,'S',1,0.982782,726,875915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 701}, \"maximum_statistics\": {\"great\": 726}}',95.7732,164914778,759168,NULL,'2021-08-14 03:56:29',1628913389,NULL),(1867163502,21852732,1,2445838,1,1,1,'A',1,0.912896,253,637095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 13, \"great\": 1108}, \"maximum_statistics\": {\"great\": 1326}}',95.8004,165812198,1060886,NULL,'2021-09-14 08:36:50',1631608610,NULL),(1864204690,21852732,1,492864,1,1,1,'A',1,0.92291,603,703930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 7, \"great\": 786}, \"maximum_statistics\": {\"great\": 921}}',96.04,161467205,967710,NULL,'2021-05-01 17:30:32',1619890232,NULL),(1866454138,21852732,1,2639700,1,1,1,'B',1,0.852652,188,503571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 17, \"great\": 376}, \"maximum_statistics\": {\"great\": 509}}',96.054,164829099,319782,NULL,'2021-08-11 09:53:56',1628675636,NULL),(1872099818,21852732,1,3258018,1,1,1,'S',1,0.996644,298,950454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 296, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 298}}',96.0621,173318747,335490,NULL,'2022-07-15 09:20:44',1657876844,NULL),(1871923858,21852732,1,3512389,1,1,1,'A',1,0.979206,323,848611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 509, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 529}}',96.0869,173076612,564262,NULL,'2022-07-04 08:06:30',1656921990,NULL),(1872355703,21852732,1,1869500,1,1,1,'S',1,0.993289,298,924666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 294, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 298}}',96.1249,173577168,309300,NULL,'2022-07-27 15:26:59',1658935619,NULL),(1864328941,21852732,1,2419260,1,1,1,'B',1,0.869099,247,572275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 11, \"great\": 355}, \"maximum_statistics\": {\"great\": 466}}',96.1552,161672043,368438,NULL,'2021-05-07 14:20:08',1620397208,NULL),(1864521310,21852732,1,1541571,1,1,1,'A',1,0.91623,307,682007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 322}, \"maximum_statistics\": {\"great\": 382}}',96.1586,161996988,338350,NULL,'2021-05-16 11:41:04',1621165264,NULL),(1864025452,21852732,1,398812,1,1,1,'B',1,0.898126,210,622146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 344}, \"maximum_statistics\": {\"great\": 427}}',96.1982,161198831,346876,NULL,'2021-04-24 09:06:16',1619255176,NULL),(1865266470,21852732,1,1843594,1,1,1,'B',1,0.842056,220,501880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 13, \"great\": 379}, \"maximum_statistics\": {\"great\": 535}}',96.2784,163233804,416646,NULL,'2021-06-22 14:40:20',1624372820,NULL),(1870580033,21852732,1,2311531,1,1,1,'B',1,0.886364,268,604080,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 13, \"great\": 404}, \"maximum_statistics\": {\"great\": 506}}',96.334,171041620,348266,NULL,'2022-04-08 12:51:45',1649422305,NULL),(1870472762,21852732,1,1678939,0,1,1,'A',1,0.933453,238,735804,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 492}, \"maximum_statistics\": {\"great\": 556}}',96.4064,170745059,456035,NULL,'2022-03-26 13:54:24',1648302864,NULL),(1866421201,21852732,1,2881112,1,1,1,'A',1,0.908019,303,310512,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 53, \"great\": 1610}, \"maximum_statistics\": {\"great\": 1908, \"legacy_combo_increase\": 1}}',96.5016,164799731,1071854,NULL,'2021-08-10 10:11:20',1628590280,NULL),(1864177567,21852732,1,1438605,1,1,1,'A',1,0.916667,372,733949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 310}, \"maximum_statistics\": {\"great\": 372}}',96.5036,161410457,372420,NULL,'2021-04-30 05:21:44',1619760104,NULL),(1872025200,21852732,1,391237,1,1,1,'A',1,0.956873,337,819502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 341}, \"maximum_statistics\": {\"great\": 371}}',96.6028,173076774,370560,NULL,'2022-07-04 08:18:20',1656922700,NULL),(1864247744,21852732,1,2090137,1,1,1,'B',1,0.871053,211,519642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 292}, \"maximum_statistics\": {\"great\": 380}}',96.6416,161533302,279264,NULL,'2021-05-03 14:42:24',1620052944,NULL),(1865424996,21852732,1,401324,1,1,1,'B',1,0.825279,186,420836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 34, \"great\": 384}, \"maximum_statistics\": {\"great\": 538}}',96.6533,163422414,308118,NULL,'2021-06-28 12:38:26',1624883906,NULL),(1866106881,21852732,1,2888195,1,1,1,'B',1,0.875,305,536266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 40, \"great\": 811}, \"maximum_statistics\": {\"great\": 1028}}',96.6851,164384309,727756,NULL,'2021-07-28 10:39:17',1627468757,NULL),(1864310358,21852732,1,2210198,1,1,1,'B',1,0.874765,378,586473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 10, \"great\": 408}, \"maximum_statistics\": {\"great\": 531}}',96.7158,161668077,417796,NULL,'2021-05-07 12:08:42',1620389322,NULL),(1866675999,21852732,1,2601643,1,1,1,'S',1,0.975207,726,856224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 690}, \"maximum_statistics\": {\"great\": 726}}',96.7423,165164235,744407,NULL,'2021-08-22 07:24:43',1629617083,NULL),(1864189765,21852732,1,2673671,1,1,1,'A',1,0.910611,370,661303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 10, \"great\": 722}, \"maximum_statistics\": {\"great\": 867}}',96.8392,161458767,770926,NULL,'2021-05-01 13:05:35',1619874335,NULL),(1871362045,21852732,1,3483978,1,1,1,'A',1,0.916449,375,734447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 322}, \"maximum_statistics\": {\"great\": 383}}',96.947,172054726,366660,NULL,'2022-05-21 16:46:17',1653151577,NULL),(2877085214,21852732,1,3866472,1,1,1,'A',1,0.946636,276,779842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 387}, \"maximum_statistics\": {\"great\": 431}}',97.0395,184019314,395310,NULL,'2024-05-23 12:12:42',1716466362,NULL),(1871353133,21852732,1,2959446,1,1,1,'B',1,0.892936,236,638870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 1, \"great\": 357}, \"maximum_statistics\": {\"great\": 453}}',97.1378,172059788,403542,NULL,'2022-05-21 20:21:58',1653164518,NULL),(1872316756,21852732,1,2160816,1,1,1,'A',1,0.955808,266,786836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 363}, \"maximum_statistics\": {\"great\": 396}}',97.1483,173576750,376920,NULL,'2022-07-27 15:03:13',1658934193,NULL),(1871799190,21852732,1,1806757,1,1,1,'A',1,0.961942,198,783811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 381}}',97.3241,172861225,341222,NULL,'2022-06-24 22:30:44',1656109844,NULL),(1864197626,21852732,1,827943,1,1,1,'S',1,0.981534,352,765680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 339}, \"maximum_statistics\": {\"great\": 352}}',97.417,161387916,320480,NULL,'2021-04-29 14:48:41',1619707721,NULL),(1871303693,21852732,1,2862787,1,1,1,'S',1,0.989619,289,908053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 283}, \"maximum_statistics\": {\"great\": 289}}',97.5205,172072496,315300,NULL,'2022-05-22 09:12:22',1653210742,NULL),(1867301279,21852732,1,2951370,1,1,1,'B',1,0.813458,129,384799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 43, \"great\": 411}, \"maximum_statistics\": {\"great\": 587}}',97.5519,166056029,261810,NULL,'2021-09-23 05:23:01',1632374581,NULL),(1865589950,21852732,1,2284960,1,1,1,'B',1,0.821643,189,449916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 10, \"great\": 331}, \"maximum_statistics\": {\"great\": 499}}',97.564,163486609,346086,NULL,'2021-06-30 15:15:21',1625066121,NULL),(1871837919,21852732,1,3190715,1,1,1,'A',1,0.940972,204,750582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 255}, \"maximum_statistics\": {\"great\": 288}}',97.5934,172812642,233312,NULL,'2022-06-22 19:40:18',1655926818,NULL),(1864688531,21852732,1,2187326,1,1,1,'B',1,0.886,222,568509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 13, \"great\": 399}, \"maximum_statistics\": {\"great\": 500}}',97.6465,162221839,315946,NULL,'2021-05-22 20:15:50',1621714550,NULL),(1867581232,21852732,1,2972551,1,1,1,'B',1,0.832824,156,432143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 30, \"great\": 466}, \"maximum_statistics\": {\"great\": 655}}',97.648,166639383,340092,NULL,'2021-10-14 21:25:52',1634246752,NULL),(1865664663,21852732,1,1665564,1,1,1,'B',1,0.84466,144,470142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 24, \"great\": 450}, \"maximum_statistics\": {\"great\": 618}}',97.6936,163805004,372624,NULL,'2021-07-10 05:33:38',1625895218,NULL),(1863939242,21852732,1,67204,0,1,1,'A',1,0.90767,364,692283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 4, \"great\": 578}, \"maximum_statistics\": {\"great\": 704}}',97.7178,161029407,663514,NULL,'2021-04-19 16:48:15',1618850895,NULL),(1865085149,21852732,1,817145,1,1,1,'S',1,0.987539,321,916793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 313, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 321}}',97.819,162821938,355860,NULL,'2021-06-09 11:54:13',1623239653,NULL),(1866681328,21852732,1,1980044,1,1,1,'S',1,0.973732,552,845975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 523}, \"maximum_statistics\": {\"great\": 552}}',97.8644,165163708,586820,NULL,'2021-08-22 06:55:55',1629615355,NULL),(1864353602,21852732,1,2850719,1,1,1,'B',1,0.88,245,553500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 21, \"great\": 857}, \"maximum_statistics\": {\"great\": 1100}}',97.8789,161565762,740380,NULL,'2021-05-04 13:22:30',1620134550,NULL),(1864219044,21852732,1,1218012,1,1,1,'A',1,0.94186,301,793063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 266}, \"maximum_statistics\": {\"great\": 301}}',97.9571,161389233,318630,NULL,'2021-04-29 15:27:40',1619710060,NULL),(2877128505,21852732,1,1937297,1,1,1,'A',1,0.924641,141,655927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 361}, \"maximum_statistics\": {\"great\": 418}}',98.0609,184019422,289404,NULL,'2024-05-23 12:24:05',1716467045,NULL),(1866118236,21852732,1,1601869,1,1,1,'A',1,0.908971,284,669804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 314}, \"maximum_statistics\": {\"great\": 379}}',98.1588,164221477,297470,NULL,'2021-07-23 08:27:02',1627028822,NULL),(1864304632,21852732,1,2196522,1,1,1,'B',1,0.867173,228,553628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 8, \"great\": 395}, \"maximum_statistics\": {\"great\": 527}}',98.2359,161672810,393000,NULL,'2021-05-07 14:42:51',1620398571,NULL),(1866246069,21852732,1,1593833,1,1,1,'B',1,0.847518,204,477762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 299, \"miss\": 44, \"great\": 926}, \"maximum_statistics\": {\"great\": 1269}}',98.2373,164565794,774518,NULL,'2021-08-03 04:35:27',1627965327,NULL),(1872422694,21852732,1,2393991,1,1,1,'S',1,0.981481,243,897412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 234, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 1}}',98.2519,173563562,286210,NULL,'2022-07-26 22:21:23',1658874083,NULL),(1866038931,21852732,1,2513495,1,1,1,'B',1,0.871652,179,525851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 9, \"great\": 342}, \"maximum_statistics\": {\"great\": 448}}',98.2938,164251640,308640,NULL,'2021-07-24 07:04:10',1627110250,NULL),(1865400179,21852732,1,1353632,1,1,1,'A',1,0.94402,393,783969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 349}, \"maximum_statistics\": {\"great\": 393}}',98.3115,163416333,408780,NULL,'2021-06-28 07:24:17',1624865057,NULL),(1866148059,21852732,1,3099129,1,1,1,'B',1,0.827193,177,427915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 26, \"great\": 399}, \"maximum_statistics\": {\"great\": 570}}',98.3352,164348376,297430,NULL,'2021-07-27 08:24:34',1627374274,NULL),(1863748498,21852732,1,2844359,1,1,1,'A',1,0.911928,564,699091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 4, \"great\": 598}, \"maximum_statistics\": {\"great\": 721}}',98.396,160875526,681568,NULL,'2021-04-15 18:18:24',1618510704,NULL),(1864873340,21852732,1,538264,1,1,1,'A',1,0.927928,294,694875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 384}, \"maximum_statistics\": {\"great\": 444}}',98.4631,162361873,365228,NULL,'2021-05-26 19:37:23',1622057843,NULL),(1865060449,21852732,1,2648279,1,1,1,'S',1,0.981544,298,890857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 287}, \"maximum_statistics\": {\"great\": 298}}',98.4952,162821898,308560,NULL,'2021-06-09 11:51:39',1623239499,NULL),(1868676088,21852732,1,2257108,1,1,1,'B',1,0.85977,248,561355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 9, \"great\": 322}, \"maximum_statistics\": {\"great\": 435}}',98.5114,168201984,327852,NULL,'2021-12-13 09:16:55',1639387015,NULL),(1871340683,21852732,1,2941767,1,1,1,'S',1,0.951724,290,808179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 262}, \"maximum_statistics\": {\"great\": 290}}',98.5173,172059484,288930,NULL,'2022-05-21 20:07:36',1653163656,NULL),(1866228834,21852732,1,945660,1,1,1,'C',1,0.789984,203,371510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 428, \"miss\": 46, \"great\": 764, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1238}}',98.5189,164497597,669940,NULL,'2021-07-31 22:32:24',1627770744,NULL),(1865030046,21852732,1,2609556,1,1,1,'B',1,0.843333,230,470411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 79, \"great\": 1006}, \"maximum_statistics\": {\"great\": 1350}}',98.5541,162825054,822926,NULL,'2021-06-09 14:04:53',1623247493,NULL),(1865144211,21852732,1,2588363,1,1,1,'B',1,0.842083,330,475344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 307, \"miss\": 30, \"great\": 825}, \"maximum_statistics\": {\"great\": 1162}}',98.5659,163041133,719160,NULL,'2021-06-16 12:21:04',1623846064,NULL),(1866193463,21852732,1,1210089,1,1,1,'B',1,0.832237,226,448998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 22, \"great\": 527}, \"maximum_statistics\": {\"great\": 760}}',98.7081,164477068,527924,NULL,'2021-07-31 07:47:02',1627717622,NULL),(1871622919,21852732,1,298151,1,1,1,'S',1,0.98155,271,898627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 261}, \"maximum_statistics\": {\"great\": 271, \"legacy_combo_increase\": 1}}',98.7226,172429191,310444,NULL,'2022-06-06 08:32:20',1654504340,NULL),(1866077007,21852732,1,2841044,1,1,1,'B',1,0.839985,115,437685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 71, \"great\": 957}, \"maximum_statistics\": {\"great\": 1303}}',98.734,164304585,640580,NULL,'2021-07-25 20:58:53',1627246733,NULL),(1865504451,21852732,1,2862420,1,1,1,'B',1,0.859299,383,542192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 315, \"miss\": 15, \"great\": 896}, \"maximum_statistics\": {\"great\": 1226}}',98.7502,163420880,1020840,NULL,'2021-06-28 11:20:25',1624879225,NULL),(1866482447,21852732,1,2676109,1,1,1,'B',1,0.841089,228,468128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 294, \"miss\": 34, \"great\": 811}, \"maximum_statistics\": {\"great\": 1139}}',98.7946,164914003,853820,NULL,'2021-08-14 03:21:26',1628911286,NULL),(1863784540,21852732,1,799850,1,1,1,'S',1,0.958556,374,802900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 343}, \"maximum_statistics\": {\"great\": 374}}',98.8876,160822013,372770,NULL,'2021-04-14 07:24:16',1618385056,NULL),(1867741598,21852732,1,2876638,1,1,1,'B',1,0.85875,100,474358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 60, \"great\": 634}, \"maximum_statistics\": {\"great\": 800}}',98.9361,166720769,406632,NULL,'2021-10-17 13:37:15',1634477835,NULL),(1864535360,21852732,1,151904,1,1,1,'B',1,0.894805,287,633975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 306}, \"maximum_statistics\": {\"great\": 385}}',98.9861,161918575,343720,NULL,'2021-05-14 12:18:51',1620994731,NULL),(1871824427,21852732,1,2406362,1,1,1,'B',1,0.899007,165,644082,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 245}, \"maximum_statistics\": {\"great\": 302}}',99.0729,172861478,202080,NULL,'2022-06-24 22:49:10',1656110950,NULL),(1871524176,21852732,1,2386189,1,1,1,'A',1,0.970519,317,810491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 402}, \"maximum_statistics\": {\"great\": 424}}',99.2621,172357887,393086,NULL,'2022-06-03 11:19:45',1654255185,NULL),(1872312284,21852732,1,3405105,1,1,1,'X',1,1,560,959352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 560}}',99.3311,173563521,669180,NULL,'2022-07-26 22:18:17',1658873897,NULL),(1866850305,21852732,1,1089879,1,1,1,'B',1,0.883576,380,546189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 35, \"great\": 773}, \"maximum_statistics\": {\"great\": 962}}',99.3441,165495743,675592,NULL,'2021-09-02 14:19:00',1630592340,NULL),(1872983889,21852732,1,3116608,1,1,1,'B',1,0.854008,205,549483,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 10, \"great\": 381, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 524}}',99.3616,174561418,356821,NULL,'2022-09-16 13:05:33',1663333533,NULL),(1864669233,21852732,1,2653450,1,1,1,'B',1,0.887908,214,541283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 62, \"great\": 941}, \"maximum_statistics\": {\"great\": 1133}}',99.4223,162205361,669570,NULL,'2021-05-22 11:20:38',1621682438,NULL),(1864852599,21852732,1,2445438,1,1,1,'B',1,0.808129,88,374882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 32, \"great\": 358}, \"maximum_statistics\": {\"great\": 529}}',99.4488,162324134,214884,NULL,'2021-05-25 17:23:38',1621963418,NULL),(1867169653,21852732,1,3177231,1,1,1,'B',1,0.864987,106,481430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 61, \"great\": 626}, \"maximum_statistics\": {\"great\": 774}}',99.456,165764017,372244,NULL,'2021-09-12 11:10:06',1631445006,NULL),(1866294263,21852732,1,720908,1,1,1,'A',1,0.964387,324,804220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 327}, \"maximum_statistics\": {\"great\": 351}}',99.5007,164706269,353660,NULL,'2021-08-07 09:45:02',1628329502,NULL),(1866431829,21852732,1,2044493,1,1,1,'B',1,0.834653,169,474261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 15, \"great\": 353}, \"maximum_statistics\": {\"great\": 505}}',99.568,164917189,288337,NULL,'2021-08-14 06:11:36',1628921496,NULL),(1870517688,21852732,1,1521508,1,1,1,'SH',1,0.96904,323,894698,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 323}}',99.6286,171041105,340242,NULL,'2022-04-08 12:23:57',1649420637,NULL),(1864577830,21852732,1,2228082,1,1,1,'B',1,0.891528,233,572959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 19, \"great\": 629}, \"maximum_statistics\": {\"great\": 779}}',99.6941,161893282,531438,NULL,'2021-05-13 17:42:54',1620927774,NULL),(1864622356,21852732,1,949102,1,1,1,'B',1,0.837715,164,428934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 50, \"great\": 795, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1103}}',99.7288,162220738,545776,NULL,'2021-05-22 19:38:03',1621712283,NULL),(1865394580,21852732,1,2606925,1,1,1,'B',1,0.805464,119,377211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 28, \"great\": 397}, \"maximum_statistics\": {\"great\": 604}}',99.7938,163423326,267778,NULL,'2021-06-28 13:13:51',1624886031,NULL),(1865397418,21852732,1,2610290,1,1,1,'B',1,0.887952,299,602694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 331}, \"maximum_statistics\": {\"great\": 415}}',99.8031,163296450,312250,NULL,'2021-06-24 15:15:18',1624547718,NULL),(1864122122,21852732,1,1272504,1,1,1,'B',1,0.844828,249,513483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 9, \"great\": 329}, \"maximum_statistics\": {\"great\": 464}}',99.8625,161467688,310540,NULL,'2021-05-01 17:46:49',1619891209,NULL),(1864215898,21852732,1,76510,0,1,1,'A',1,0.949692,415,779833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 441}, \"maximum_statistics\": {\"great\": 487}}',99.9215,161385851,475296,NULL,'2021-04-29 13:43:25',1619703805,NULL),(1864449674,21852732,1,1839105,1,1,1,'A',1,0.911043,470,672952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 4, \"great\": 808}, \"maximum_statistics\": {\"great\": 978}}',99.9693,161708949,931964,NULL,'2021-05-08 13:29:25',1620480565,NULL),(1870448175,21852732,1,620779,1,1,1,'B',1,0.879541,430,662761,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 26, \"great\": 423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 523}}',99.9738,170766954,472432,NULL,'2022-03-27 08:13:39',1648368819,NULL),(1866102929,21852732,1,556320,1,1,1,'B',1,0.883459,300,572915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 31, \"great\": 847}, \"maximum_statistics\": {\"great\": 1064}}',100.018,164213859,789340,NULL,'2021-07-23 01:51:34',1627005094,NULL),(1865073745,21852732,1,1435761,1,1,1,'B',1,0.820895,120,446854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 19, \"great\": 363}, \"maximum_statistics\": {\"great\": 536}}',100.062,162667434,279412,NULL,'2021-06-04 16:52:28',1622825548,NULL),(1866269719,21852732,1,2992480,1,1,1,'A',1,0.944444,476,756814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 547}, \"maximum_statistics\": {\"great\": 612}}',100.076,164515982,566312,NULL,'2021-08-01 13:38:48',1627825128,NULL),(1871361033,21852732,1,3210622,1,1,1,'S',1,0.95943,456,762892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 419}, \"maximum_statistics\": {\"great\": 456}}',100.135,172072595,439930,NULL,'2022-05-22 09:17:49',1653211069,NULL),(1871344893,21852732,1,2708805,1,1,1,'S',1,0.962598,508,828824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 470}, \"maximum_statistics\": {\"great\": 508}}',100.149,172059044,505820,NULL,'2022-05-21 19:48:43',1653162523,NULL),(1872385498,21852732,1,276320,1,1,1,'S',1,0.97185,373,871116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 352}, \"maximum_statistics\": {\"great\": 373}}',100.312,173576892,392930,NULL,'2022-07-27 15:11:49',1658934709,NULL),(1865352330,21852732,1,2832591,1,1,1,'A',1,0.917542,252,625315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 66, \"great\": 1656}, \"maximum_statistics\": {\"great\": 1904}}',100.374,163194982,1315710,NULL,'2021-06-21 07:38:48',1624261128,NULL),(1871233232,21852732,1,3154572,1,1,1,'B',1,0.87931,100,519155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 5, \"great\": 335}, \"maximum_statistics\": {\"great\": 435}}',100.377,171934929,237540,NULL,'2022-05-16 12:13:56',1652703236,NULL),(1864823538,21852732,1,2175268,1,1,1,'B',1,0.839882,147,440275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 26, \"great\": 372}, \"maximum_statistics\": {\"great\": 509}}',100.38,162436361,233564,NULL,'2021-05-28 21:39:11',1622237951,NULL),(1864248959,21852732,1,996113,1,1,1,'B',1,0.897833,236,587622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 47, \"great\": 1075}, \"maximum_statistics\": {\"great\": 1292}}',100.478,161675766,946698,NULL,'2021-05-07 16:10:55',1620403855,NULL),(1864840744,21852732,1,2817599,1,1,1,'B',1,0.883117,241,575503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 5, \"great\": 477}, \"maximum_statistics\": {\"great\": 616}}',100.519,162284012,537680,NULL,'2021-05-24 14:04:38',1621865078,NULL),(1864571918,21852732,1,56292,1,1,1,'A',1,0.916667,246,705425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 205}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 2}}',100.521,162012688,250980,NULL,'2021-05-16 20:29:01',1621196941,NULL),(1864118734,21852732,1,949346,1,1,1,'A',1,0.932956,402,715391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 14, \"great\": 931}, \"maximum_statistics\": {\"great\": 1059}}',100.53,161498258,986004,NULL,'2021-05-02 13:58:41',1619963921,NULL),(1864373864,21852732,1,1914326,1,1,1,'B',1,0.877208,167,566000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 8, \"great\": 435}, \"maximum_statistics\": {\"great\": 566}}',100.536,161822416,365690,NULL,'2021-05-11 17:27:14',1620754034,NULL),(1871747767,21852732,1,2471647,1,1,1,'S',1,0.971787,319,850416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 301}, \"maximum_statistics\": {\"great\": 319}}',100.55,172590880,342430,NULL,'2022-06-13 07:52:33',1655106753,NULL),(1868580694,21852732,1,3159395,1,1,1,'A',1,0.926471,771,718408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 10, \"great\": 909}, \"maximum_statistics\": {\"great\": 1054}}',100.564,167875908,944774,NULL,'2021-11-30 16:17:11',1638289031,NULL),(1867796491,21852732,1,2587211,1,1,1,'B',1,0.861257,143,534575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 148}, \"maximum_statistics\": {\"great\": 191}}',100.586,166838480,132094,NULL,'2021-10-21 21:43:53',1634852633,NULL),(1871673417,21852732,1,1273954,1,1,1,'X',1,1,296,914639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296}, \"maximum_statistics\": {\"great\": 296}}',100.664,172621594,304100,NULL,'2022-06-14 15:44:16',1655221456,NULL),(1866172154,21852732,1,2647544,1,1,1,'A',1,0.928571,175,736839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 150}, \"maximum_statistics\": {\"great\": 175}}',100.75,164535111,152824,NULL,'2021-08-02 05:15:39',1627881339,NULL),(1864301950,21852732,1,814266,1,1,1,'B',1,0.869433,212,547143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 12, \"great\": 377}, \"maximum_statistics\": {\"great\": 494}}',100.77,161675850,328426,NULL,'2021-05-07 16:13:34',1620404014,NULL),(1865964328,21852732,1,2014634,1,1,1,'B',1,0.828852,178,412738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 352, \"miss\": 85, \"great\": 1088}, \"maximum_statistics\": {\"great\": 1525}}',100.786,164168989,800844,NULL,'2021-07-21 15:35:09',1626881709,NULL),(1864336029,21852732,1,2921739,1,1,1,'A',1,0.900465,256,617930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 33, \"great\": 894}, \"maximum_statistics\": {\"great\": 1075}}',100.825,161532673,793748,NULL,'2021-05-03 14:21:32',1620051692,NULL),(1868748591,21852732,1,2232708,1,1,1,'B',1,0.880323,405,598440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 48, \"great\": 566}, \"maximum_statistics\": {\"great\": 681}}',100.85,168278644,537404,NULL,'2021-12-16 14:36:02',1639665362,NULL),(1865386113,21852732,1,933022,1,1,1,'B',1,0.875989,232,540209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 64, \"great\": 1204}, \"maximum_statistics\": {\"great\": 1516}}',100.892,163105982,917458,NULL,'2021-06-18 13:01:11',1624021271,NULL),(1867832411,21852732,1,2864112,1,1,1,'B',1,0.854765,116,471706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 60, \"great\": 678}, \"maximum_statistics\": {\"great\": 871}}',100.93,166894444,449046,NULL,'2021-10-23 19:14:55',1635016495,NULL),(1867103212,21852732,1,3122678,1,1,1,'S',1,0.957933,416,799115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 381}, \"maximum_statistics\": {\"great\": 416}}',100.958,165811389,438820,NULL,'2021-09-14 07:37:57',1631605077,NULL),(1868043850,21852732,1,2126893,1,1,1,'B',1,0.85649,156,509692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 36, \"great\": 426}, \"maximum_statistics\": {\"great\": 547}}',101.007,167114546,360894,NULL,'2021-10-31 14:34:22',1635690862,NULL),(1867147552,21852732,1,2593387,1,1,1,'A',1,0.936642,446,754059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 2, \"great\": 829}, \"maximum_statistics\": {\"great\": 947}}',101.061,165811673,976410,NULL,'2021-09-14 07:59:51',1631606391,NULL),(1864725084,21852732,1,2423683,1,1,1,'B',1,0.862423,144,482743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 21, \"great\": 374}, \"maximum_statistics\": {\"great\": 487}}',101.073,162185405,275760,NULL,'2021-05-21 21:25:30',1621632330,NULL),(1868213911,21852732,1,2324880,1,1,1,'B',1,0.867622,99,500714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 51, \"great\": 487}, \"maximum_statistics\": {\"great\": 593}}',101.076,167470641,298686,NULL,'2021-11-14 05:36:06',1636868166,NULL),(1872327204,21852732,1,2683381,1,1,1,'A',1,0.95733,346,794680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 419}, \"maximum_statistics\": {\"great\": 457}}',101.087,173577075,430688,NULL,'2022-07-27 15:21:59',1658935319,NULL),(1867260307,21852732,1,2174441,1,1,1,'B',1,0.873684,114,505236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 65, \"great\": 917}, \"maximum_statistics\": {\"great\": 1140}}',101.149,166035797,584966,NULL,'2021-09-22 11:18:44',1632309524,NULL),(1865164091,21852732,1,1020665,1,1,1,'A',1,0.912568,356,666440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 18, \"great\": 1075}, \"maximum_statistics\": {\"great\": 1281}}',101.178,162908607,1056872,NULL,'2021-06-12 05:10:56',1623474656,NULL),(1865209613,21852732,1,481272,1,1,1,'A',1,0.940513,626,726516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 2, \"great\": 861}, \"maximum_statistics\": {\"great\": 975}}',101.203,162908739,999120,NULL,'2021-06-12 05:16:29',1623474989,NULL),(1864378619,21852732,1,1539594,1,1,1,'A',1,0.90099,246,617019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 12, \"great\": 660}, \"maximum_statistics\": {\"great\": 808}}',101.213,161775027,671990,NULL,'2021-05-10 09:26:28',1620638788,NULL),(1871849325,21852732,1,1719496,1,1,1,'A',1,0.96875,237,864768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 227}, \"maximum_statistics\": {\"great\": 240}}',101.219,172811611,248420,NULL,'2022-06-22 18:50:52',1655923852,NULL),(1864460755,21852732,1,1665831,0,1,1,'B',1,0.899202,117,580596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 417}, \"maximum_statistics\": {\"great\": 501}}',101.516,161708252,291718,NULL,'2021-05-08 13:04:43',1620479083,NULL),(1871978222,21852732,1,2497836,1,1,1,'A',1,0.960739,369,812885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 405}, \"maximum_statistics\": {\"great\": 433}}',101.531,173117026,407300,NULL,'2022-07-06 04:24:52',1657081492,NULL),(1864880857,21852732,1,2749973,1,1,1,'A',1,0.957926,734,806593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 940}, \"maximum_statistics\": {\"great\": 1022}}',101.567,162629816,1080780,NULL,'2021-06-03 15:01:54',1622732514,NULL),(1867756213,21852732,1,2712688,1,1,1,'B',1,0.825637,271,437558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 40, \"great\": 449}, \"maximum_statistics\": {\"great\": 628}}',101.582,166703296,378530,NULL,'2021-10-16 23:13:36',1634426016,NULL),(1866611708,21852732,1,2824260,1,1,1,'B',1,0.825243,134,424337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 43, \"great\": 445}, \"maximum_statistics\": {\"great\": 618}}',101.749,165099789,316360,NULL,'2021-08-20 06:56:01',1629442561,NULL),(1865393739,21852732,1,2765289,1,1,1,'B',1,0.835821,182,472030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 33, \"great\": 393}, \"maximum_statistics\": {\"great\": 536}}',101.785,163424568,292053,NULL,'2021-06-28 14:00:02',1624888802,NULL),(1865098171,21852732,1,2019081,1,1,1,'A',1,0.967773,474,823559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 966}, \"maximum_statistics\": {\"great\": 1024}}',101.86,162667241,1037176,NULL,'2021-06-04 16:46:10',1622825170,NULL),(1871768291,21852732,1,3229040,1,1,1,'S',1,0.995502,667,921609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 661, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 667}}',102.042,172621717,766760,NULL,'2022-06-14 15:49:21',1655221761,NULL),(1864371102,21852732,1,1758428,1,1,1,'B',1,0.858051,125,495755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 11, \"great\": 349}, \"maximum_statistics\": {\"great\": 472}}',102.055,161786424,285128,NULL,'2021-05-10 16:10:53',1620663053,NULL),(1865038330,21852732,1,2465585,1,1,1,'B',1,0.834325,246,481774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 22, \"great\": 359}, \"maximum_statistics\": {\"great\": 504}}',102.095,162718023,307470,NULL,'2021-06-06 03:39:47',1622950787,NULL),(1864219241,21852732,1,1219892,1,1,1,'A',1,0.916279,169,632537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 20, \"great\": 736}, \"maximum_statistics\": {\"great\": 860}}',102.238,161410941,666782,NULL,'2021-04-30 05:51:57',1619761917,NULL),(1871215431,21852732,1,2136807,0,1,1,'A',1,0.925,100,784146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 85}, \"maximum_statistics\": {\"great\": 100}}',102.242,171852150,70015,NULL,'2022-05-13 08:52:04',1652431924,NULL),(1865966740,21852732,1,2830129,1,1,1,'B',1,0.82942,142,428059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 51, \"great\": 528}, \"maximum_statistics\": {\"great\": 724}}',102.258,164145977,375894,NULL,'2021-07-20 21:04:24',1626815064,NULL),(1866499065,21852732,1,963412,1,1,1,'B',1,0.854882,237,474588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 65, \"great\": 1119}, \"maximum_statistics\": {\"great\": 1485}}',102.273,164911916,908404,NULL,'2021-08-14 01:44:36',1628905476,NULL),(1864277680,21852732,1,1074000,1,1,1,'B',1,0.889946,209,558752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 29, \"great\": 890}, \"maximum_statistics\": {\"great\": 1104}}',102.407,161611462,753636,NULL,'2021-05-05 19:02:23',1620241343,NULL),(1864389132,21852732,1,2110312,1,1,1,'A',1,0.917237,303,679739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 15, \"great\": 746}, \"maximum_statistics\": {\"great\": 876}}',102.436,161754067,741324,NULL,'2021-05-09 17:23:43',1620581023,NULL),(1867098417,21852732,1,1694014,1,1,1,'A',1,0.933409,317,730365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 386}, \"maximum_statistics\": {\"great\": 443}}',102.439,165811899,371740,NULL,'2021-09-14 08:15:42',1631607342,NULL),(1866742363,21852732,1,2102121,1,1,1,'B',1,0.861895,314,556656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 6, \"great\": 365}, \"maximum_statistics\": {\"great\": 496}}',102.448,165163994,394364,NULL,'2021-08-22 07:10:52',1629616252,NULL),(1864531040,21852732,1,2143533,1,1,1,'B',1,0.88042,184,573454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 14, \"great\": 558}, \"maximum_statistics\": {\"great\": 715}}',102.456,161893625,479390,NULL,'2021-05-13 17:52:42',1620928362,NULL),(1865067901,21852732,1,2104522,1,1,1,'B',1,0.896635,387,693548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 2, \"great\": 332}, \"maximum_statistics\": {\"great\": 416}}',102.559,162752965,376460,NULL,'2021-06-07 05:38:04',1623044284,NULL),(1866137222,21852732,1,2648634,1,1,1,'B',1,0.809185,199,390678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 56, \"great\": 534}, \"maximum_statistics\": {\"great\": 773}}',102.57,164215027,457016,NULL,'2021-07-23 02:49:38',1627008578,NULL),(1864747164,21852732,1,1212291,1,1,1,'B',1,0.867725,194,509106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 18, \"great\": 435}, \"maximum_statistics\": {\"great\": 567}}',102.577,162104307,327984,NULL,'2021-05-19 15:11:37',1621437097,NULL),(1867241874,21852732,1,2140171,1,1,1,'B',1,0.825056,149,427236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 317, \"miss\": 74, \"great\": 938}, \"maximum_statistics\": {\"great\": 1329}}',102.61,166056561,689138,NULL,'2021-09-23 05:59:11',1632376751,NULL),(1867494672,21852732,1,2755564,1,1,1,'B',1,0.873905,450,531817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 66, \"great\": 920}, \"maximum_statistics\": {\"great\": 1142}}',102.685,166438018,727880,NULL,'2021-10-07 15:21:17',1633620077,NULL),(1864896018,21852732,1,2476090,1,1,1,'A',1,0.904478,875,663389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 6, \"great\": 1090}, \"maximum_statistics\": {\"great\": 1340}}',102.736,162560246,1261634,NULL,'2021-06-01 13:42:21',1622554941,NULL),(1873300410,21852732,1,1808989,1,1,1,'A',1,0.927152,220,678855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 400, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 453}}',102.741,174860138,366542,NULL,'2022-10-01 23:24:03',1664666643,NULL),(1868767925,21852732,1,3223472,1,1,1,'A',1,0.948909,301,738757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 8, \"great\": 913}, \"maximum_statistics\": {\"great\": 1008}}',102.776,168279380,886066,NULL,'2021-12-16 15:09:48',1639667388,NULL),(1872990276,21852732,1,2553147,1,1,1,'B',1,0.849664,471,583803,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 295, \"miss\": 9, \"great\": 737}, \"maximum_statistics\": {\"great\": 1041}}',102.846,174560886,878432,NULL,'2022-09-16 12:37:22',1663331842,NULL),(1864122371,21852732,1,2840374,1,1,1,'A',1,0.906433,197,624130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 24, \"great\": 997}, \"maximum_statistics\": {\"great\": 1197}}',102.945,161498939,889740,NULL,'2021-05-02 14:24:38',1619965478,NULL),(1866953612,21852732,1,2777736,1,1,1,'B',1,0.847695,207,472813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 30, \"great\": 377}, \"maximum_statistics\": {\"great\": 499}}',102.988,165599837,283060,NULL,'2021-09-06 07:29:36',1630913376,NULL),(1865930832,21852732,1,2300118,1,1,1,'B',1,0.849359,161,477648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 27, \"great\": 354}, \"maximum_statistics\": {\"great\": 468}}',103.271,164173601,311262,NULL,'2021-07-21 18:43:23',1626893003,NULL),(1871764947,21852732,1,331989,0,1,1,'S',1,0.996997,333,923269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 331}, \"maximum_statistics\": {\"great\": 333}}',103.295,172589667,342210,NULL,'2022-06-13 05:58:57',1655099937,NULL),(1865760114,21852732,1,1945800,1,1,1,'A',1,0.947297,370,798356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 331}, \"maximum_statistics\": {\"great\": 370}}',103.378,163711954,382340,NULL,'2021-07-07 10:42:15',1625654535,NULL),(1868919548,21852732,1,661517,0,1,1,'B',1,0.83349,316,480293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 84, \"great\": 793}, \"maximum_statistics\": {\"great\": 1063}}',103.401,168421306,707840,NULL,'2021-12-22 03:53:30',1640145210,NULL),(2655124060,21852732,1,4529958,1,1,1,'A',1,0.94686,414,809024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 370}, \"maximum_statistics\": {\"great\": 414}}',103.589,183501064,413350,NULL,'2024-04-11 14:43:34',1712846614,NULL),(1865882804,21852732,1,2373420,1,1,1,'B',1,0.866795,281,499589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 43, \"great\": 993}, \"maximum_statistics\": {\"great\": 1295}}',103.593,163905792,869370,NULL,'2021-07-13 11:18:14',1626175094,NULL),(1865402335,21852732,1,333416,1,1,1,'A',1,0.945783,238,803711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 297}, \"maximum_statistics\": {\"great\": 332}}',103.597,163417714,299064,NULL,'2021-06-28 08:41:04',1624869664,NULL),(1864314191,21852732,1,195732,1,1,1,'A',1,0.926842,305,691765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 14, \"great\": 860}, \"maximum_statistics\": {\"great\": 991}}',103.626,161664543,910516,NULL,'2021-05-07 09:42:16',1620380536,NULL),(1864699313,21852732,1,2911744,1,1,1,'B',1,0.856823,160,487730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 14, \"great\": 333}, \"maximum_statistics\": {\"great\": 447}}',103.685,162189775,282470,NULL,'2021-05-22 00:28:26',1621643306,NULL),(1866808621,21852732,1,2599939,1,1,1,'C',1,0.791528,183,368204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 386, \"miss\": 58, \"great\": 760}, \"maximum_statistics\": {\"great\": 1204}}',103.726,165417128,630632,NULL,'2021-08-30 15:03:24',1630335804,NULL),(1870985382,21852732,1,2227947,1,1,1,'A',1,0.966161,592,838034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 800}, \"maximum_statistics\": {\"great\": 857}}',103.735,171549335,872810,NULL,'2022-04-30 08:53:51',1651308831,NULL),(1864452260,21852732,1,2233823,1,1,1,'A',1,0.901887,409,615674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 15, \"great\": 1080}, \"maximum_statistics\": {\"great\": 1325}}',103.769,161864114,1078330,NULL,'2021-05-12 21:10:55',1620853855,NULL),(1867850000,21852732,1,2316087,1,1,1,'B',1,0.811802,204,409678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 39, \"great\": 430}, \"maximum_statistics\": {\"great\": 627}}',103.772,166986595,342760,NULL,'2021-10-27 07:08:56',1635318536,NULL),(1868499391,21852732,1,46397,1,1,1,'A',1,0.928763,192,691099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 324}, \"maximum_statistics\": {\"great\": 372}}',103.875,167875608,294710,NULL,'2021-11-30 16:02:53',1638288173,NULL),(1864495159,21852732,1,949093,1,1,1,'B',1,0.872165,359,576334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 9, \"great\": 370}, \"maximum_statistics\": {\"great\": 485}}',103.927,162007802,396878,NULL,'2021-05-16 17:43:03',1621186983,NULL),(1866732244,21852732,1,1762888,1,1,1,'B',1,0.859804,171,500990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 26, \"great\": 393}, \"maximum_statistics\": {\"great\": 510}}',103.943,165316963,331760,NULL,'2021-08-27 08:39:17',1630053557,NULL),(1871997571,21852732,1,3459666,1,1,1,'A',1,0.974044,199,823995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 349, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 366}}',104.105,173076844,326636,NULL,'2022-07-04 08:23:12',1656922992,NULL),(1871394599,21852732,1,3032453,1,1,1,'A',1,0.901926,287,628049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 5, \"great\": 464}, \"maximum_statistics\": {\"great\": 571}}',104.159,172059403,400380,NULL,'2022-05-21 20:03:10',1653163390,NULL),(1871526347,21852732,1,3116854,1,1,1,'X',1,1,429,943607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429}, \"maximum_statistics\": {\"great\": 429}}',104.18,172376299,472620,NULL,'2022-06-04 04:47:50',1654318070,NULL),(1865944070,21852732,1,1453152,1,1,1,'B',1,0.875746,410,587351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 10, \"great\": 388}, \"maximum_statistics\": {\"great\": 503}}',104.239,164170089,440338,NULL,'2021-07-21 16:19:44',1626884384,NULL),(1866211467,21852732,1,2107577,1,1,1,'B',1,0.815341,153,407392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 30, \"great\": 474}, \"maximum_statistics\": {\"great\": 704}}',104.274,164498892,358686,NULL,'2021-07-31 23:45:20',1627775120,NULL),(1871933295,21852732,1,1645896,1,1,1,'S',1,0.988411,302,882114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 295}, \"maximum_statistics\": {\"great\": 302}}',104.39,173076237,313430,NULL,'2022-07-04 07:39:42',1656920382,NULL),(1871727585,21852732,1,3499547,1,1,1,'A',1,0.968232,613,828715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 683}, \"maximum_statistics\": {\"great\": 724}}',104.415,172590468,697150,NULL,'2022-06-13 07:20:09',1655104809,NULL),(1868326917,21852732,1,2487194,1,1,1,'B',1,0.832623,162,423796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 88, \"great\": 869}, \"maximum_statistics\": {\"great\": 1174}}',104.544,167504921,625456,NULL,'2021-11-15 14:13:25',1636985605,NULL),(1865571752,21852732,1,2252199,1,1,1,'B',1,0.84507,283,495063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 16, \"great\": 457}, \"maximum_statistics\": {\"great\": 639}}',104.555,163484879,435144,NULL,'2021-06-30 14:10:44',1625062244,NULL),(1870577800,21852732,1,1416126,1,1,1,'A',1,0.95843,431,865925,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 398, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',104.566,171041171,488028,NULL,'2022-04-08 12:27:25',1649420845,NULL),(1866509746,21852732,1,2135403,1,1,1,'B',1,0.824594,224,461612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 28, \"great\": 548}, \"maximum_statistics\": {\"great\": 801}}',104.587,164829406,476506,NULL,'2021-08-11 10:11:04',1628676664,NULL),(1867796071,21852732,1,2948463,1,1,1,'B',1,0.836858,95,459384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 247}, \"maximum_statistics\": {\"great\": 331}}',104.593,166765612,192860,NULL,'2021-10-19 04:11:43',1634616703,NULL),(1864649513,21852732,1,2345359,1,1,1,'B',1,0.871,96,503026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 19, \"great\": 390}, \"maximum_statistics\": {\"great\": 500}}',104.598,162184936,264760,NULL,'2021-05-21 21:09:09',1621631349,NULL),(1864337005,21852732,1,2433015,1,1,1,'A',1,0.935657,224,723457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 326}, \"maximum_statistics\": {\"great\": 373}}',104.652,161565160,335906,NULL,'2021-05-04 13:00:55',1620133255,NULL),(1870494165,21852732,1,2655990,1,1,1,'A',1,0.917614,322,748553,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',104.853,170798737,337038,NULL,'2022-03-28 15:53:41',1648482821,NULL),(1867584295,21852732,1,2813658,1,1,1,'B',1,0.863301,334,529243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 53, \"great\": 643}, \"maximum_statistics\": {\"great\": 812}}',104.87,166608783,513534,NULL,'2021-10-13 18:52:32',1634151152,NULL),(1865319017,21852732,1,1092402,1,1,1,'S',1,0.977252,1077,867879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1028}, \"maximum_statistics\": {\"great\": 1077}}',104.931,163073558,1268250,NULL,'2021-06-17 12:50:17',1623934217,NULL),(1872056712,21852732,1,2639647,1,1,1,'S',1,0.995885,243,948025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 241, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 243}}',105.029,173318613,260420,NULL,'2022-07-15 09:11:20',1657876280,NULL),(1871845522,21852732,1,2672446,1,1,1,'A',1,0.964552,267,869050,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 250}, \"maximum_statistics\": {\"great\": 268}}',105.09,172861516,289176,NULL,'2022-06-24 22:52:06',1656111126,NULL),(1866389254,21852732,1,2234166,1,1,1,'B',1,0.853875,246,500948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 312, \"miss\": 42, \"great\": 1001}, \"maximum_statistics\": {\"great\": 1355}}',105.106,164703048,905770,NULL,'2021-08-07 07:06:35',1628319995,NULL),(1872181505,21852732,1,2393179,1,1,1,'X',1,1,371,945543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 371}}',105.117,173401025,426340,NULL,'2022-07-19 05:22:02',1658208122,NULL),(1864510828,21852732,1,2477926,1,1,1,'B',1,0.898799,296,638667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 30, \"great\": 893}, \"maximum_statistics\": {\"great\": 1082}}',105.149,162051606,879824,NULL,'2021-05-18 01:12:31',1621300351,NULL),(1866203396,21852732,1,2683573,1,1,1,'B',1,0.830481,185,443528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 35, \"great\": 653}, \"maximum_statistics\": {\"great\": 935}}',105.197,164434642,525606,NULL,'2021-07-29 22:40:52',1627598452,NULL),(1866154780,21852732,1,2291721,1,1,1,'B',1,0.83249,176,460807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 41, \"great\": 698}, \"maximum_statistics\": {\"great\": 988}}',105.222,164208875,571340,NULL,'2021-07-22 21:30:09',1626989409,NULL),(1867414982,21852732,1,1818336,1,1,1,'B',1,0.853896,274,515320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 53, \"great\": 598}, \"maximum_statistics\": {\"great\": 770}}',105.24,166109813,518958,NULL,'2021-09-25 06:28:45',1632551325,NULL),(1871697141,21852732,1,2851871,1,1,1,'S',1,0.988782,312,895807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 305}, \"maximum_statistics\": {\"great\": 312}}',105.272,172589859,319820,NULL,'2022-06-13 06:19:49',1655101189,NULL),(1871808836,21852732,1,484544,0,1,1,'A',1,0.960756,256,791796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 319, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 344}}',105.319,172812603,325296,NULL,'2022-06-22 19:38:09',1655926689,NULL),(1865070573,21852732,1,2320794,1,1,1,'B',1,0.824205,209,466597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 21, \"great\": 388}, \"maximum_statistics\": {\"great\": 566}}',105.342,162662388,403482,NULL,'2021-06-04 14:07:24',1622815644,NULL),(1867285945,21852732,1,2238336,1,1,1,'B',1,0.845608,259,451415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 359, \"miss\": 49, \"great\": 1072}, \"maximum_statistics\": {\"great\": 1480}}',105.415,166057380,851864,NULL,'2021-09-23 07:01:17',1632380477,NULL),(1864319536,21852732,1,2685038,1,1,1,'S',1,0.952888,329,815972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 298}, \"maximum_statistics\": {\"great\": 329}}',105.484,161564944,352266,NULL,'2021-05-04 12:52:40',1620132760,NULL),(1864727138,21852732,1,556312,1,1,1,'B',1,0.881797,100,502572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 340}, \"maximum_statistics\": {\"great\": 423}}',105.495,162184768,230900,NULL,'2021-05-21 21:04:05',1621631045,NULL),(1866785134,21852732,1,2719429,1,1,1,'B',1,0.835557,287,461421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 343, \"miss\": 75, \"great\": 1081}, \"maximum_statistics\": {\"great\": 1499}}',105.518,165202218,989258,NULL,'2021-08-23 13:43:44',1629726224,NULL),(1866294285,21852732,1,2280225,1,1,1,'B',1,0.892828,213,570218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 47, \"great\": 1022}, \"maximum_statistics\": {\"great\": 1241}}',105.56,164674486,770386,NULL,'2021-08-06 10:50:29',1628247029,NULL),(1870486801,21852732,1,1715901,1,1,1,'A',1,0.964912,230,834264,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 373}, \"maximum_statistics\": {\"great\": 399}}',105.564,170719804,386380,NULL,'2022-03-25 14:06:27',1648217187,NULL),(1866886654,21852732,1,3102238,1,1,1,'B',1,0.871717,114,498618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 30, \"great\": 398}, \"maximum_statistics\": {\"great\": 495}}',105.573,165353176,238610,NULL,'2021-08-28 12:31:48',1630153908,NULL),(1866403290,21852732,1,1030374,1,1,1,'C',1,0.785094,196,364096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 41, \"great\": 435}, \"maximum_statistics\": {\"great\": 691}}',105.594,164708189,333710,NULL,'2021-08-07 11:20:21',1628335221,NULL),(1865454734,21852732,1,2532167,1,1,1,'B',1,0.838305,142,471085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 57, \"great\": 624}, \"maximum_statistics\": {\"great\": 838}}',105.647,163418676,492602,NULL,'2021-06-28 09:27:45',1624872465,NULL),(1864649672,21852732,1,1770197,1,1,1,'A',1,0.910302,150,595403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 475}, \"maximum_statistics\": {\"great\": 563}}',105.675,162247462,322308,NULL,'2021-05-23 13:24:57',1621776297,NULL),(1865426720,21852732,1,2335553,1,1,1,'B',1,0.82156,397,433071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 479, \"miss\": 51, \"great\": 1098}, \"maximum_statistics\": {\"great\": 1628}}',105.705,163296764,1002022,NULL,'2021-06-24 15:27:48',1624548468,NULL),(1866103793,21852732,1,1921160,1,1,1,'A',1,0.906296,399,667626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 9, \"great\": 564}, \"maximum_statistics\": {\"great\": 683}}',105.781,164222676,615110,NULL,'2021-07-23 09:22:10',1627032130,NULL),(1864144803,21852732,1,330180,1,1,1,'S',1,0.958602,1087,820872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 997}, \"maximum_statistics\": {\"great\": 1087}}',105.862,161497671,1188420,NULL,'2021-05-02 13:40:04',1619962804,NULL),(1867154183,21852732,1,2920707,1,1,1,'B',1,0.89417,306,615676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 27, \"great\": 649}, \"maximum_statistics\": {\"great\": 789}}',105.883,165733050,574036,NULL,'2021-09-11 10:23:29',1631355809,NULL),(1866590275,21852732,1,2662928,1,1,1,'B',1,0.833483,146,456951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 63, \"great\": 806}, \"maximum_statistics\": {\"great\": 1114}}',105.922,165096445,609650,NULL,'2021-08-20 03:42:29',1629430949,NULL),(1865130791,21852732,1,2845269,1,1,1,'A',1,0.930769,255,699867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 17, \"great\": 913}, \"maximum_statistics\": {\"great\": 1040}}',105.965,162823664,891570,NULL,'2021-06-09 13:14:56',1623244496,NULL),(1864906036,21852732,1,1385941,1,1,1,'B',1,0.864501,322,535266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 17, \"great\": 477}, \"maximum_statistics\": {\"great\": 631}}',105.979,162554400,456492,NULL,'2021-06-01 09:11:05',1622538665,NULL),(1864163869,21852732,1,158823,0,1,1,'B',1,0.895393,218,605918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 10, \"great\": 422}, \"maximum_statistics\": {\"great\": 521}}',106.014,161500421,368196,NULL,'2021-05-02 15:14:31',1619968471,NULL),(1865091125,21852732,1,1781059,1,1,1,'B',1,0.899194,97,539169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 411}, \"maximum_statistics\": {\"great\": 496}}',106.023,162824145,266026,NULL,'2021-06-09 13:33:08',1623245588,NULL),(1864709304,21852732,1,2401409,1,1,1,'S',1,0.959042,647,795110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 594}, \"maximum_statistics\": {\"great\": 647}}',106.031,162208466,706250,NULL,'2021-05-22 13:04:36',1621688676,NULL),(1866864716,21852732,1,1956730,1,1,1,'B',1,0.842857,247,464653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 34, \"great\": 586}, \"maximum_statistics\": {\"great\": 805}}',106.123,165495973,487350,NULL,'2021-09-02 14:26:59',1630592819,NULL),(1867494861,21852732,1,2588702,1,1,1,'B',1,0.857422,221,488520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 326, \"miss\": 56, \"great\": 1154}, \"maximum_statistics\": {\"great\": 1536}}',106.164,166386858,859170,NULL,'2021-10-05 12:36:40',1633437400,NULL),(1868059878,21852732,1,2960147,1,1,1,'B',1,0.878709,332,574588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 37, \"great\": 471, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 573}}',106.234,167182016,466106,NULL,'2021-11-03 05:30:48',1635917448,NULL),(1864278240,21852732,1,397319,1,1,1,'A',1,0.923077,416,731279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 352}, \"maximum_statistics\": {\"great\": 416}}',106.288,161568919,402790,NULL,'2021-05-04 15:05:40',1620140740,NULL),(1865567217,21852732,1,1944231,1,1,1,'B',1,0.85251,167,492719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 21, \"great\": 695}, \"maximum_statistics\": {\"great\": 956}}',106.335,163486552,656462,NULL,'2021-06-30 15:13:03',1625065983,NULL),(1865730197,21852732,1,616067,1,1,1,'A',1,0.902416,313,632898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 22, \"great\": 455}, \"maximum_statistics\": {\"great\": 538}}',106.354,163770998,403404,NULL,'2021-07-09 04:55:57',1625806557,NULL),(1864227424,21852732,1,2565209,1,1,1,'B',1,0.897934,333,616379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 21, \"great\": 984}, \"maximum_statistics\": {\"great\": 1210}}',106.367,161410691,979978,NULL,'2021-04-30 05:36:44',1619761004,NULL),(1871630528,21852732,1,322015,1,1,1,'S',1,0.996689,302,929001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 300}, \"maximum_statistics\": {\"great\": 302}}',106.387,172429222,318150,NULL,'2022-06-06 08:34:34',1654504474,NULL),(1864276134,21852732,1,2513119,1,1,1,'B',1,0.894052,403,607242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 17, \"great\": 865}, \"maximum_statistics\": {\"great\": 1076}}',106.392,161594237,875980,NULL,'2021-05-05 08:41:36',1620204096,NULL),(2886384382,21852732,1,1409652,1,1,1,'B',1,0.889813,198,599424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 394}, \"maximum_statistics\": {\"great\": 481}}',106.419,184041513,310943,NULL,'2024-05-25 06:21:26',1716618086,NULL),(1872337532,21852732,1,3431704,1,1,1,'A',1,0.967877,227,807791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 337, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 358}}',106.433,173576212,323550,NULL,'2022-07-27 14:35:19',1658932519,NULL),(1864524032,21852732,1,2128326,1,1,1,'A',1,0.90568,263,658198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 407}, \"maximum_statistics\": {\"great\": 493}}',106.51,161896046,402656,NULL,'2021-05-13 19:09:45',1620932985,NULL),(1868791597,21852732,1,2946134,1,1,1,'B',1,0.858911,148,294023,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 14, \"great\": 304}, \"maximum_statistics\": {\"great\": 404}}',106.551,168379573,194009,NULL,'2021-12-20 13:27:51',1640006871,NULL),(1866790992,21852732,1,2723913,1,1,1,'S',1,0.959184,490,784541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 450}, \"maximum_statistics\": {\"great\": 490}}',106.578,165163950,524820,NULL,'2021-08-22 07:08:48',1629616128,NULL),(1865104233,21852732,1,2168434,1,1,1,'B',1,0.85503,277,508230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 38, \"great\": 758}, \"maximum_statistics\": {\"great\": 1014}}',106.628,162825827,657260,NULL,'2021-06-09 14:32:43',1623249163,NULL),(1867105079,21852732,1,2993078,1,1,1,'A',1,0.995221,479,853330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 830}, \"maximum_statistics\": {\"great\": 837}}',106.649,165811217,793896,NULL,'2021-09-14 07:23:12',1631604192,NULL),(1864708523,21852732,1,1654579,1,1,1,'B',1,0.812155,189,435366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 16, \"great\": 355}, \"maximum_statistics\": {\"great\": 543}}',106.689,162220263,318420,NULL,'2021-05-22 19:20:55',1621711255,NULL),(1871239473,21852732,1,1454923,1,1,1,'A',1,0.951163,413,776649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 778}, \"maximum_statistics\": {\"great\": 860}}',106.703,171936278,861718,NULL,'2022-05-16 13:25:19',1652707519,NULL),(1864587067,21852732,1,2808980,1,1,1,'B',1,0.852614,317,471051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 25, \"great\": 659}, \"maximum_statistics\": {\"great\": 899}}',106.749,162013049,546370,NULL,'2021-05-16 20:42:37',1621197757,NULL),(1872292418,21852732,1,2359062,1,1,1,'A',1,0.936757,922,830153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 2, \"great\": 810, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 925}}',106.761,173401534,1107546,NULL,'2022-07-19 06:08:33',1658210913,NULL),(1866051559,21852732,1,2690459,1,1,1,'A',1,0.906336,362,666998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 71, \"great\": 1251}, \"maximum_statistics\": {\"great\": 1452}}',106.765,164214206,1329492,NULL,'2021-07-23 02:09:30',1627006170,NULL),(1866771725,21852732,1,711357,1,1,1,'S',1,0.95098,357,814413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 322}, \"maximum_statistics\": {\"great\": 357}}',106.773,165288614,360170,NULL,'2021-08-26 10:28:34',1629973714,NULL),(1865190900,21852732,1,2102125,1,1,1,'A',1,0.909836,164,625573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 465}, \"maximum_statistics\": {\"great\": 549}}',106.857,162877072,392844,NULL,'2021-06-11 05:19:59',1623388799,NULL),(1867680595,21852732,1,2596982,1,1,1,'B',1,0.84168,96,438024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 37, \"great\": 460}, \"maximum_statistics\": {\"great\": 619}}',106.869,166609268,281386,NULL,'2021-10-13 19:12:23',1634152343,NULL),(1865651471,21852732,1,1082614,1,1,1,'B',1,0.846128,272,486436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 359, \"miss\": 53, \"great\": 1099}, \"maximum_statistics\": {\"great\": 1511, \"legacy_combo_increase\": 1}}',106.96,163805243,1046618,NULL,'2021-07-10 05:45:30',1625895930,NULL),(1867107486,21852732,1,2995631,1,1,1,'B',1,0.879066,218,546953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 26, \"great\": 562}, \"maximum_statistics\": {\"great\": 707}}',107.002,165792227,447928,NULL,'2021-09-13 13:48:16',1631540896,NULL),(1871187542,21852732,1,483970,1,1,1,'A',1,0.942547,322,743282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 285}, \"maximum_statistics\": {\"great\": 322, \"legacy_combo_increase\": 1}}',107.015,171934354,367970,NULL,'2022-05-16 11:37:53',1652701073,NULL),(1872767317,21852732,1,1722264,1,1,1,'B',1,0.846579,141,467034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 86, \"great\": 775}, \"maximum_statistics\": {\"great\": 994}}',107.015,174194035,528732,NULL,'2022-08-27 08:08:27',1661587707,NULL),(1865077558,21852732,1,46805,0,1,1,'S',1,0.97807,342,881886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 327, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',107.023,162822183,368618,NULL,'2021-06-09 12:07:31',1623240451,NULL),(1864248054,21852732,1,1894355,1,1,1,'A',1,0.924883,145,620530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 372}, \"maximum_statistics\": {\"great\": 426}}',107.064,161675142,298536,NULL,'2021-05-07 15:52:10',1620402730,NULL),(1866582641,21852732,1,2651793,1,1,1,'B',1,0.83516,179,414866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 75, \"great\": 870}, \"maximum_statistics\": {\"great\": 1186}}',107.081,165014380,560822,NULL,'2021-08-17 12:10:31',1629202231,NULL),(1869799013,21852732,1,2487380,0,1,1,'B',1,0.856749,146,288017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 11, \"great\": 270}, \"maximum_statistics\": {\"great\": 363}}',107.088,169882651,175585,NULL,'2022-02-18 14:01:13',1645192873,NULL),(1866918982,21852732,1,3020440,1,1,1,'B',1,0.874433,289,552879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 66, \"great\": 892}, \"maximum_statistics\": {\"great\": 1103}}',107.112,165464386,698448,NULL,'2021-09-01 08:16:07',1630484167,NULL),(1871254824,21852732,1,2843109,1,1,1,'S',1,0.952522,337,791431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 305}, \"maximum_statistics\": {\"great\": 337}}',107.112,171935685,363980,NULL,'2022-05-16 12:52:57',1652705577,NULL),(1866448637,21852732,1,2063643,1,1,1,'B',1,0.821937,101,402769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 47, \"great\": 499}, \"maximum_statistics\": {\"great\": 702}}',107.115,164773998,319996,NULL,'2021-08-09 14:24:08',1628519048,NULL),(1871943671,21852732,1,1402289,1,1,1,'A',1,0.970437,313,834232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 367, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 389}}',107.13,173117592,362954,NULL,'2022-07-06 04:59:47',1657083587,NULL),(1865005519,21852732,1,563789,1,1,1,'A',1,0.912183,293,668818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 10, \"great\": 822}, \"maximum_statistics\": {\"great\": 985}}',107.173,162718618,880158,NULL,'2021-06-06 04:08:50',1622952530,NULL),(1871392877,21852732,1,2326037,1,1,1,'A',1,0.956395,208,738348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 316}, \"maximum_statistics\": {\"great\": 344}}',107.209,172072448,299102,NULL,'2022-05-22 09:09:52',1653210592,NULL),(1866129066,21852732,1,2031053,1,1,1,'B',1,0.870057,135,474866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 52, \"great\": 969, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1239}}',107.257,164213346,614220,NULL,'2021-07-23 01:22:49',1627003369,NULL),(1865743928,21852732,1,1592512,1,1,1,'A',1,0.96328,399,792834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 924}, \"maximum_statistics\": {\"great\": 994}}',107.352,163743963,997774,NULL,'2021-07-08 10:24:03',1625739843,NULL),(1864828019,21852732,1,2556247,1,1,1,'B',1,0.854048,355,533724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 343, \"miss\": 34, \"great\": 1031}, \"maximum_statistics\": {\"great\": 1408}}',107.357,162317192,1060946,NULL,'2021-05-25 13:38:34',1621949914,NULL),(1864745052,21852732,1,1113951,1,1,1,'A',1,0.937615,783,714479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 2, \"great\": 956}, \"maximum_statistics\": {\"great\": 1090}}',107.372,162209903,1127156,NULL,'2021-05-22 13:50:36',1621691436,NULL),(1864165502,21852732,1,161381,1,1,1,'A',1,0.976744,613,794477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 821}, \"maximum_statistics\": {\"great\": 860}}',107.392,161428323,970070,NULL,'2021-04-30 17:00:28',1619802028,NULL),(1866443682,21852732,1,2452516,1,1,1,'B',1,0.862245,383,508352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 353, \"miss\": 80, \"great\": 1429}, \"maximum_statistics\": {\"great\": 1862}}',107.412,164820825,1134920,NULL,'2021-08-11 01:56:36',1628646996,NULL),(1864355923,21852732,1,954576,1,1,1,'A',1,0.938131,396,787244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 347}, \"maximum_statistics\": {\"great\": 396}}',107.465,161675049,398990,NULL,'2021-05-07 15:49:48',1620402588,NULL),(1871696578,21852732,1,2620011,1,1,1,'A',1,0.94012,285,799177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 300}, \"maximum_statistics\": {\"great\": 334}}',107.599,172590326,308618,NULL,'2022-06-13 07:05:20',1655103920,NULL),(1871218640,21852732,1,2397755,1,1,1,'A',1,0.967532,280,822486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 361}, \"maximum_statistics\": {\"great\": 385}}',107.606,171934801,347500,NULL,'2022-05-16 12:06:48',1652702808,NULL),(1867113126,21852732,1,2366551,1,1,1,'B',1,0.868815,154,526695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 53, \"great\": 694}, \"maximum_statistics\": {\"great\": 869}}',107.643,165862273,502720,NULL,'2021-09-16 04:51:06',1631767866,NULL),(1870486571,21852732,1,752879,0,1,1,'A',1,0.941109,430,841696,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 385}, \"maximum_statistics\": {\"great\": 433}}',107.743,170798509,451716,NULL,'2022-03-28 15:41:47',1648482107,NULL),(1864567355,21852732,1,1815291,1,1,1,'B',1,0.892411,269,595425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 18, \"great\": 835}, \"maximum_statistics\": {\"great\": 1041}}',107.754,162003105,841738,NULL,'2021-05-16 15:10:34',1621177834,NULL),(1867373895,21852732,1,955422,1,1,1,'A',1,0.9275,190,665175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 346}, \"maximum_statistics\": {\"great\": 400}}',107.755,166243720,307136,NULL,'2021-09-30 04:54:31',1632977671,NULL),(1865935672,21852732,1,2658590,1,1,1,'B',1,0.815265,179,390736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 62, \"great\": 632}, \"maximum_statistics\": {\"great\": 904}}',107.755,164171346,396024,NULL,'2021-07-21 17:09:51',1626887391,NULL),(1870403206,21852732,1,2487380,1,1,1,'A',1,0.958678,257,817824,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 334}, \"maximum_statistics\": {\"great\": 363}}',107.861,170736447,339085,NULL,'2022-03-26 05:32:37',1648272757,NULL),(1871926632,21852732,1,1337672,1,1,1,'S',1,0.997118,347,945046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 345, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 347}}',107.902,173117207,379520,NULL,'2022-07-06 04:34:46',1657082086,NULL),(1869942042,21852732,1,2817325,1,1,1,'B',1,0.861842,138,481641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 27, \"great\": 357}, \"maximum_statistics\": {\"great\": 456}}',107.948,170013303,230044,NULL,'2022-02-23 14:29:22',1645626562,NULL),(1864650318,21852732,1,1883937,1,1,1,'B',1,0.86014,237,515723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 19, \"great\": 431}, \"maximum_statistics\": {\"great\": 572}}',107.991,162189344,370560,NULL,'2021-05-22 00:06:38',1621641998,NULL),(1865197437,21852732,1,2904100,1,1,1,'B',1,0.863107,217,514730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 53, \"great\": 801}, \"maximum_statistics\": {\"great\": 1030}}',108.123,162910797,679570,NULL,'2021-06-12 07:05:32',1623481532,NULL),(1871764885,21852732,1,1506075,1,1,1,'S',1,0.994275,262,881347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 262}}',108.132,172589618,276780,NULL,'2022-06-13 05:54:31',1655099671,NULL),(1864862986,21852732,1,2833987,1,1,1,'B',1,0.892641,320,598933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 4, \"great\": 783}, \"maximum_statistics\": {\"great\": 992}}',108.144,162317586,851146,NULL,'2021-05-25 13:51:25',1621950685,NULL),(1870813803,21852732,1,2379242,1,1,1,'A',1,0.977273,271,852911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 295}, \"maximum_statistics\": {\"great\": 308}}',108.169,171343213,282572,NULL,'2022-04-21 12:22:27',1650543747,NULL),(1865956182,21852732,1,2969096,1,1,1,'B',1,0.851675,134,456652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 45, \"great\": 633}, \"maximum_statistics\": {\"great\": 836}}',108.216,164162134,423590,NULL,'2021-07-21 10:47:33',1626864453,NULL),(1865074435,21852732,1,1600401,1,1,1,'S',1,0.986085,539,850757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 524}, \"maximum_statistics\": {\"great\": 539}}',108.221,162821825,525170,NULL,'2021-06-09 11:48:40',1623239320,NULL),(1871182975,21852732,1,1269453,1,1,1,'A',1,0.941834,447,741783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 395}, \"maximum_statistics\": {\"great\": 447}}',108.226,171934778,465660,NULL,'2022-05-16 12:04:44',1652702684,NULL),(1871788761,21852732,1,2812366,1,1,1,'S',1,0.987805,287,886697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 280}, \"maximum_statistics\": {\"great\": 287}}',108.266,172590778,283620,NULL,'2022-06-13 07:45:23',1655106323,NULL),(1865874191,21852732,1,2968653,1,1,1,'B',1,0.866854,242,520231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 36, \"great\": 948}, \"maximum_statistics\": {\"great\": 1243}}',108.298,163933950,837214,NULL,'2021-07-14 08:05:27',1626249927,NULL),(1864577438,21852732,1,2558127,1,1,1,'A',1,0.950255,147,738382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 355}, \"maximum_statistics\": {\"great\": 392}}',108.346,162051132,309688,NULL,'2021-05-18 00:50:22',1621299022,NULL),(1864958874,21852732,1,844182,1,1,1,'A',1,0.98834,396,847054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 716}, \"maximum_statistics\": {\"great\": 729}}',108.413,162595491,661838,NULL,'2021-06-02 14:50:30',1622645430,NULL),(1871927467,21852732,1,1344048,1,1,1,'S',1,0.98105,343,882528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 330}, \"maximum_statistics\": {\"great\": 343}}',108.443,173117713,363640,NULL,'2022-07-06 05:09:06',1657084146,NULL),(1864091843,21852732,1,2793089,1,1,1,'A',1,0.926503,235,689833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 387}, \"maximum_statistics\": {\"great\": 449}}',108.464,161241120,362298,NULL,'2021-04-25 11:43:52',1619351032,NULL),(1864214690,21852732,1,521539,1,1,1,'A',1,0.909664,274,647105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 13, \"great\": 598}, \"maximum_statistics\": {\"great\": 714}}',108.625,161410179,584240,NULL,'2021-04-30 05:06:23',1619759183,NULL),(1866456361,21852732,1,2475986,1,1,1,'B',1,0.860234,144,488561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 49, \"great\": 665}, \"maximum_statistics\": {\"great\": 855}}',108.626,164773018,432384,NULL,'2021-08-09 13:50:04',1628517004,NULL),(1866072659,21852732,1,1868096,1,1,1,'A',1,0.923203,312,683821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 10, \"great\": 787}, \"maximum_statistics\": {\"great\": 918}}',108.637,164221416,818864,NULL,'2021-07-23 08:24:47',1627028687,NULL),(1864540617,21852732,1,745176,1,1,1,'A',1,0.943878,822,735267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 10, \"great\": 793}, \"maximum_statistics\": {\"great\": 882}}',108.66,162012596,933370,NULL,'2021-05-16 20:25:05',1621196705,NULL),(1864309959,21852732,1,1806581,1,1,1,'A',1,0.936837,459,749679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 4, \"great\": 910}, \"maximum_statistics\": {\"great\": 1037}}',108.661,161673811,897850,NULL,'2021-05-07 15:13:23',1620400403,NULL),(1868183815,21852732,1,103022,0,1,1,'A',1,0.908053,165,610955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 42, \"great\": 721}, \"maximum_statistics\": {\"great\": 832}}',108.697,167363319,548422,NULL,'2021-11-10 04:53:46',1636520026,NULL),(1864674548,21852732,1,418631,1,1,1,'B',1,0.889497,447,676099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 2, \"great\": 358}, \"maximum_statistics\": {\"great\": 457}}',108.715,162185180,443230,NULL,'2021-05-21 21:17:44',1621631864,NULL),(1865971770,21852732,1,2980120,1,1,1,'B',1,0.854946,164,458200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 57, \"great\": 911}, \"maximum_statistics\": {\"great\": 1203}}',108.732,164170244,639520,NULL,'2021-07-21 16:25:53',1626884753,NULL),(1864330148,21852732,1,885257,1,1,1,'B',1,0.836275,187,475001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 6, \"great\": 349}, \"maximum_statistics\": {\"great\": 510}}',108.734,161568834,357992,NULL,'2021-05-04 15:03:16',1620140596,NULL),(1866708724,21852732,1,2476317,1,1,1,'B',1,0.843707,273,474624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 16, \"great\": 513}, \"maximum_statistics\": {\"great\": 723}}',108.746,165221879,482306,NULL,'2021-08-24 04:15:36',1629778536,NULL),(1864388430,21852732,1,1018250,1,1,1,'A',1,0.90468,285,654358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 14, \"great\": 723}, \"maximum_statistics\": {\"great\": 876}}',108.759,161819635,700674,NULL,'2021-05-11 15:58:39',1620748719,NULL),(1866711838,21852732,1,2483625,1,1,1,'B',1,0.866211,307,546872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 25, \"great\": 400}, \"maximum_statistics\": {\"great\": 512}}',108.81,165316416,423360,NULL,'2021-08-27 08:07:34',1630051654,NULL),(2877200306,21852732,1,2515406,1,1,1,'S',1,0.979675,369,867914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 354}, \"maximum_statistics\": {\"great\": 369}}',108.825,184019626,405966,NULL,'2024-05-23 12:42:17',1716468137,NULL),(1871351445,21852732,1,1694013,1,1,1,'A',1,0.916244,237,670570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 331}, \"maximum_statistics\": {\"great\": 394}}',108.827,172054768,352320,NULL,'2022-05-21 16:48:35',1653151715,NULL),(1869843360,21852732,1,267453,1,1,1,'S',1,0.950882,397,796627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 358}, \"maximum_statistics\": {\"great\": 397}}',108.842,169805969,412430,NULL,'2022-02-15 06:57:16',1644908236,NULL),(1866747279,21852732,1,2962436,1,1,1,'S',1,0.966535,1016,832741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 948}, \"maximum_statistics\": {\"great\": 1016}}',108.877,165164069,1161370,NULL,'2021-08-22 07:15:35',1629616535,NULL),(1866066363,21852732,1,2719092,1,1,1,'B',1,0.883249,225,551727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 52, \"great\": 807}, \"maximum_statistics\": {\"great\": 985}}',108.904,164214616,577518,NULL,'2021-07-23 02:29:37',1627007377,NULL),(1865262590,21852732,1,2860454,1,1,1,'A',1,0.928693,342,716556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 6, \"great\": 1016}, \"maximum_statistics\": {\"great\": 1178}}',109.031,163073680,1007860,NULL,'2021-06-17 12:55:51',1623934551,NULL),(1866584946,21852732,1,2296181,1,1,1,'B',1,0.850059,195,442664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 347, \"miss\": 79, \"great\": 1258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1684}}',109.038,165140127,873812,NULL,'2021-08-21 13:41:34',1629553294,NULL),(1871653509,21852732,1,1224759,0,1,1,'C',1,0.729682,97,315713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 34, \"great\": 294}, \"maximum_statistics\": {\"great\": 566}}',109.046,172451613,245343,NULL,'2022-06-07 08:34:13',1654590853,NULL),(1868206742,21852732,1,2305344,1,1,1,'B',1,0.853571,198,494338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 335, \"miss\": 58, \"great\": 1147}, \"maximum_statistics\": {\"great\": 1540}}',109.049,167454157,919730,NULL,'2021-11-13 16:24:44',1636820684,NULL),(1864672672,21852732,1,763646,1,1,1,'B',1,0.867384,271,534802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 25, \"great\": 435}, \"maximum_statistics\": {\"great\": 558}}',109.057,162203927,403624,NULL,'2021-05-22 10:30:03',1621679403,NULL),(1870439415,21852732,1,1615883,1,1,1,'B',1,0.861456,156,555663,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 19, \"great\": 426}, \"maximum_statistics\": {\"great\": 563}}',109.058,170766919,383827,NULL,'2022-03-27 08:10:54',1648368654,NULL),(1866825215,21852732,1,2788498,1,1,1,'B',1,0.84106,184,435444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 32, \"great\": 444}, \"maximum_statistics\": {\"great\": 604}}',109.085,165437336,317458,NULL,'2021-08-31 08:42:01',1630399321,NULL),(1868937945,21852732,1,2357917,1,1,1,'B',1,0.894448,239,592095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 46, \"great\": 1197}, \"maximum_statistics\": {\"great\": 1459}}',109.087,168476633,1042198,NULL,'2021-12-24 07:55:33',1640332533,NULL),(1864428931,21852732,1,2789959,1,1,1,'B',1,0.888276,353,599364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 19, \"great\": 1145}, \"maximum_statistics\": {\"great\": 1450}}',109.105,161815931,1250740,NULL,'2021-05-11 14:03:43',1620741823,NULL),(1863977120,21852732,1,2156728,0,1,1,'A',1,0.925211,695,711368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 4, \"great\": 709}, \"maximum_statistics\": {\"great\": 829}}',109.114,161065741,827286,NULL,'2021-04-20 17:11:11',1618938671,NULL),(1864115069,21852732,1,1495746,1,1,1,'A',1,0.909475,613,679736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 8, \"great\": 881}, \"maximum_statistics\": {\"great\": 1066}}',109.215,161312039,947742,NULL,'2021-04-27 12:31:34',1619526694,NULL),(1866616913,21852732,1,2092649,1,1,1,'B',1,0.871039,479,581521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 61, \"great\": 904}, \"maximum_statistics\": {\"great\": 1136}}',109.218,165013877,953904,NULL,'2021-08-17 11:45:37',1629200737,NULL),(1864410845,21852732,1,1781913,1,1,1,'A',1,0.916333,379,659598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 19, \"great\": 850}, \"maximum_statistics\": {\"great\": 998}}',109.219,161753244,979860,NULL,'2021-05-09 16:57:26',1620579446,NULL),(1872187778,21852732,1,826404,1,1,1,'A',1,0.941805,421,787931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 372, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421}}',109.244,173384254,437370,NULL,'2022-07-18 11:17:16',1658143036,NULL),(1865257470,21852732,1,2961838,1,1,1,'B',1,0.860248,322,525465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 29, \"great\": 841}, \"maximum_statistics\": {\"great\": 1127}}',109.301,163035476,837128,NULL,'2021-06-16 07:20:51',1623828051,NULL),(1866680867,21852732,1,2608162,1,1,1,'B',1,0.852516,239,511244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 414, \"miss\": 48, \"great\": 1267}, \"maximum_statistics\": {\"great\": 1729}}',109.31,165321205,1163970,NULL,'2021-08-27 12:07:13',1630066033,NULL),(1866080604,21852732,1,1771879,1,1,1,'A',1,0.915454,174,629483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 23, \"great\": 765}, \"maximum_statistics\": {\"great\": 893}}',109.388,164252034,591208,NULL,'2021-07-24 07:22:52',1627111372,NULL),(1864729267,21852732,1,2828542,1,1,1,'B',1,0.864583,129,516473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 17, \"great\": 332}, \"maximum_statistics\": {\"great\": 432}}',109.496,162247135,305030,NULL,'2021-05-23 13:14:28',1621775668,NULL),(1864472062,21852732,1,1252321,1,1,1,'A',1,0.912919,353,637945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 9, \"great\": 872}, \"maximum_statistics\": {\"great\": 1045}}',109.515,161773565,889566,NULL,'2021-05-10 08:10:21',1620634221,NULL),(1871702476,21852732,1,188952,0,1,1,'X',1,1,280,892592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280}, \"maximum_statistics\": {\"great\": 280}}',109.557,172624092,275000,NULL,'2022-06-14 17:43:51',1655228631,NULL),(1866600260,21852732,1,2674184,1,1,1,'B',1,0.890864,418,594523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 76, \"great\": 1351}, \"maximum_statistics\": {\"great\": 1631}}',109.599,165046801,1238770,NULL,'2021-08-18 13:51:41',1629294701,NULL),(1865205123,21852732,1,1782570,1,1,1,'B',1,0.844059,158,486324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 318, \"miss\": 30, \"great\": 864}, \"maximum_statistics\": {\"great\": 1212}}',109.625,163041040,722724,NULL,'2021-06-16 12:16:37',1623845797,NULL),(1865061972,21852732,1,1582624,1,1,1,'A',1,0.908854,384,683349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 314}, \"maximum_statistics\": {\"great\": 384}}',109.691,162822745,378330,NULL,'2021-06-09 12:34:17',1623242057,NULL),(1866792873,21852732,1,2201460,1,1,1,'B',1,0.820076,221,438436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 7, \"great\": 345}, \"maximum_statistics\": {\"great\": 528}}',109.693,165164278,336030,NULL,'2021-08-22 07:27:07',1629617227,NULL),(1864460235,21852732,1,888947,1,1,1,'A',1,0.903546,271,638299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 9, \"great\": 578}, \"maximum_statistics\": {\"great\": 705}}',109.728,161775828,638688,NULL,'2021-05-10 10:04:35',1620641075,NULL),(1864847352,21852732,1,229493,1,1,1,'A',1,0.914265,317,666390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 14, \"great\": 589}, \"maximum_statistics\": {\"great\": 694}}',109.851,162323794,625562,NULL,'2021-05-25 17:11:30',1621962690,NULL),(1868940717,21852732,1,2361994,1,1,1,'B',1,0.825495,136,256439,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 9, \"great\": 272}, \"maximum_statistics\": {\"great\": 404}}',109.903,168449557,172765,NULL,'2021-12-23 07:38:44',1640245124,NULL),(1866062687,21852732,1,825231,1,1,1,'A',1,0.960833,414,811547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 554}, \"maximum_statistics\": {\"great\": 600}}',109.912,164221219,576276,NULL,'2021-07-23 08:15:16',1627028116,NULL),(1868246145,21852732,1,2353798,1,1,1,'B',1,0.819572,132,447150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 15, \"great\": 224}, \"maximum_statistics\": {\"great\": 327}}',109.938,167470535,175894,NULL,'2021-11-14 05:29:03',1636867743,NULL),(1864183663,21852732,1,455220,1,1,1,'A',1,0.906627,229,646179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 412}, \"maximum_statistics\": {\"great\": 498}}',109.978,161455792,389422,NULL,'2021-05-01 11:18:37',1619867917,NULL),(1866201568,21852732,1,2526177,1,1,1,'B',1,0.859481,237,512087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 61, \"great\": 698}, \"maximum_statistics\": {\"great\": 886, \"legacy_combo_increase\": 1}}',110.009,164530278,540464,NULL,'2021-08-02 00:54:53',1627865693,NULL),(1870501497,21852732,1,1913744,1,1,1,'A',1,0.946203,316,855018,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 282, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 316}}',110.018,170798647,335496,NULL,'2022-03-28 15:49:31',1648482571,NULL),(1871770029,21852732,1,3533340,1,1,1,'S',1,0.98989,544,904105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 533, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 544}}',110.041,172590702,639330,NULL,'2022-06-13 07:39:02',1655105942,NULL),(1864868539,21852732,1,1270874,1,1,1,'A',1,0.928153,260,675721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 296}, \"maximum_statistics\": {\"great\": 341}}',110.072,162436310,284552,NULL,'2021-05-28 21:37:19',1622237839,NULL),(1866143907,21852732,1,2940867,1,1,1,'A',1,0.915268,258,643613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 21, \"great\": 1060}, \"maximum_statistics\": {\"great\": 1251}}',110.125,164368383,1003586,NULL,'2021-07-27 21:31:06',1627421466,NULL),(1864406878,21852732,1,2153403,1,1,1,'A',1,0.903425,394,638104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 17, \"great\": 865}, \"maximum_statistics\": {\"great\": 1051}}',110.418,161786897,918168,NULL,'2021-05-10 16:25:22',1620663922,NULL),(1865589610,21852732,1,2456014,1,1,1,'B',1,0.868631,218,539066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 21, \"great\": 759}, \"maximum_statistics\": {\"great\": 1001}}',110.476,163485026,763558,NULL,'2021-06-30 14:15:49',1625062549,NULL),(1866194204,21852732,1,2674928,1,1,1,'B',1,0.818378,199,432212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 36, \"great\": 625}, \"maximum_statistics\": {\"great\": 925}}',110.502,164477285,565220,NULL,'2021-07-31 08:00:26',1627718426,NULL),(1866144852,21852732,1,2661550,1,1,1,'A',1,0.936761,287,704041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 22, \"great\": 761}, \"maximum_statistics\": {\"great\": 846}}',110.523,164345881,731288,NULL,'2021-07-27 05:42:49',1627364569,NULL),(1866145620,21852732,1,2102120,1,1,1,'A',1,0.936,235,716485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 329}, \"maximum_statistics\": {\"great\": 375}}',110.697,164221869,355478,NULL,'2021-07-23 08:43:55',1627029835,NULL),(1866429561,21852732,1,2756344,1,1,1,'B',1,0.843229,200,457282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 356, \"miss\": 57, \"great\": 1086}, \"maximum_statistics\": {\"great\": 1499}}',110.75,164829883,877234,NULL,'2021-08-11 10:36:54',1628678214,NULL),(1872035479,21852732,1,126410,0,1,1,'A',1,0.955259,297,771711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 586, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 637}}',110.753,173117164,542738,NULL,'2022-07-06 04:32:42',1657081962,NULL),(1865496844,21852732,1,1271012,1,1,1,'B',1,0.884134,127,527218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 25, \"great\": 393, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 479}}',110.775,163423767,311558,NULL,'2021-06-28 13:30:46',1624887046,NULL),(1866152492,21852732,1,2231029,1,1,1,'B',1,0.859011,315,508905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 360, \"miss\": 68, \"great\": 1331}, \"maximum_statistics\": {\"great\": 1759}}',110.789,164280106,1155488,NULL,'2021-07-25 03:37:12',1627184232,NULL),(1865922852,21852732,1,1058300,1,1,1,'A',1,0.960905,276,800187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 449}, \"maximum_statistics\": {\"great\": 486}}',110.89,164164549,472256,NULL,'2021-07-21 12:43:38',1626871418,NULL),(1866250781,21852732,1,2844169,1,1,1,'B',1,0.86405,298,525383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 50, \"great\": 1089}, \"maximum_statistics\": {\"great\": 1427}}',110.935,164530113,979360,NULL,'2021-08-02 00:46:17',1627865177,NULL),(1865285919,21852732,1,1548159,1,1,1,'B',1,0.894129,538,616710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 13, \"great\": 832}, \"maximum_statistics\": {\"great\": 1039}}',110.993,163234285,838300,NULL,'2021-06-22 14:58:25',1624373905,NULL),(1871400691,21852732,1,3258019,1,1,1,'S',1,0.970874,412,859511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 388}, \"maximum_statistics\": {\"great\": 412}}',111.011,172053917,431660,NULL,'2022-05-21 16:12:05',1653149525,NULL),(1864894758,21852732,1,1541290,1,1,1,'A',1,0.922713,317,719484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 268}, \"maximum_statistics\": {\"great\": 317}}',111.025,162632037,316320,NULL,'2021-06-03 16:09:55',1622736595,NULL),(1865908493,21852732,1,3030636,1,1,1,'B',1,0.863354,337,502884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 344, \"miss\": 48, \"great\": 1218}, \"maximum_statistics\": {\"great\": 1610}}',111.039,164145445,864220,NULL,'2021-07-20 20:43:34',1626813814,NULL),(1864648112,21852732,1,2344572,1,1,1,'B',1,0.880562,210,580220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 4, \"great\": 329}, \"maximum_statistics\": {\"great\": 427}}',111.108,162184715,310560,NULL,'2021-05-21 21:02:31',1621630951,NULL),(1865013629,21852732,1,933875,1,1,1,'B',1,0.876106,393,536895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 41, \"great\": 806}, \"maximum_statistics\": {\"great\": 1017}}',111.177,162824781,756658,NULL,'2021-06-09 13:55:08',1623246908,NULL),(1867493384,21852732,1,2144225,1,1,1,'B',1,0.831809,245,437336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 399, \"miss\": 58, \"great\": 1074}, \"maximum_statistics\": {\"great\": 1531}}',111.197,166435204,827688,NULL,'2021-10-07 13:09:53',1633612193,NULL),(1865991105,21852732,1,2738143,1,1,1,'B',1,0.841739,251,468439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 17, \"great\": 410}, \"maximum_statistics\": {\"great\": 575}}',111.221,164171832,354046,NULL,'2021-07-21 17:29:38',1626888578,NULL),(1866153512,21852732,1,2262934,1,1,1,'S',1,0.97375,400,864837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 379}, \"maximum_statistics\": {\"great\": 400}}',111.294,164222373,418680,NULL,'2021-07-23 09:07:35',1627031255,NULL),(1871355423,21852732,1,1030837,1,1,1,'A',1,0.954241,241,784916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 408}, \"maximum_statistics\": {\"great\": 448}}',111.328,172058930,413170,NULL,'2022-05-21 19:43:29',1653162209,NULL),(1871763907,21852732,1,2991013,1,1,1,'S',1,0.974886,438,915561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 416}, \"maximum_statistics\": {\"great\": 438}}',111.42,172623082,484044,NULL,'2022-06-14 16:52:15',1655225535,NULL),(1872419766,21852732,1,2624980,1,1,1,'A',1,0.948101,352,784035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 355}, \"maximum_statistics\": {\"great\": 395}}',111.439,173576038,376038,NULL,'2022-07-27 14:26:00',1658931960,NULL),(1871733931,21852732,1,2189566,1,1,1,'S',1,0.983434,332,850354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 321, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 332}}',111.527,172590173,372550,NULL,'2022-06-13 06:51:16',1655103076,NULL),(1866091324,21852732,1,2756507,1,1,1,'S',1,0.991194,511,912878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 502}, \"maximum_statistics\": {\"great\": 511}}',111.779,164253372,562202,NULL,'2021-07-24 08:34:10',1627115650,NULL),(1865128983,21852732,1,2393992,1,1,1,'A',1,0.925134,190,675664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 320}, \"maximum_statistics\": {\"great\": 374}}',111.785,162821697,288326,NULL,'2021-06-09 11:41:50',1623238910,NULL),(1865376361,21852732,1,2381082,1,1,1,'B',1,0.853477,356,474983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 22, \"great\": 449}, \"maximum_statistics\": {\"great\": 604}}',111.826,163106290,421676,NULL,'2021-06-18 13:13:44',1624022024,NULL),(1871756974,21852732,1,310379,1,1,1,'S',1,0.993671,316,913322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 312}, \"maximum_statistics\": {\"great\": 316}}',111.828,172590735,331750,NULL,'2022-06-13 07:41:59',1655106119,NULL),(1871688447,21852732,1,2081704,1,1,1,'S',1,0.990964,830,917939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 815, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 830}}',111.957,172621939,944070,NULL,'2022-06-14 15:59:01',1655222341,NULL),(1867493379,21852732,1,2586789,1,1,1,'B',1,0.840347,104,450310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 21, \"great\": 296}, \"maximum_statistics\": {\"great\": 404}}',112.018,166435095,215120,NULL,'2021-10-07 13:04:11',1633611851,NULL),(1868527189,21852732,1,1637017,1,1,1,'A',1,0.947075,232,749491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 324}, \"maximum_statistics\": {\"great\": 359}}',112.023,167875940,322004,NULL,'2021-11-30 16:18:49',1638289129,NULL),(1867815432,21852732,1,1212828,1,1,1,'A',1,0.932755,461,771640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 399}, \"maximum_statistics\": {\"great\": 461}}',112.039,166733073,449580,NULL,'2021-10-17 22:24:43',1634509483,NULL),(1867730439,21852732,1,1341959,1,1,1,'B',1,0.829384,177,433168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 42, \"great\": 459, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 633}}',112.083,166759318,366670,NULL,'2021-10-18 22:03:01',1634594581,NULL),(1864289543,21852732,1,434139,0,1,1,'A',1,0.916155,304,650202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 415}, \"maximum_statistics\": {\"great\": 489}}',112.156,161532718,359070,NULL,'2021-05-03 14:23:12',1620051792,NULL),(1866256763,21852732,1,1620293,1,1,1,'B',1,0.869852,244,511738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 16, \"great\": 465}, \"maximum_statistics\": {\"great\": 607}}',112.208,164507807,426372,NULL,'2021-08-01 07:13:32',1627802012,NULL),(1865287010,21852732,1,2758029,1,1,1,'A',1,0.923353,225,667159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 24, \"great\": 731}, \"maximum_statistics\": {\"great\": 835}}',112.223,163233919,640048,NULL,'2021-06-22 14:44:56',1624373096,NULL),(1866962838,21852732,1,2790639,1,1,1,'B',1,0.833958,164,441037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 34, \"great\": 569}, \"maximum_statistics\": {\"great\": 801}}',112.284,165599944,425864,NULL,'2021-09-06 07:36:10',1630913770,NULL),(1871995027,21852732,1,2780562,1,1,1,'A',1,0.942928,218,720147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 361, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 403}}',112.303,173117551,310784,NULL,'2022-07-06 04:57:19',1657083439,NULL),(1865418437,21852732,1,2086442,1,1,1,'B',1,0.859732,326,510435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 318, \"miss\": 50, \"great\": 1122}, \"maximum_statistics\": {\"great\": 1490}}',112.324,163293594,934786,NULL,'2021-06-24 13:34:07',1624541647,NULL),(1867628360,21852732,1,2698864,1,1,1,'B',1,0.848485,211,485136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 43, \"great\": 503}, \"maximum_statistics\": {\"great\": 660}}',112.362,166669509,420676,NULL,'2021-10-15 22:56:16',1634338576,NULL),(1864992619,21852732,1,2272860,1,1,1,'B',1,0.848584,179,484630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 23, \"great\": 343}, \"maximum_statistics\": {\"great\": 459}}',112.41,162660226,330784,NULL,'2021-06-04 12:54:53',1622811293,NULL),(1871248759,21852732,1,2221220,1,1,1,'B',1,0.878265,397,598341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 54, \"great\": 952, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1187}}',112.444,171847952,955370,NULL,'2022-05-13 03:24:30',1652412270,NULL),(1864353066,21852732,1,620779,1,1,1,'B',1,0.891969,304,605865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 14, \"great\": 424}, \"maximum_statistics\": {\"great\": 523}}',112.449,161565259,378176,NULL,'2021-05-04 13:04:44',1620133484,NULL),(1871954435,21852732,1,187900,0,1,1,'A',1,0.979508,236,830642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 366}}',112.53,173117663,342706,NULL,'2022-07-06 05:05:35',1657083935,NULL),(1864832381,21852732,1,840686,1,1,1,'B',1,0.841912,185,228249,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 54, \"great\": 798}, \"maximum_statistics\": {\"great\": 1088}}',112.594,162334818,469558,NULL,'2021-05-26 01:03:17',1621990997,NULL),(1865679355,21852732,1,1701278,1,1,1,'B',1,0.863378,200,560498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 13, \"great\": 396}, \"maximum_statistics\": {\"great\": 527}}',112.635,163774386,420724,NULL,'2021-07-09 07:59:37',1625817577,NULL),(2886222334,21852732,1,1503559,1,1,1,'A',1,0.955422,281,760375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 388}, \"maximum_statistics\": {\"great\": 415}}',112.665,184040987,342460,NULL,'2024-05-25 05:26:22',1716614782,NULL),(1864909666,21852732,1,2641696,1,1,1,'A',1,0.913878,219,636614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 14, \"great\": 855}, \"maximum_statistics\": {\"great\": 1016}}',112.687,162596356,772970,NULL,'2021-06-02 15:17:28',1622647048,NULL),(1864377801,21852732,1,985525,1,1,1,'B',1,0.880575,320,575157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 32, \"great\": 800}, \"maximum_statistics\": {\"great\": 1009}}',112.729,161786733,760400,NULL,'2021-05-10 16:20:45',1620663645,NULL),(1871369022,21852732,1,96019,1,1,1,'A',1,0.922551,266,686861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 373}, \"maximum_statistics\": {\"great\": 439}}',112.799,172072826,347190,NULL,'2022-05-22 09:31:11',1653211871,NULL),(1866714756,21852732,1,2800368,1,1,1,'B',1,0.855336,403,548169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 336, \"miss\": 15, \"great\": 914}, \"maximum_statistics\": {\"great\": 1265}}',112.806,165164447,979274,NULL,'2021-08-22 07:35:29',1629617729,NULL),(1865421785,21852732,1,1065898,1,1,1,'A',1,0.904358,209,662850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 335}, \"maximum_statistics\": {\"great\": 413}}',112.882,163294035,358388,NULL,'2021-06-24 13:48:33',1624542513,NULL),(1870857158,21852732,1,2939918,1,1,1,'S',1,0.992132,699,903364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 688}, \"maximum_statistics\": {\"great\": 699}}',112.886,171343279,775430,NULL,'2022-04-21 12:26:45',1650544005,NULL),(1865264371,21852732,1,954129,1,1,1,'B',1,0.893406,203,584969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 49, \"great\": 1278}, \"maximum_statistics\": {\"great\": 1562}}',112.891,163106111,1126356,NULL,'2021-06-18 13:06:35',1624021595,NULL),(1865672804,21852732,1,2460390,1,1,1,'A',1,0.903365,310,595240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 51, \"great\": 1082}, \"maximum_statistics\": {\"great\": 1278}}',112.905,163774122,866706,NULL,'2021-07-09 07:45:55',1625816755,NULL),(1866695808,21852732,1,34211,0,1,1,'B',1,0.81052,321,446632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 36, \"great\": 585}, \"maximum_statistics\": {\"great\": 884}}',112.905,165288044,639738,NULL,'2021-08-26 09:56:21',1629971781,NULL),(1865667363,21852732,1,1829663,1,1,1,'A',1,0.949568,347,803012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 312}, \"maximum_statistics\": {\"great\": 347}}',112.912,163744299,358610,NULL,'2021-07-08 10:40:16',1625740816,NULL),(1872045684,21852732,1,2877440,1,1,1,'S',1,0.953202,406,818239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 368, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 406}}',112.913,173117344,426870,NULL,'2022-07-06 04:43:44',1657082624,NULL),(1870491280,21852732,1,1417326,0,1,1,'A',1,0.920561,312,754394,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 1, \"great\": 451, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 535}}',112.922,170744152,537771,NULL,'2022-03-26 13:18:53',1648300733,NULL),(1865382464,21852732,1,2395915,1,1,1,'B',1,0.851707,216,465690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 335, \"miss\": 41, \"great\": 1030}, \"maximum_statistics\": {\"great\": 1406}}',112.979,163205511,838190,NULL,'2021-06-21 16:06:08',1624291568,NULL),(1864365493,21852732,1,658387,1,1,1,'B',1,0.892804,282,581473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 35, \"great\": 1094}, \"maximum_statistics\": {\"great\": 1348}}',112.987,161784172,1049812,NULL,'2021-05-10 15:01:31',1620658891,NULL),(1867701480,21852732,1,3129919,1,1,1,'B',1,0.883392,68,513579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 234}, \"maximum_statistics\": {\"great\": 283}}',112.995,166765266,122008,NULL,'2021-10-19 03:48:14',1634615294,NULL),(1872256742,21852732,1,2541818,1,1,1,'S',1,0.98482,527,915694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 511, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 527}}',113.017,173401317,654940,NULL,'2022-07-19 05:47:03',1658209623,NULL),(1866520560,21852732,1,2396469,1,1,1,'A',1,0.910156,314,713961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 318}, \"maximum_statistics\": {\"great\": 384}}',113.034,164916922,343910,NULL,'2021-08-14 05:57:32',1628920652,NULL),(1870403492,21852732,1,2487565,1,1,1,'SH',1,0.956261,583,863879,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 532}, \"maximum_statistics\": {\"great\": 583}}',113.05,170735469,665862,NULL,'2022-03-26 04:33:52',1648269232,NULL),(1872208595,21852732,1,1618269,1,1,1,'S',1,0.987179,468,920850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 456, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 468}}',113.187,173401277,514510,NULL,'2022-07-19 05:43:29',1658209409,NULL),(1871320281,21852732,1,184928,1,1,1,'A',1,0.910256,429,703280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 352}, \"maximum_statistics\": {\"great\": 429}}',113.225,172054640,452530,NULL,'2022-05-21 16:42:40',1653151360,NULL),(1864872861,21852732,1,2293517,1,1,1,'B',1,0.875962,310,566288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 14, \"great\": 405}, \"maximum_statistics\": {\"great\": 520}}',113.295,162284412,411852,NULL,'2021-05-24 14:17:03',1621865823,NULL),(1872017214,21852732,1,1545884,1,1,1,'X',1,1,302,950348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 302}}',113.349,173117120,333240,NULL,'2022-07-06 04:29:52',1657081792,NULL),(1872032153,21852732,1,1272258,1,1,1,'S',1,0.983965,343,897262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 332, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 343}}',113.476,173117418,367260,NULL,'2022-07-06 04:48:17',1657082897,NULL),(1871420640,21852732,1,439066,0,1,1,'B',1,0.888135,318,576425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 321, \"miss\": 128, \"great\": 2130}, \"maximum_statistics\": {\"great\": 2579, \"legacy_combo_increase\": 3}}',113.519,172311300,1890166,NULL,'2022-06-01 08:24:02',1654071842,NULL),(1867665451,21852732,1,2377957,1,1,1,'B',1,0.86471,210,523225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 67, \"great\": 1086}, \"maximum_statistics\": {\"great\": 1397}}',113.533,166627351,920014,NULL,'2021-10-14 12:32:18',1634214738,NULL),(1866150952,21852732,1,2192485,1,1,1,'A',1,0.923935,208,687445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 420}, \"maximum_statistics\": {\"great\": 493}}',113.537,164222571,410334,NULL,'2021-07-23 09:16:37',1627031797,NULL),(1866395062,21852732,1,2245907,1,1,1,'A',1,0.907828,242,599648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 330}, \"maximum_statistics\": {\"great\": 396}}',113.6,164705816,373416,NULL,'2021-08-07 09:22:16',1628328136,NULL),(1867404707,21852732,1,1800993,1,1,1,'B',1,0.898237,344,629784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 1, \"great\": 498}, \"maximum_statistics\": {\"great\": 624}}',113.665,166244019,574342,NULL,'2021-09-30 05:12:57',1632978777,NULL),(1867064631,21852732,1,2283640,1,1,1,'B',1,0.850669,172,455993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 49, \"great\": 521}, \"maximum_statistics\": {\"great\": 673}}',113.809,165763752,431160,NULL,'2021-09-12 10:56:39',1631444199,NULL),(1867851201,21852732,1,2692345,1,1,1,'A',1,0.904199,414,630556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 44, \"great\": 968}, \"maximum_statistics\": {\"great\": 1143}}',113.811,166866421,916746,NULL,'2021-10-22 21:44:09',1634939049,NULL),(1866044000,21852732,1,391204,1,1,1,'S',1,0.952874,435,781862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 394}, \"maximum_statistics\": {\"great\": 435}}',113.872,164317671,450318,NULL,'2021-07-26 08:21:22',1627287682,NULL),(1873000478,21852732,1,1411095,1,1,1,'A',1,0.904494,200,688926,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 362}, \"maximum_statistics\": {\"great\": 445}}',113.902,174561047,364716,NULL,'2022-09-16 12:46:21',1663332381,NULL),(1872164431,21852732,1,2604227,1,1,1,'A',1,0.964187,170,778387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 341, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 363}}',113.975,173274692,281814,NULL,'2022-07-13 06:58:23',1657695503,NULL),(1871913934,21852732,1,3077534,1,1,1,'S',1,0.984645,521,901887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 505, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 521}}',114.002,172861128,568680,NULL,'2022-06-24 22:24:22',1656109462,NULL),(1864685008,21852732,1,2383115,1,1,1,'B',1,0.867713,102,499468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 16, \"great\": 344}, \"maximum_statistics\": {\"great\": 446}}',114.023,162184497,224040,NULL,'2021-05-21 20:55:57',1621630557,NULL),(1866098870,21852732,1,2419195,1,1,1,'B',1,0.859351,219,489341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 25, \"great\": 490}, \"maximum_statistics\": {\"great\": 647}}',114.096,164251434,433762,NULL,'2021-07-24 06:52:48',1627109568,NULL),(1865385818,21852732,1,931672,1,1,1,'A',1,0.947072,444,791840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 397}, \"maximum_statistics\": {\"great\": 444}}',114.118,163234147,458120,NULL,'2021-06-22 14:53:19',1624373599,NULL),(1865930931,21852732,1,2486339,1,1,1,'A',1,0.921147,263,731526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 237}, \"maximum_statistics\": {\"great\": 279}}',114.24,164164754,238540,NULL,'2021-07-21 12:52:04',1626871924,NULL),(1868247330,21852732,1,2357375,1,1,1,'B',1,0.878272,82,514214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 314}, \"maximum_statistics\": {\"great\": 382}}',114.3,167470601,197410,NULL,'2021-11-14 05:33:14',1636867994,NULL),(1864549666,21852732,1,1782343,1,1,1,'A',1,0.904661,184,605506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 11, \"great\": 584}, \"maximum_statistics\": {\"great\": 708}}',114.301,161919621,556332,NULL,'2021-05-14 12:54:02',1620996842,NULL),(1865586764,21852732,1,2451591,1,1,1,'B',1,0.864625,230,551319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 9, \"great\": 378}, \"maximum_statistics\": {\"great\": 506}}',114.373,163487751,383462,NULL,'2021-06-30 16:00:56',1625068856,NULL),(1872340680,21852732,1,916945,1,1,1,'A',1,0.973908,593,840524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 898, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 939}}',114.393,173576306,977574,NULL,'2022-07-27 14:40:06',1658932806,NULL),(1871776331,21852732,1,373027,1,1,1,'A',1,0.967089,331,834243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 371}, \"maximum_statistics\": {\"great\": 395}}',114.399,172589903,366410,NULL,'2022-06-13 06:23:59',1655101439,NULL),(1871764149,21852732,1,2760213,1,1,1,'A',1,0.966019,650,866106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 780}, \"maximum_statistics\": {\"great\": 824}}',114.408,172623767,839128,NULL,'2022-06-14 17:25:27',1655227527,NULL),(1867506640,21852732,1,2773052,1,1,1,'B',1,0.83964,130,458771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 400, \"miss\": 67, \"great\": 1198}, \"maximum_statistics\": {\"great\": 1665}}',114.485,166438754,887376,NULL,'2021-10-07 15:50:03',1633621803,NULL),(1867467605,21852732,1,3030240,1,1,1,'B',1,0.860967,138,498817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 29, \"great\": 447}, \"maximum_statistics\": {\"great\": 579}}',114.485,166362806,371674,NULL,'2021-10-04 13:01:42',1633352502,NULL),(1866862980,21852732,1,1736323,1,1,1,'B',1,0.856672,198,516859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 14, \"great\": 447}, \"maximum_statistics\": {\"great\": 607}}',114.52,165351028,445240,NULL,'2021-08-28 10:55:12',1630148112,NULL),(1865344871,21852732,1,2653596,1,1,1,'B',1,0.877062,401,579191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 34, \"great\": 994}, \"maximum_statistics\": {\"great\": 1273}}',114.606,163104713,1022324,NULL,'2021-06-18 12:12:48',1624018368,NULL),(1871720500,21852732,1,1681197,1,1,1,'A',1,0.9625,328,827678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 410, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',114.647,172590940,456617,NULL,'2022-06-13 07:57:12',1655107032,NULL),(1864148418,21852732,1,136336,1,1,1,'A',1,0.908602,217,652463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 4, \"great\": 536}, \"maximum_statistics\": {\"great\": 651}}',114.691,161458835,528962,NULL,'2021-05-01 13:08:46',1619874526,NULL),(1864599112,21852732,1,888015,1,1,1,'B',1,0.828536,145,421541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 339, \"miss\": 39, \"great\": 838}, \"maximum_statistics\": {\"great\": 1216}}',114.756,162002134,654870,NULL,'2021-05-16 14:39:12',1621175952,NULL),(1864654580,21852732,1,1021251,1,1,1,'B',1,0.875439,278,563307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 45, \"great\": 901}, \"maximum_statistics\": {\"great\": 1140}}',114.763,162187414,829616,NULL,'2021-05-21 22:39:51',1621636791,NULL),(1872384800,21852732,1,274283,1,1,1,'S',1,0.998355,304,944788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 303, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 304}}',114.77,173577253,330120,NULL,'2022-07-27 15:32:09',1658935929,NULL),(1871311969,21852732,1,2396251,1,1,1,'A',1,0.906798,178,643496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 375}, \"maximum_statistics\": {\"great\": 456}}',114.841,172059727,358140,NULL,'2022-05-21 20:19:18',1653164358,NULL),(1872030128,21852732,1,1265248,1,1,1,'S',1,0.996988,332,934578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 332}}',114.933,173116779,369400,NULL,'2022-07-06 04:10:33',1657080633,NULL),(1872258887,21852732,1,260131,1,1,1,'A',1,0.917565,291,728258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 7, \"great\": 549, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 649}}',114.972,173401455,595056,NULL,'2022-07-19 06:00:22',1658210422,NULL),(1865932121,21852732,1,2059896,1,1,1,'A',1,0.951807,306,790193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 377, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 415}}',115.013,164162171,387130,NULL,'2021-07-21 10:49:32',1626864572,NULL),(1866710042,21852732,1,2796779,1,1,1,'B',1,0.848916,144,448116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 43, \"great\": 558}, \"maximum_statistics\": {\"great\": 738}}',115.024,165284660,384108,NULL,'2021-08-26 06:32:07',1629959527,NULL),(1867345243,21852732,1,1242792,1,1,1,'B',1,0.851872,185,472526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 64, \"great\": 703}, \"maximum_statistics\": {\"great\": 908}}',115.088,166277766,508730,NULL,'2021-10-01 13:46:13',1633095973,NULL),(1865180226,21852732,1,764441,1,1,1,'B',1,0.874798,342,535408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 15, \"great\": 479}, \"maximum_statistics\": {\"great\": 619}}',115.092,162925542,437948,NULL,'2021-06-12 17:08:04',1623517684,NULL),(1864511112,21852732,1,1300731,1,1,1,'B',1,0.87859,176,555320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 25, \"great\": 605}, \"maximum_statistics\": {\"great\": 766}}',115.146,162001779,510668,NULL,'2021-05-16 14:25:19',1621175119,NULL),(1867216863,21852732,1,2525841,1,1,1,'B',1,0.874738,203,507719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 58, \"great\": 1132}, \"maximum_statistics\": {\"great\": 1433}}',115.244,165968053,810710,NULL,'2021-09-19 17:54:38',1632074078,NULL),(1865512741,21852732,1,173093,0,1,1,'A',1,0.964361,229,766506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 449}, \"maximum_statistics\": {\"great\": 477}}',115.247,163293057,386802,NULL,'2021-06-24 13:13:28',1624540408,NULL),(1864635904,21852732,1,973744,1,1,1,'B',1,0.869877,192,543413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 9, \"great\": 370}, \"maximum_statistics\": {\"great\": 488}}',115.248,162184577,371218,NULL,'2021-05-21 20:58:38',1621630718,NULL),(1866784934,21852732,1,2718560,1,1,1,'B',1,0.859856,252,502337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 330, \"miss\": 49, \"great\": 1148}, \"maximum_statistics\": {\"great\": 1527}}',115.322,165317161,913560,NULL,'2021-08-27 08:48:44',1630054124,NULL),(1871375107,21852732,1,2286338,1,1,1,'A',1,0.930488,410,720735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 353}, \"maximum_statistics\": {\"great\": 410}}',115.453,172053856,420860,NULL,'2022-05-21 16:09:41',1653149381,NULL),(1869830354,21852732,1,2324334,1,1,1,'B',1,0.876471,142,322627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 197}, \"maximum_statistics\": {\"great\": 255}}',115.484,169883327,147001,NULL,'2022-02-18 14:29:36',1645194576,NULL),(1865291710,21852732,1,720909,1,1,1,'S',1,0.952575,369,795864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 334}, \"maximum_statistics\": {\"great\": 369}}',115.504,163205150,397750,NULL,'2021-06-21 15:53:31',1624290811,NULL),(1872222439,21852732,1,2219848,1,1,1,'A',1,0.923234,202,636565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 17, \"great\": 640, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 736}}',115.615,173384534,508894,NULL,'2022-07-18 11:35:48',1658144148,NULL),(1871870437,21852732,1,3224315,1,1,1,'A',1,0.967422,260,792880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 333}, \"maximum_statistics\": {\"great\": 353}}',115.712,172811937,285820,NULL,'2022-06-22 19:04:29',1655924669,NULL),(1868907886,21852732,1,1621243,0,1,1,'B',1,0.821721,132,255845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 7, \"great\": 321}, \"maximum_statistics\": {\"great\": 488}}',115.751,168476680,231414,NULL,'2021-12-24 07:58:41',1640332721,NULL),(1865221575,21852732,1,1809691,1,1,1,'B',1,0.851986,200,506081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 29, \"great\": 809}, \"maximum_statistics\": {\"great\": 1108}}',115.781,162924951,801930,NULL,'2021-06-12 16:47:27',1623516447,NULL),(1864459451,21852732,1,2709881,1,1,1,'A',1,0.913286,647,703381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 10, \"great\": 825}, \"maximum_statistics\": {\"great\": 986}}',115.787,161706552,863870,NULL,'2021-05-08 12:03:42',1620475422,NULL),(1867999794,21852732,1,2318091,1,1,1,'B',1,0.897251,245,588633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 40, \"great\": 647}, \"maximum_statistics\": {\"great\": 764}}',115.82,167110537,575764,NULL,'2021-10-31 11:52:23',1635681143,NULL),(1864468274,21852732,1,1679069,1,1,1,'A',1,0.942721,307,733199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 376}, \"maximum_statistics\": {\"great\": 419}}',115.852,161775078,370190,NULL,'2021-05-10 09:29:13',1620638953,NULL),(1865496891,21852732,1,1939345,1,1,1,'A',1,0.913208,265,716916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 219}, \"maximum_statistics\": {\"great\": 265}}',115.86,163416258,277800,NULL,'2021-06-28 07:18:34',1624864714,NULL),(1867054342,21852732,1,2649249,1,1,1,'B',1,0.899446,435,635179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 1, \"great\": 434}, \"maximum_statistics\": {\"great\": 542}}',115.878,165811150,513960,NULL,'2021-09-14 07:17:49',1631603869,NULL),(1870541899,21852732,1,1593308,1,1,1,'A',1,0.908638,208,390854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 249}, \"maximum_statistics\": {\"great\": 301}}',115.892,171041945,176027,NULL,'2022-04-08 13:08:50',1649423330,NULL),(1865387124,21852732,1,2729965,1,1,1,'B',1,0.891539,319,626486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 40, \"great\": 910}, \"maximum_statistics\": {\"great\": 1111}}',115.915,163105229,898570,NULL,'2021-06-18 12:33:13',1624019593,NULL),(1867366474,21852732,1,2723452,1,1,1,'A',1,0.922207,519,682968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 22, \"great\": 657}, \"maximum_statistics\": {\"great\": 752}}',115.916,166140562,675164,NULL,'2021-09-26 05:53:20',1632635600,NULL),(1866747265,21852732,1,2962189,1,1,1,'B',1,0.837643,200,436260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 390, \"miss\": 75, \"great\": 1198}, \"maximum_statistics\": {\"great\": 1663}}',115.993,165285516,952608,NULL,'2021-08-26 07:26:47',1629962807,NULL),(1865309086,21852732,1,1058919,1,1,1,'B',1,0.876374,197,501286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 47, \"great\": 1143}, \"maximum_statistics\": {\"great\": 1456}}',115.995,163173566,828712,NULL,'2021-06-20 13:38:02',1624196282,NULL),(1864692207,21852732,1,2022726,1,1,1,'B',1,0.863497,203,523920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 15, \"great\": 489}, \"maximum_statistics\": {\"great\": 652}}',116.013,162248135,413300,NULL,'2021-05-23 13:45:26',1621777526,NULL),(1866050432,21852732,1,2089677,1,1,1,'S',1,0.983721,430,876324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 416}, \"maximum_statistics\": {\"great\": 430}}',116.062,164317630,471800,NULL,'2021-07-26 08:18:52',1627287532,NULL),(1871314714,21852732,1,176758,0,1,1,'S',1,0.971471,333,838614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 314}, \"maximum_statistics\": {\"great\": 333}}',116.084,172058216,369010,NULL,'2022-05-21 19:08:54',1653160134,NULL),(1866422455,21852732,1,2588481,1,1,1,'B',1,0.86089,163,502590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 42, \"great\": 950}, \"maximum_statistics\": {\"great\": 1258}}',116.211,164829275,834216,NULL,'2021-08-11 10:04:05',1628676245,NULL),(1870455953,21852732,1,2810077,1,1,1,'A',1,0.93073,233,763334,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 343}, \"maximum_statistics\": {\"great\": 397}}',116.275,170744239,350617,NULL,'2022-03-26 13:23:03',1648300983,NULL),(1866110737,21852732,1,2894120,1,1,1,'A',1,0.907292,452,705694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 393}, \"maximum_statistics\": {\"great\": 480}}',116.286,164222417,470880,NULL,'2021-07-23 09:09:46',1627031386,NULL),(1867183828,21852732,1,2811014,1,1,1,'B',1,0.8532,207,481189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 340, \"miss\": 80, \"great\": 1283}, \"maximum_statistics\": {\"great\": 1703}}',116.299,165986010,1092778,NULL,'2021-09-20 12:02:28',1632139348,NULL),(1866742481,21852732,1,2525406,1,1,1,'A',1,0.978581,452,825633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 718}, \"maximum_statistics\": {\"great\": 747}}',116.306,165163800,752248,NULL,'2021-08-22 07:00:08',1629615608,NULL),(1871695892,21852732,1,3574467,1,1,1,'S',1,0.974777,337,907096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 320}, \"maximum_statistics\": {\"great\": 337}}',116.307,172623192,360300,NULL,'2022-06-14 16:57:17',1655225837,NULL),(1871330769,21852732,1,3528104,1,1,1,'S',1,0.957726,343,833816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 314}, \"maximum_statistics\": {\"great\": 343}}',116.494,172072156,352920,NULL,'2022-05-22 08:54:00',1653209640,NULL),(1865098188,21852732,1,2019081,1,1,1,'B',1,0.864258,368,586423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 38, \"great\": 784}, \"maximum_statistics\": {\"great\": 1024}}',116.497,162667358,752114,NULL,'2021-06-04 16:49:56',1622825396,NULL),(1872016905,21852732,1,1783742,1,1,1,'S',1,0.996774,310,934419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 308, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 310}}',116.506,173076348,333590,NULL,'2022-07-04 07:48:21',1656920901,NULL),(1870433441,21852732,1,1783150,1,1,1,'X',1,1,333,946653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',116.596,170721261,355600,NULL,'2022-03-25 15:18:58',1648221538,NULL),(1864570867,21852732,1,2216352,1,1,1,'A',1,0.903179,309,641666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 8, \"great\": 845}, \"maximum_statistics\": {\"great\": 1038}}',116.632,162009598,919304,NULL,'2021-05-16 18:43:23',1621190603,NULL),(1871858749,21852732,1,692776,1,1,1,'S',1,0.996988,332,917356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 332}}',116.633,172811722,345440,NULL,'2022-06-22 18:55:30',1655924130,NULL),(1865305556,21852732,1,2087482,1,1,1,'A',1,0.92521,300,671528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 29, \"great\": 1041}, \"maximum_statistics\": {\"great\": 1190}}',116.665,163205835,916940,NULL,'2021-06-21 16:16:56',1624292216,NULL),(1867058625,21852732,1,2821137,1,1,1,'A',1,0.929847,374,755507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 338}, \"maximum_statistics\": {\"great\": 392}}',116.679,165812074,396230,NULL,'2021-09-14 08:27:38',1631608058,NULL),(1871286725,21852732,1,2349467,1,1,1,'B',1,0.882569,292,596262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 3, \"great\": 420}, \"maximum_statistics\": {\"great\": 545}}',116.791,172059834,438420,NULL,'2022-05-21 20:24:14',1653164654,NULL),(1867336961,21852732,1,2320204,1,1,1,'S',1,0.998512,336,880661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 335}, \"maximum_statistics\": {\"great\": 336}}',116.798,166244104,316724,NULL,'2021-09-30 05:17:39',1632979059,NULL),(1867092079,21852732,1,2516741,1,1,1,'A',1,0.930784,349,701010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 8, \"great\": 898}, \"maximum_statistics\": {\"great\": 1033}}',116.823,165811821,869322,NULL,'2021-09-14 08:09:53',1631606993,NULL),(1864599426,21852732,1,888024,0,1,1,'B',1,0.881896,165,544401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 42, \"great\": 1025}, \"maximum_statistics\": {\"great\": 1287}}',116.953,162002001,768214,NULL,'2021-05-16 14:34:32',1621175672,NULL),(1870599152,21852732,1,2564741,0,1,1,'A',1,0.927711,239,698172,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 9, \"great\": 719}, \"maximum_statistics\": {\"great\": 830}}',117.249,171041706,604369,NULL,'2022-04-08 12:55:46',1649422546,NULL),(1867935111,21852732,1,3247371,1,1,1,'B',1,0.881004,213,574463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 59, \"great\": 757}, \"maximum_statistics\": {\"great\": 916}}',117.263,166865103,588340,NULL,'2021-10-22 20:41:18',1634935278,NULL),(1867190955,21852732,1,2486948,1,1,1,'B',1,0.838462,158,452319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 31, \"great\": 427}, \"maximum_statistics\": {\"great\": 585}}',117.295,166057329,312392,NULL,'2021-09-23 06:56:37',1632380197,NULL),(1865799718,21852732,1,2232844,1,1,1,'B',1,0.882215,177,576651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 19, \"great\": 509}, \"maximum_statistics\": {\"great\": 641}}',117.299,163904219,474338,NULL,'2021-07-13 10:03:58',1626170638,NULL),(1865033012,21852732,1,1767499,1,1,1,'B',1,0.889456,291,578082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 37, \"great\": 953}, \"maximum_statistics\": {\"great\": 1176}}',117.403,162760306,856648,NULL,'2021-06-07 12:43:02',1623069782,NULL),(1868362302,21852732,1,2310304,1,1,1,'A',1,0.901617,130,596472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 24, \"great\": 322}, \"maximum_statistics\": {\"great\": 371}}',117.405,167766067,246446,NULL,'2021-11-26 11:27:43',1637926063,NULL),(1867840594,21852732,1,2294846,1,1,1,'B',1,0.895377,138,538379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 45, \"great\": 695}, \"maximum_statistics\": {\"great\": 822}}',117.444,167017456,442530,NULL,'2021-10-28 12:26:59',1635424019,NULL),(1866074822,21852732,1,2386354,1,1,1,'A',1,0.932836,244,661328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 355}, \"maximum_statistics\": {\"great\": 402}}',117.564,164253278,354022,NULL,'2021-07-24 08:29:14',1627115354,NULL),(1867533270,21852732,1,282168,1,1,1,'A',1,0.914465,171,598520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 26, \"great\": 685}, \"maximum_statistics\": {\"great\": 795}}',117.565,166360543,505924,NULL,'2021-10-04 11:02:42',1633345362,NULL),(1871688402,21852732,1,3311649,1,1,1,'S',1,0.99696,658,899302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 654}, \"maximum_statistics\": {\"great\": 658}}',117.587,172622388,723910,NULL,'2022-06-14 16:20:22',1655223622,NULL),(1866017464,21852732,1,2234210,1,1,1,'B',1,0.846099,215,465679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 37, \"great\": 525}, \"maximum_statistics\": {\"great\": 705}}',117.587,164124682,415122,NULL,'2021-07-20 06:10:17',1626761417,NULL),(1864314854,21852732,1,197031,1,1,1,'A',1,0.949939,819,806153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 737}, \"maximum_statistics\": {\"great\": 819}}',117.618,161663837,941830,NULL,'2021-05-07 09:07:55',1620378475,NULL),(1865389546,21852732,1,2601109,1,1,1,'B',1,0.876077,155,528664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 54, \"great\": 1189}, \"maximum_statistics\": {\"great\": 1509}}',117.655,163417481,905570,NULL,'2021-06-28 08:28:08',1624868888,NULL),(1867146610,21852732,1,2413295,1,1,1,'A',1,0.958883,430,768164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 907}, \"maximum_statistics\": {\"great\": 985}}',117.696,165812270,1002904,NULL,'2021-09-14 08:42:48',1631608968,NULL),(2886254649,21852732,1,1736334,0,1,1,'B',1,0.882863,255,593310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 8, \"great\": 361}, \"maximum_statistics\": {\"great\": 461}}',117.719,184041088,335492,NULL,'2024-05-25 05:37:21',1716615441,NULL),(1865329397,21852732,1,2805421,1,1,1,'B',1,0.889184,259,601855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 12, \"great\": 890}, \"maximum_statistics\": {\"great\": 1128}}',117.732,163234381,913306,NULL,'2021-06-22 15:02:32',1624374152,NULL),(1871962347,21852732,1,3617760,1,1,1,'S',1,0.976562,384,892395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 366, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 384}}',117.776,173116862,390620,NULL,'2022-07-06 04:15:23',1657080923,NULL),(1871773015,21852732,1,3242394,1,1,1,'A',1,0.995918,314,890159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 487, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 490}}',117.788,172622709,515988,NULL,'2022-06-14 16:35:44',1655224544,NULL),(1865159968,21852732,1,2054906,1,1,1,'B',1,0.896141,425,608095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 22, \"great\": 987}, \"maximum_statistics\": {\"great\": 1218}}',117.876,162910724,982240,NULL,'2021-06-12 07:01:43',1623481303,NULL),(1864628325,21852732,1,1510351,1,1,1,'A',1,0.9,204,597370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 18, \"great\": 618}, \"maximum_statistics\": {\"great\": 750}}',118.062,162105419,512662,NULL,'2021-05-19 15:48:42',1621439322,NULL),(1872170992,21852732,1,2363798,1,1,1,'A',1,0.938028,290,755192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 312}, \"maximum_statistics\": {\"great\": 355}}',118.216,173317379,316088,NULL,'2022-07-15 07:41:34',1657870894,NULL),(1864388148,21852732,1,2633997,1,1,1,'A',1,0.915677,421,719941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 350}, \"maximum_statistics\": {\"great\": 421}}',118.225,161706013,417220,NULL,'2021-05-08 11:44:10',1620474250,NULL),(1866333810,21852732,1,1184239,1,1,1,'A',1,0.992908,557,894874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 557}, \"maximum_statistics\": {\"great\": 564}}',118.29,164705659,619040,NULL,'2021-08-07 09:14:28',1628327668,NULL),(1868499715,21852732,1,902048,1,1,1,'B',1,0.895988,282,574116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 12, \"great\": 545}, \"maximum_statistics\": {\"great\": 673}}',118.302,167876043,471364,NULL,'2021-11-30 16:24:10',1638289450,NULL),(1864342253,21852732,1,1698745,1,1,1,'A',1,0.923163,139,654045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 387}, \"maximum_statistics\": {\"great\": 449}}',118.317,161664611,316020,NULL,'2021-05-07 09:44:38',1620380678,NULL),(1871401541,21852732,1,3049358,1,1,1,'A',1,0.934426,223,703656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 376}, \"maximum_statistics\": {\"great\": 427}}',118.359,172058826,294340,NULL,'2022-05-21 19:38:38',1653161918,NULL),(1867752205,21852732,1,2881500,1,1,1,'B',1,0.857768,121,489131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 52, \"great\": 706}, \"maximum_statistics\": {\"great\": 914}}',118.365,166760395,502388,NULL,'2021-10-18 23:04:13',1634598253,NULL),(1866276581,21852732,1,740040,1,1,1,'B',1,0.838926,180,445307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 29, \"great\": 433}, \"maximum_statistics\": {\"great\": 596}}',118.432,164558174,328806,NULL,'2021-08-02 22:01:31',1627941691,NULL),(1866743120,21852732,1,3081837,1,1,1,'B',1,0.855528,214,521005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 29, \"great\": 595}, \"maximum_statistics\": {\"great\": 796}}',118.435,165203321,568004,NULL,'2021-08-23 14:22:00',1629728520,NULL),(1868149455,21852732,1,2169169,1,1,1,'B',1,0.850909,141,480850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 39, \"great\": 618}, \"maximum_statistics\": {\"great\": 825}}',118.467,167362340,437028,NULL,'2021-11-10 03:46:31',1636515991,NULL),(1867517945,21852732,1,2947493,1,1,1,'B',1,0.861976,303,518915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 46, \"great\": 581}, \"maximum_statistics\": {\"great\": 739}}',118.473,166435771,492400,NULL,'2021-10-07 13:34:14',1633613654,NULL),(1871678414,21852732,1,3104909,1,1,1,'A',1,0.975,172,871502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 306}, \"maximum_statistics\": {\"great\": 320}}',118.523,172590263,288291,NULL,'2022-06-13 06:59:36',1655103576,NULL),(1866442153,21852732,1,2278502,1,1,1,'B',1,0.849428,142,471939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 39, \"great\": 589}, \"maximum_statistics\": {\"great\": 787}}',118.565,164911796,446206,NULL,'2021-08-14 01:32:40',1628904760,NULL),(1866792844,21852732,1,2725039,1,1,1,'B',1,0.847803,188,461461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 454, \"miss\": 64, \"great\": 1394}, \"maximum_statistics\": {\"great\": 1912}}',118.604,165197287,1051620,NULL,'2021-08-23 10:13:01',1629713581,NULL),(1865973685,21852732,1,2546430,1,1,1,'B',1,0.865838,192,511425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 34, \"great\": 593}, \"maximum_statistics\": {\"great\": 764}}',118.632,164173346,500236,NULL,'2021-07-21 18:32:32',1626892352,NULL),(1867529717,21852732,1,2960558,1,1,1,'B',1,0.854719,209,487715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 55, \"great\": 724}, \"maximum_statistics\": {\"great\": 943}}',118.637,166325717,544000,NULL,'2021-10-03 03:11:49',1633230709,NULL),(1866183814,21852732,1,1718994,1,1,1,'B',1,0.891602,352,583699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 25, \"great\": 827}, \"maximum_statistics\": {\"great\": 1024}}',118.644,164477364,816590,NULL,'2021-07-31 08:04:49',1627718689,NULL),(1871692471,21852732,1,1637636,1,1,1,'B',1,0.860075,411,543993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 371, \"miss\": 77, \"great\": 1428}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 4}}',118.687,172600947,1496684,NULL,'2022-06-13 17:26:27',1655141187,NULL),(1864951618,21852732,1,484269,1,1,1,'A',1,0.915862,251,653732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 14, \"great\": 617}, \"maximum_statistics\": {\"great\": 725}}',118.754,162628842,571346,NULL,'2021-06-03 14:32:12',1622730732,NULL),(1868244012,21852732,1,2124906,1,1,1,'A',1,0.909349,333,614810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 68, \"great\": 1364}, \"maximum_statistics\": {\"great\": 1583}}',118.8,167470317,1198828,NULL,'2021-11-14 05:15:32',1636866932,NULL),(1870593204,21852732,1,3238786,1,1,1,'A',1,0.92244,294,720334,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 573, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 664}}',118.843,171041574,597924,NULL,'2022-04-08 12:49:45',1649422185,NULL),(1865110878,21852732,1,1199897,1,1,1,'A',1,0.902174,324,663555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 2, \"great\": 372}, \"maximum_statistics\": {\"great\": 460}}',118.85,162824291,414848,NULL,'2021-06-09 13:38:09',1623245889,NULL),(1866125949,21852732,1,1620047,1,1,1,'A',1,0.909396,248,635812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 371}, \"maximum_statistics\": {\"great\": 447}}',118.857,164213229,359628,NULL,'2021-07-23 01:16:34',1627002994,NULL),(1872244902,21852732,1,3051946,1,1,1,'A',1,0.950617,336,785172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 439, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 486}}',118.867,173384188,508346,NULL,'2022-07-18 11:12:54',1658142774,NULL),(1871747213,21852732,1,729812,1,1,1,'S',1,0.996904,323,979574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 321}, \"maximum_statistics\": {\"great\": 323}}',118.926,172624197,345912,NULL,'2022-06-14 17:49:39',1655228979,NULL),(1864217333,21852732,1,882697,1,1,1,'B',1,0.892931,453,661928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 4, \"great\": 382}, \"maximum_statistics\": {\"great\": 481}}',118.929,161454929,458050,NULL,'2021-05-01 10:43:58',1619865838,NULL),(1865993045,21852732,1,2743169,1,1,1,'A',1,0.904804,168,606240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 22, \"great\": 477}, \"maximum_statistics\": {\"great\": 562}}',118.961,164171675,364658,NULL,'2021-07-21 17:22:09',1626888129,NULL),(1871977315,21852732,1,2745946,1,1,1,'S',1,0.973829,363,872780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 344, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 363}}',119.01,173076290,392870,NULL,'2022-07-04 07:44:05',1656920645,NULL),(1866450764,21852732,1,2635055,1,1,1,'B',1,0.847668,188,496912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 43, \"great\": 714}, \"maximum_statistics\": {\"great\": 965}}',119.125,164865762,623660,NULL,'2021-08-12 14:22:56',1628778176,NULL),(1864418179,21852732,1,792950,1,1,1,'B',1,0.88975,485,588081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 14, \"great\": 919}, \"maximum_statistics\": {\"great\": 1161}}',119.143,161755087,965074,NULL,'2021-05-09 17:55:39',1620582939,NULL),(1870397446,21852732,1,2239273,1,1,1,'SH',1,0.956683,404,870750,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 369}, \"maximum_statistics\": {\"great\": 404}}',119.209,170798337,431172,NULL,'2022-03-28 15:33:52',1648481632,NULL),(1868580496,21852732,1,3150973,1,1,1,'B',1,0.859347,192,514789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 59, \"great\": 874}, \"maximum_statistics\": {\"great\": 1134, \"legacy_combo_increase\": 2}}',119.221,167874280,689934,NULL,'2021-11-30 14:58:21',1638284301,NULL),(1871727931,21852732,1,2438860,1,1,1,'A',1,0.954735,416,778111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 662}, \"maximum_statistics\": {\"great\": 718}}',119.227,172596278,627082,NULL,'2022-06-13 13:27:04',1655126824,NULL),(1867595529,21852732,1,2993634,1,1,1,'B',1,0.886364,203,550992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 23, \"great\": 550}, \"maximum_statistics\": {\"great\": 682}}',119.264,166625987,451110,NULL,'2021-10-14 11:20:51',1634210451,NULL),(1868685534,21852732,1,2402854,1,1,1,'B',1,0.887195,228,575930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 80, \"great\": 1350}, \"maximum_statistics\": {\"great\": 1640}}',119.27,168119691,1082132,NULL,'2021-12-10 11:24:49',1639135489,NULL),(1868759576,21852732,1,2257689,1,1,1,'B',1,0.873961,152,303912,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 277}, \"maximum_statistics\": {\"great\": 361}}',119.298,168307939,173440,NULL,'2021-12-17 18:11:39',1639764699,NULL),(1870505085,21852732,1,3121241,1,1,1,'A',1,0.941213,414,781309,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 4, \"great\": 717}, \"maximum_statistics\": {\"great\": 808}}',119.3,170744079,773342,NULL,'2022-03-26 13:16:09',1648300569,NULL),(1865483573,21852732,1,2220743,1,1,1,'B',1,0.862696,384,530804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 287, \"miss\": 49, \"great\": 1066}, \"maximum_statistics\": {\"great\": 1402}}',119.326,163291889,863590,NULL,'2021-06-24 12:26:49',1624537609,NULL),(1865099547,21852732,1,67202,0,1,1,'A',1,0.919098,264,675241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 24, \"great\": 656}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 2}}',119.464,162717755,649946,NULL,'2021-06-06 03:28:41',1622950121,NULL),(1871983130,21852732,1,695135,1,1,1,'X',1,1,316,936617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 316}}',119.484,173076552,348140,NULL,'2022-07-04 08:01:51',1656921711,NULL),(1864604674,21852732,1,1860938,1,1,1,'B',1,0.892294,363,640215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 5, \"great\": 453}, \"maximum_statistics\": {\"great\": 571}}',119.539,162004955,495914,NULL,'2021-05-16 16:09:33',1621181373,NULL),(2886229112,21852732,1,1478663,1,1,1,'A',1,0.934183,285,701396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 425}, \"maximum_statistics\": {\"great\": 471}}',119.544,184041007,378474,NULL,'2024-05-25 05:28:39',1716614919,NULL),(1866065462,21852732,1,1216247,1,1,1,'B',1,0.86369,170,487001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 50, \"great\": 661}, \"maximum_statistics\": {\"great\": 840}}',119.558,164213424,414210,NULL,'2021-07-23 01:27:16',1627003636,NULL),(1864680018,21852732,1,2163019,1,1,1,'B',1,0.86378,196,522383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 20, \"great\": 482}, \"maximum_statistics\": {\"great\": 635}}',119.57,162184652,386536,NULL,'2021-05-21 21:00:34',1621630834,NULL),(1865396290,21852732,1,2608241,1,1,1,'B',1,0.845687,214,452104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 29, \"great\": 542}, \"maximum_statistics\": {\"great\": 742}}',119.576,163321824,531180,NULL,'2021-06-25 10:55:08',1624618508,NULL),(1866435345,21852732,1,1947618,1,1,1,'B',1,0.850158,141,463548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 50, \"great\": 938}, \"maximum_statistics\": {\"great\": 1268}}',119.595,164829797,703860,NULL,'2021-08-11 10:32:20',1628677940,NULL),(1864572215,21852732,1,2550231,1,1,1,'A',1,0.910987,235,606882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 33, \"great\": 841}, \"maximum_statistics\": {\"great\": 983}}',119.684,162005328,759158,NULL,'2021-05-16 16:21:45',1621182105,NULL),(1871369753,21852732,1,1074466,1,1,1,'A',1,0.900391,295,650206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 2, \"great\": 412}, \"maximum_statistics\": {\"great\": 512}}',119.707,172072357,445608,NULL,'2022-05-22 09:04:33',1653210273,NULL),(1866726411,21852732,1,2329321,1,1,1,'B',1,0.845229,178,481941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 308, \"miss\": 39, \"great\": 900}, \"maximum_statistics\": {\"great\": 1247}}',119.707,165317239,760356,NULL,'2021-08-27 08:52:21',1630054341,NULL),(1866280260,21852732,1,2274994,1,1,1,'B',1,0.862376,157,493077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 36, \"great\": 768}, \"maximum_statistics\": {\"great\": 1010}}',119.714,164477434,561900,NULL,'2021-07-31 08:08:42',1627718922,NULL),(1866473824,21852732,1,2504904,1,1,1,'A',1,0.902899,166,669964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 282}, \"maximum_statistics\": {\"great\": 345}}',119.866,164916960,282287,NULL,'2021-08-14 05:59:46',1628920786,NULL),(1866091394,21852732,1,2866206,1,1,1,'B',1,0.870474,392,508647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 56, \"great\": 1120}, \"maximum_statistics\": {\"great\": 1436}}',119.874,164237965,814140,NULL,'2021-07-23 19:48:13',1627069693,NULL),(1868516741,21852732,1,3223214,1,1,1,'B',1,0.86173,134,503094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 47, \"great\": 599}, \"maximum_statistics\": {\"great\": 763}}',119.92,167967626,425804,NULL,'2021-12-04 09:21:46',1638609706,NULL),(1867268975,21852732,1,1293772,1,1,1,'B',1,0.854345,233,487210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 293, \"miss\": 58, \"great\": 1053}, \"maximum_statistics\": {\"great\": 1404}}',119.945,166034852,950678,NULL,'2021-09-22 10:08:55',1632305335,NULL),(1867101996,21852732,1,815071,1,1,1,'A',1,0.944904,363,767086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 323}, \"maximum_statistics\": {\"great\": 363}}',119.975,165811122,436010,NULL,'2021-09-14 07:15:06',1631603706,NULL),(1866121452,21852732,1,3004160,1,1,1,'B',1,0.870016,481,542926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 32, \"great\": 960}, \"maximum_statistics\": {\"great\": 1254}}',120.015,164304778,992448,NULL,'2021-07-25 21:07:41',1627247261,NULL),(1864007046,21852732,1,1027134,1,1,1,'S',1,0.951351,370,818797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 334}, \"maximum_statistics\": {\"great\": 370}}',120.069,161197937,384430,NULL,'2021-04-24 08:27:48',1619252868,NULL),(1864619114,21852732,1,2848149,1,1,1,'A',1,0.917503,241,638075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 20, \"great\": 769}, \"maximum_statistics\": {\"great\": 897}}',120.095,162004871,701872,NULL,'2021-05-16 16:06:56',1621181216,NULL),(1869852326,21852732,1,2361994,1,1,1,'B',1,0.856436,275,318051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 12, \"great\": 300}, \"maximum_statistics\": {\"great\": 404}}',120.129,169806031,224380,NULL,'2022-02-15 07:03:03',1644908583,NULL),(1865654725,21852732,1,2238382,1,1,1,'B',1,0.879854,726,558024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 55, \"great\": 1307}, \"maximum_statistics\": {\"great\": 1648}}',120.185,163712078,1225866,NULL,'2021-07-07 10:47:26',1625654846,NULL),(1871840864,21852732,1,628155,1,1,1,'S',1,0.974308,506,881472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 480}, \"maximum_statistics\": {\"great\": 506}}',120.234,172811555,541540,NULL,'2022-06-22 18:48:16',1655923696,NULL),(2877237103,21852732,1,3905520,1,1,1,'A',1,0.950441,390,794032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 418}, \"maximum_statistics\": {\"great\": 454}}',120.238,184019726,443080,NULL,'2024-05-23 12:51:22',1716468682,NULL),(1867059391,21852732,1,2045979,1,1,1,'B',1,0.820359,148,419751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 392, \"miss\": 44, \"great\": 900}, \"maximum_statistics\": {\"great\": 1336}}',120.278,165756428,725270,NULL,'2021-09-12 04:25:21',1631420721,NULL),(1866230511,21852732,1,554519,1,1,1,'A',1,0.901668,261,611099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 23, \"great\": 938}, \"maximum_statistics\": {\"great\": 1139}}',120.3,164568588,854330,NULL,'2021-08-03 07:03:31',1627974211,NULL),(1865123543,21852732,1,2834275,1,1,1,'B',1,0.894705,312,626168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 24, \"great\": 680}, \"maximum_statistics\": {\"great\": 831}}',120.31,162729210,617790,NULL,'2021-06-06 12:19:35',1622981975,NULL),(1866379442,21852732,1,2552885,1,1,1,'A',1,0.937991,540,699764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 20, \"great\": 1023, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1145}}',120.432,164703725,993788,NULL,'2021-08-07 07:40:32',1628322032,NULL),(1874022683,21852732,1,3813192,1,1,1,'B',1,0.873975,277,561491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 57, \"great\": 1152, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1464}}',120.442,176079041,1018170,NULL,'2022-12-06 15:24:12',1670340252,NULL),(2886267287,21852732,1,3704791,1,1,1,'A',1,0.94227,374,733110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 460}, \"maximum_statistics\": {\"great\": 511}}',120.591,184041124,468254,NULL,'2024-05-25 05:41:33',1716615693,NULL),(1871180626,21852732,1,2563725,1,1,1,'X',1,1,424,934335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424}, \"maximum_statistics\": {\"great\": 424}}',120.615,171851898,495436,NULL,'2022-05-13 08:34:28',1652430868,NULL),(1866165608,21852732,1,766020,1,1,1,'A',1,0.95975,363,773531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 523}, \"maximum_statistics\": {\"great\": 559}}',120.622,164515218,507026,NULL,'2021-08-01 13:05:02',1627823102,NULL),(1871271470,21852732,1,2504904,1,1,1,'S',1,0.965217,345,823154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345}}',120.627,171934460,348890,NULL,'2022-05-16 11:44:13',1652701453,NULL),(1872956949,21852732,1,407641,0,1,1,'A',1,0.91716,202,719789,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 429}, \"maximum_statistics\": {\"great\": 507}}',120.673,174561160,422035,NULL,'2022-09-16 12:52:34',1663332754,NULL),(1872037416,21852732,1,862686,1,1,1,'S',1,0.994186,344,922031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 340}, \"maximum_statistics\": {\"great\": 344}}',120.684,173116979,367530,NULL,'2022-07-06 04:22:12',1657081332,NULL),(1871253314,21852732,1,733502,1,1,1,'A',1,0.91519,328,688029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 330}, \"maximum_statistics\": {\"great\": 395}}',120.696,171935372,358350,NULL,'2022-05-16 12:38:01',1652704681,NULL),(1866392927,21852732,1,2240403,1,1,1,'B',1,0.892797,176,580717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 29, \"great\": 956}, \"maximum_statistics\": {\"great\": 1180}}',120.708,164703386,836990,NULL,'2021-08-07 07:22:32',1628320952,NULL),(1867179761,21852732,1,3192981,1,1,1,'B',1,0.847505,269,531599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 22, \"great\": 398}, \"maximum_statistics\": {\"great\": 541}}',120.712,165788158,422920,NULL,'2021-09-13 09:33:57',1631525637,NULL),(1872225865,21852732,1,2478070,1,1,1,'A',1,0.980208,368,867175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 463, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 480}}',120.819,173401242,483336,NULL,'2022-07-19 05:40:21',1658209221,NULL),(1867122204,21852732,1,2385598,1,1,1,'B',1,0.860531,197,481288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 71, \"great\": 968}, \"maximum_statistics\": {\"great\": 1244}}',120.921,165764903,669330,NULL,'2021-09-12 11:47:54',1631447274,NULL),(1864718666,21852732,1,1825835,1,1,1,'B',1,0.894811,332,593409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 16, \"great\": 579, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 713}}',120.944,162218243,532754,NULL,'2021-05-22 18:10:49',1621707049,NULL),(1871340336,21852732,1,1858798,1,1,1,'S',1,0.95585,453,802611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 413}, \"maximum_statistics\": {\"great\": 453}}',120.963,172072207,451830,NULL,'2022-05-22 08:56:35',1653209795,NULL),(1866003831,21852732,1,1571308,1,1,1,'B',1,0.890625,287,624671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 6, \"great\": 381}, \"maximum_statistics\": {\"great\": 480}}',121.128,164187172,392118,NULL,'2021-07-22 05:37:01',1626932221,NULL),(1865168836,21852732,1,2626403,1,1,1,'A',1,0.903153,262,618418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 34, \"great\": 1108}, \"maximum_statistics\": {\"great\": 1332}}',121.163,162956804,1016970,NULL,'2021-06-13 16:30:14',1623601814,NULL),(1866141706,21852732,1,2934333,1,1,1,'S',1,0.978793,613,888335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 587}, \"maximum_statistics\": {\"great\": 613}}',121.229,164251719,640400,NULL,'2021-07-24 07:08:54',1627110534,NULL),(1866551371,21852732,1,2623176,1,1,1,'B',1,0.884425,162,551146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 50, \"great\": 825}, \"maximum_statistics\": {\"great\": 1008}}',121.231,165070261,651892,NULL,'2021-08-19 08:39:51',1629362391,NULL),(1867199009,21852732,1,2506713,1,1,1,'B',1,0.845387,272,449523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 304, \"miss\": 34, \"great\": 865}, \"maximum_statistics\": {\"great\": 1203}}',121.313,165969455,759020,NULL,'2021-09-19 18:45:39',1632077139,NULL),(1867572758,21852732,1,1717456,1,1,1,'B',1,0.820433,158,419234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 28, \"great\": 442}, \"maximum_statistics\": {\"great\": 646}}',121.365,166611058,359588,NULL,'2021-10-13 20:32:52',1634157172,NULL),(1863991546,21852732,1,675697,0,1,1,'A',1,0.940775,317,757879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 389}, \"maximum_statistics\": {\"great\": 439}}',121.404,161307379,404470,NULL,'2021-04-27 09:07:48',1619514468,NULL),(1865084603,21852732,1,2530351,1,1,1,'A',1,0.920646,256,662648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 20, \"great\": 619}, \"maximum_statistics\": {\"great\": 712}}',121.478,162672128,556350,NULL,'2021-06-04 19:31:13',1622835073,NULL),(1864656456,21852732,1,1901161,1,1,1,'A',1,0.900763,241,657878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 10, \"great\": 430}, \"maximum_statistics\": {\"great\": 524}}',121.481,162203153,444070,NULL,'2021-05-22 09:59:26',1621677566,NULL),(1864385366,21852732,1,1556931,1,1,1,'A',1,0.930502,232,701431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 451}, \"maximum_statistics\": {\"great\": 518}}',121.564,161775496,462198,NULL,'2021-05-10 09:48:23',1620640103,NULL),(1864819348,21852732,1,2164997,1,1,1,'B',1,0.864532,422,544417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 4, \"great\": 448}, \"maximum_statistics\": {\"great\": 609}}',121.616,162285124,481050,NULL,'2021-05-24 14:40:22',1621867222,NULL),(1864632968,21852732,1,2324859,1,1,1,'B',1,0.853801,356,512443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 13, \"great\": 376}, \"maximum_statistics\": {\"great\": 513}}',121.714,162189391,391492,NULL,'2021-05-22 00:08:53',1621642133,NULL),(1871861634,21852732,1,2211011,1,1,1,'S',1,0.976501,383,870523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 365, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 383}}',121.737,172812271,437920,NULL,'2022-06-22 19:19:00',1655925540,NULL),(1865133308,21852732,1,2747162,1,1,1,'B',1,0.853497,223,481452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 19, \"great\": 393}, \"maximum_statistics\": {\"great\": 529}}',121.741,163035557,296346,NULL,'2021-06-16 07:26:03',1623828363,NULL),(1866301339,21852732,1,738063,1,1,1,'A',1,0.937028,397,744532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 347}, \"maximum_statistics\": {\"great\": 397}}',121.758,164705990,397000,NULL,'2021-08-07 09:30:41',1628328641,NULL),(1867341607,21852732,1,3114275,1,1,1,'B',1,0.869251,254,501842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 65, \"great\": 1189}, \"maximum_statistics\": {\"great\": 1522}}',121.768,166110225,901426,NULL,'2021-09-25 06:53:47',1632552827,NULL),(1871764197,21852732,1,2991848,1,1,1,'S',1,0.989645,338,915481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 331}, \"maximum_statistics\": {\"great\": 338}}',121.898,172622887,346390,NULL,'2022-06-14 16:42:59',1655224979,NULL),(1866498562,21852732,1,569097,1,1,1,'B',1,0.865214,264,512371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 26, \"great\": 847}, \"maximum_statistics\": {\"great\": 1124}}',121.951,164792444,770878,NULL,'2021-08-10 03:47:44',1628567264,NULL),(1866683183,21852732,1,3035515,1,1,1,'A',1,0.942189,342,727568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 8, \"great\": 1010}, \"maximum_statistics\": {\"great\": 1133}}',121.962,165315451,1002466,NULL,'2021-08-27 07:14:24',1630048464,NULL),(1865900483,21852732,1,1551961,1,1,1,'B',1,0.86875,318,547459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 299, \"miss\": 29, \"great\": 1032}, \"maximum_statistics\": {\"great\": 1360}}',122.039,163968409,982804,NULL,'2021-07-15 10:21:51',1626344511,NULL),(1871294626,21852732,1,3098076,1,1,1,'A',1,0.944444,251,735039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 403}, \"maximum_statistics\": {\"great\": 450}}',122.057,172059255,409910,NULL,'2022-05-21 19:57:04',1653163024,NULL),(1868169185,21852732,1,284013,0,1,1,'B',1,0.892364,375,590043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 50, \"great\": 903}, \"maximum_statistics\": {\"great\": 1087}}',122.062,167343940,754274,NULL,'2021-11-09 10:32:36',1636453956,NULL),(1864448956,21852732,1,205022,1,1,1,'B',1,0.881073,475,583968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 10, \"great\": 763}, \"maximum_statistics\": {\"great\": 988}}',122.082,161823506,865480,NULL,'2021-05-11 18:00:19',1620756019,NULL),(1871358952,21852732,1,2971812,1,1,1,'S',1,0.992582,674,868814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 664}, \"maximum_statistics\": {\"great\": 674}}',122.102,172058520,669348,NULL,'2022-05-21 19:24:39',1653161079,NULL),(1871775754,21852732,1,3018017,1,1,1,'S',1,0.985215,372,873327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 361}, \"maximum_statistics\": {\"great\": 372}}',122.115,172622013,406998,NULL,'2022-06-14 16:02:58',1655222578,NULL),(1866212413,21852732,1,496006,1,1,1,'A',1,0.900574,262,600022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 16, \"great\": 435}, \"maximum_statistics\": {\"great\": 523}}',122.199,164557759,399848,NULL,'2021-08-02 21:45:20',1627940720,NULL),(1868690878,21852732,1,2584141,1,1,1,'B',1,0.890495,413,595241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 79, \"great\": 1295}, \"maximum_statistics\": {\"great\": 1557}}',122.205,168201751,1129662,NULL,'2021-12-13 09:00:04',1639386004,NULL),(1870584725,21852732,1,1678446,1,1,1,'A',1,0.92541,310,732984,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 525}, \"maximum_statistics\": {\"great\": 610}}',122.207,171041464,542036,NULL,'2022-04-08 12:43:28',1649421808,NULL),(1864650517,21852732,1,1011599,1,1,1,'A',1,0.900155,417,629268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 9, \"great\": 526}, \"maximum_statistics\": {\"great\": 646}}',122.246,162208314,570806,NULL,'2021-05-22 12:58:53',1621688333,NULL),(1871669499,21852732,1,415202,0,1,1,'S',1,0.995677,347,916579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 344}, \"maximum_statistics\": {\"great\": 347}}',122.256,172589639,371510,NULL,'2022-06-13 05:56:37',1655099797,NULL),(1866251557,21852732,1,1608069,1,1,1,'A',1,0.938384,301,716608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 439}, \"maximum_statistics\": {\"great\": 495}}',122.333,164515664,457080,NULL,'2021-08-01 13:24:31',1627824271,NULL),(1866228524,21852732,1,2153405,1,1,1,'B',1,0.826531,200,439724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 389, \"miss\": 35, \"great\": 899}, \"maximum_statistics\": {\"great\": 1323}}',122.356,164537917,849194,NULL,'2021-08-02 07:49:43',1627890583,NULL),(1871679576,21852732,1,3307200,1,1,1,'S',1,0.989011,546,917990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 534}, \"maximum_statistics\": {\"great\": 546}}',122.374,172590215,573690,NULL,'2022-06-13 06:54:58',1655103298,NULL),(1865150894,21852732,1,982251,1,1,1,'B',1,0.836703,270,460335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 346, \"miss\": 37, \"great\": 903}, \"maximum_statistics\": {\"great\": 1286}}',122.389,162855653,840214,NULL,'2021-06-10 13:36:27',1623332187,NULL),(1865006962,21852732,1,2245906,1,1,1,'A',1,0.901478,247,570838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 332}, \"maximum_statistics\": {\"great\": 406}}',122.397,162718526,329136,NULL,'2021-06-06 04:04:51',1622952291,NULL),(1867594288,21852732,1,2649506,1,1,1,'B',1,0.863271,116,486265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 43, \"great\": 585}, \"maximum_statistics\": {\"great\": 746}}',122.46,166626351,374458,NULL,'2021-10-14 11:41:39',1634211699,NULL),(1865742426,21852732,1,1368458,1,1,1,'A',1,0.958228,284,738046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 365}, \"maximum_statistics\": {\"great\": 395}}',122.53,163743855,381368,NULL,'2021-07-08 10:18:52',1625739532,NULL),(1868428715,21852732,1,1627723,1,1,1,'B',1,0.874217,708,579598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 326, \"miss\": 58, \"great\": 1373}, \"maximum_statistics\": {\"great\": 1757}}',122.553,167694740,1338262,NULL,'2021-11-23 08:42:46',1637656966,NULL),(1867861866,21852732,1,3040272,1,1,1,'B',1,0.878489,404,594523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 32, \"great\": 493}, \"maximum_statistics\": {\"great\": 609}}',122.575,166964315,500070,NULL,'2021-10-26 10:29:02',1635244142,NULL),(1864682303,21852732,1,792949,1,1,1,'A',1,0.916513,521,686129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 12, \"great\": 915}, \"maximum_statistics\": {\"great\": 1084}}',122.61,162209259,1005230,NULL,'2021-05-22 13:30:24',1621690224,NULL),(1866993456,21852732,1,1939709,1,1,1,'B',1,0.845297,343,499994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 35, \"great\": 593}, \"maximum_statistics\": {\"great\": 808}}',122.63,165675427,544260,NULL,'2021-09-09 06:33:16',1631169196,NULL),(1864554038,21852732,1,2787050,1,1,1,'B',1,0.877615,171,568891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 9, \"great\": 370}, \"maximum_statistics\": {\"great\": 478}}',122.843,162004080,331334,NULL,'2021-05-16 15:41:53',1621179713,NULL),(1871389931,21852732,1,751210,0,1,1,'X',1,1,331,932135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331}, \"maximum_statistics\": {\"great\": 331}}',122.941,172053340,333660,NULL,'2022-05-21 15:50:13',1653148213,NULL),(1866997679,21852732,1,2308666,1,1,1,'B',1,0.848522,167,476433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 285, \"miss\": 42, \"great\": 891}, \"maximum_statistics\": {\"great\": 1218}}',122.955,165599910,682890,NULL,'2021-09-06 07:33:50',1630913630,NULL),(1872367615,21852732,1,2526344,1,1,1,'S',1,0.992232,708,931624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 697, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 708}}',123.028,173563470,863290,NULL,'2022-07-26 22:13:27',1658873607,NULL),(1871352383,21852732,1,2469345,1,1,1,'B',1,0.832244,459,551081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"great\": 305}, \"maximum_statistics\": {\"great\": 459}}',123.098,172059454,438130,NULL,'2022-05-21 20:05:57',1653163557,NULL),(1871162359,21852732,1,2306893,1,1,1,'S',1,0.956679,277,824922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 253}, \"maximum_statistics\": {\"great\": 277}}',123.165,171935776,285170,NULL,'2022-05-16 12:56:50',1652705810,NULL),(1866572951,21852732,1,1974602,1,1,1,'B',1,0.852912,166,492958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 44, \"great\": 759}, \"maximum_statistics\": {\"great\": 1013}}',123.222,165016059,615326,NULL,'2021-08-17 13:25:55',1629206755,NULL),(1872332926,21852732,1,1981961,1,1,1,'B',1,0.818875,229,474077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 58, \"great\": 602}, \"maximum_statistics\": {\"great\": 853}}',123.271,173577299,573634,NULL,'2022-07-27 15:34:42',1658936082,NULL),(1868316580,21852732,1,2280453,1,1,1,'B',1,0.893041,76,539006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 327}, \"maximum_statistics\": {\"great\": 388}}',123.281,167470546,189188,NULL,'2021-11-14 05:29:58',1636867798,NULL),(1876604871,21852732,1,2654291,1,1,1,'A',1,0.923349,432,686576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 23, \"great\": 1100}, \"maximum_statistics\": {\"great\": 1272}}',123.333,179773016,1063930,NULL,'2023-07-10 13:52:39',1688997159,NULL),(1865919383,21852732,1,1635124,1,1,1,'B',1,0.864467,293,530247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 320, \"miss\": 70, \"great\": 1307}, \"maximum_statistics\": {\"great\": 1697}}',123.358,164125188,1215976,NULL,'2021-07-20 06:37:57',1626763077,NULL),(2886248435,21852732,1,240260,0,1,1,'A',1,0.910235,233,637654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 16, \"great\": 505}, \"maximum_statistics\": {\"great\": 596}}',123.374,184041071,429544,NULL,'2024-05-25 05:35:14',1716615314,NULL),(1866512453,21852732,1,2841370,1,1,1,'B',1,0.877273,289,566569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 22, \"great\": 437}, \"maximum_statistics\": {\"great\": 550}}',123.463,164866387,441754,NULL,'2021-08-12 14:48:17',1628779697,NULL),(1871283292,21852732,1,809227,0,1,1,'A',1,0.957227,279,795150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 311}, \"maximum_statistics\": {\"great\": 339}}',123.489,172058441,314278,NULL,'2022-05-21 19:20:18',1653160818,NULL),(1871776111,21852732,1,3018417,1,1,1,'S',1,0.986254,291,900664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 283}, \"maximum_statistics\": {\"great\": 291}}',123.502,172623034,308140,NULL,'2022-06-14 16:49:24',1655225364,NULL),(1867745965,21852732,1,2689525,1,1,1,'B',1,0.844075,194,460664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 44, \"great\": 706}, \"maximum_statistics\": {\"great\": 962}}',123.534,166688925,519652,NULL,'2021-10-16 14:18:41',1634393921,NULL),(1866649763,21852732,1,665240,1,1,1,'B',1,0.848542,244,484975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 30, \"great\": 771}, \"maximum_statistics\": {\"great\": 1063}}',123.545,165016315,764140,NULL,'2021-08-17 13:35:38',1629207338,NULL),(1865318564,21852732,1,1590794,1,1,1,'A',1,0.932778,684,748868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 2, \"great\": 678}, \"maximum_statistics\": {\"great\": 781}}',123.556,163234016,787540,NULL,'2021-06-22 14:48:31',1624373311,NULL),(1864706789,21852732,1,843597,1,1,1,'B',1,0.868494,314,554737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 18, \"great\": 811}, \"maximum_statistics\": {\"great\": 1076}}',123.58,162204987,861212,NULL,'2021-05-22 11:06:34',1621681594,NULL),(1866218078,21852732,1,2014638,1,1,1,'B',1,0.855902,307,487929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 371, \"miss\": 55, \"great\": 1243}, \"maximum_statistics\": {\"great\": 1669}}',123.581,164530612,1137790,NULL,'2021-08-02 01:11:17',1627866677,NULL),(1864994510,21852732,1,1711049,1,1,1,'A',1,0.949275,216,738857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 312}, \"maximum_statistics\": {\"great\": 345}}',123.602,162488542,317624,NULL,'2021-05-30 08:49:06',1622364546,NULL),(1867746067,21852732,1,2690060,1,1,1,'B',1,0.884677,822,596138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 54, \"great\": 1008}, \"maximum_statistics\": {\"great\": 1240}}',123.611,166720692,1046314,NULL,'2021-10-17 13:33:56',1634477636,NULL),(1871262905,21852732,1,2480924,1,1,1,'A',1,0.958442,226,755147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 360}, \"maximum_statistics\": {\"great\": 385}}',123.613,171936040,328740,NULL,'2022-05-16 13:11:22',1652706682,NULL),(1866091916,21852732,1,2868941,1,1,1,'B',1,0.894635,266,594886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 35, \"great\": 1050}, \"maximum_statistics\": {\"great\": 1286}}',123.632,164237167,968342,NULL,'2021-07-23 19:15:58',1627067758,NULL),(1866183990,21852732,1,2669267,1,1,1,'A',1,0.912565,298,640944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 16, \"great\": 804}, \"maximum_statistics\": {\"great\": 955}}',123.747,164507176,742512,NULL,'2021-08-01 06:42:18',1627800138,NULL),(1866517248,21852732,1,2393405,1,1,1,'B',1,0.849675,166,473126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 371, \"miss\": 46, \"great\": 1123}, \"maximum_statistics\": {\"great\": 1540}}',123.752,164850761,934818,NULL,'2021-08-12 01:41:13',1628732473,NULL),(1867102217,21852732,1,2530754,1,1,1,'A',1,0.919694,523,731989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 439}, \"maximum_statistics\": {\"great\": 523}}',123.773,165811557,528490,NULL,'2021-09-14 07:50:40',1631605840,NULL),(1870428001,21852732,1,518202,1,1,1,'A',1,0.980422,314,925984,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 320}, \"maximum_statistics\": {\"great\": 332}}',123.798,170719900,355188,NULL,'2022-03-25 14:12:06',1648217526,NULL),(2886306596,21852732,1,3963488,1,1,1,'S',1,0.971154,312,845395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 312}}',123.806,184041237,317980,NULL,'2024-05-25 05:54:44',1716616484,NULL),(1865108788,21852732,1,1816958,1,1,1,'B',1,0.877529,214,517173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 26, \"great\": 735}, \"maximum_statistics\": {\"great\": 939}}',123.826,162823240,528260,NULL,'2021-06-09 12:55:27',1623243327,NULL),(1871789031,21852732,1,3049203,1,1,1,'X',1,1,320,933466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320}, \"maximum_statistics\": {\"great\": 320}}',123.847,172622056,323180,NULL,'2022-06-14 16:05:15',1655222715,NULL),(1864566152,21852732,1,1812515,1,1,1,'B',1,0.879237,377,584754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 1, \"great\": 359}, \"maximum_statistics\": {\"great\": 472}}',123.891,162003863,444656,NULL,'2021-05-16 15:35:25',1621179325,NULL),(1871878381,21852732,1,3236774,1,1,1,'S',1,0.992775,346,910001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 341, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 346}}',123.892,172811997,376256,NULL,'2022-06-22 19:06:46',1655924806,NULL),(1864719552,21852732,1,2715472,1,1,1,'B',1,0.885917,149,524638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 28, \"great\": 735}, \"maximum_statistics\": {\"great\": 916}}',123.915,162208122,559470,NULL,'2021-05-22 12:52:20',1621687940,NULL),(1866241439,21852732,1,2747883,1,1,1,'A',1,0.942637,354,704120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 519}, \"maximum_statistics\": {\"great\": 584}}',123.993,164515158,518332,NULL,'2021-08-01 13:02:43',1627822963,NULL),(1866876750,21852732,1,2352543,1,1,1,'B',1,0.859921,243,505251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 321, \"miss\": 88, \"great\": 1365}, \"maximum_statistics\": {\"great\": 1774}}',124,165513573,1150678,NULL,'2021-09-03 06:04:00',1630649040,NULL),(1871973018,21852732,1,224906,1,1,1,'S',1,0.992331,326,920482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 321, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 326}}',124.089,173076318,351000,NULL,'2022-07-04 07:46:06',1656920766,NULL),(1866488888,21852732,1,2353227,1,1,1,'A',1,0.90389,159,605346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 366}, \"maximum_statistics\": {\"great\": 437}}',124.092,164822798,316496,NULL,'2021-08-11 03:45:42',1628653542,NULL),(1872205972,21852732,1,2691812,1,1,1,'S',1,0.977316,529,892887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 505, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 529}}',124.147,173401363,571590,NULL,'2022-07-19 05:51:35',1658209895,NULL),(1871803136,21852732,1,3116444,1,1,1,'A',1,0.967153,210,864583,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 257}, \"maximum_statistics\": {\"great\": 274}}',124.196,172861455,243174,NULL,'2022-06-24 22:47:22',1656110842,NULL),(1867090789,21852732,1,2702129,1,1,1,'B',1,0.875951,258,551979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 55, \"great\": 1043}, \"maximum_statistics\": {\"great\": 1314}}',124.219,165788362,878758,NULL,'2021-09-13 09:49:11',1631526551,NULL),(1870448379,21852732,1,1983659,1,1,1,'A',1,0.956919,536,847293,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 702, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 766}}',124.235,170798611,853057,NULL,'2022-03-28 15:47:27',1648482447,NULL),(1871923549,21852732,1,454646,0,1,1,'S',1,0.975976,333,860116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 317, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',124.293,173076692,395898,NULL,'2022-07-04 08:12:00',1656922320,NULL),(1870797819,21852732,1,1588583,1,1,1,'S',1,0.990838,382,891129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 375}, \"maximum_statistics\": {\"great\": 382}}',124.303,171343405,405620,NULL,'2022-04-21 12:34:14',1650544454,NULL),(1867814335,21852732,1,3226979,1,1,1,'A',1,0.907391,392,651874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 78, \"great\": 1886}, \"maximum_statistics\": {\"great\": 2219}}',124.393,166764774,1743092,NULL,'2021-10-19 03:22:02',1634613722,NULL),(1864900058,21852732,1,1873866,1,1,1,'B',1,0.892453,140,564140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 11, \"great\": 427}, \"maximum_statistics\": {\"great\": 530}}',124.412,162628724,343834,NULL,'2021-06-03 14:28:42',1622730522,NULL),(1864625671,21852732,1,2456296,1,1,1,'A',1,0.901047,674,670676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 5, \"great\": 848}, \"maximum_statistics\": {\"great\": 1051}}',124.495,162265382,1029162,NULL,'2021-05-23 23:59:21',1621814361,NULL),(1871914203,21852732,1,418958,0,1,1,'S',1,0.982709,347,885823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 335, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 347}}',124.504,172812128,384480,NULL,'2022-06-22 19:12:00',1655925120,NULL),(1867171517,21852732,1,2457070,1,1,1,'B',1,0.888406,246,585402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 35, \"great\": 1107}, \"maximum_statistics\": {\"great\": 1380}}',124.541,165838012,1071188,NULL,'2021-09-15 08:17:29',1631693849,NULL),(1871715707,21852732,1,3171046,1,1,1,'S',1,0.998864,440,904252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 439}, \"maximum_statistics\": {\"great\": 440}}',124.62,172622634,502440,NULL,'2022-06-14 16:33:06',1655224386,NULL),(1864128471,21852732,1,970550,1,1,1,'B',1,0.892915,546,633109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 4, \"great\": 492}, \"maximum_statistics\": {\"great\": 621}}',124.671,161498050,576190,NULL,'2021-05-02 13:51:39',1619963499,NULL),(1865515823,21852732,1,252217,0,1,1,'A',1,0.926707,337,702035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 433}, \"maximum_statistics\": {\"great\": 498}}',124.682,163296351,431172,NULL,'2021-06-24 15:11:15',1624547475,NULL),(1868801544,21852732,1,684580,1,1,1,'B',1,0.884346,130,302722,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 349}, \"maximum_statistics\": {\"great\": 428}}',124.72,168374506,189833,NULL,'2021-12-20 07:45:56',1639986356,NULL),(1864717234,21852732,1,1657949,1,1,1,'A',1,0.958947,288,788890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 437}, \"maximum_statistics\": {\"great\": 475}}',124.83,162205058,440872,NULL,'2021-05-22 11:08:53',1621681733,NULL),(1867164158,21852732,1,2449016,1,1,1,'A',1,0.987192,644,850593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 1030}, \"maximum_statistics\": {\"great\": 1054}}',124.848,165811307,1078220,NULL,'2021-09-14 07:31:27',1631604687,NULL),(2877150311,21852732,1,4026517,1,1,1,'S',1,0.984,375,895013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 363}, \"maximum_statistics\": {\"great\": 375}}',124.892,184019490,395680,NULL,'2024-05-23 12:30:03',1716467403,NULL),(1864744734,21852732,1,1083055,1,1,1,'B',1,0.897128,405,630359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 17, \"great\": 1206}, \"maximum_statistics\": {\"great\": 1497}}',125.034,162208936,1222646,NULL,'2021-05-22 13:19:43',1621689583,NULL),(1867149035,21852732,1,2420321,1,1,1,'B',1,0.85676,163,504497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 22, \"great\": 555}, \"maximum_statistics\": {\"great\": 747}}',125.086,165769164,480878,NULL,'2021-09-12 14:54:32',1631458472,NULL),(1868173079,21852732,1,2432840,1,1,1,'B',1,0.889085,247,588651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 29, \"great\": 692}, \"maximum_statistics\": {\"great\": 852}}',125.095,167360819,588848,NULL,'2021-11-10 02:08:50',1636510130,NULL),(2886235670,21852732,1,1272976,0,1,1,'A',1,0.925243,200,652820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 453}, \"maximum_statistics\": {\"great\": 515}}',125.108,184041030,344050,NULL,'2024-05-25 05:30:56',1716615056,NULL),(1871312767,21852732,1,2397751,1,1,1,'S',1,0.974599,374,867594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 355}, \"maximum_statistics\": {\"great\": 374}}',125.165,172072264,389380,NULL,'2022-05-22 08:59:20',1653209960,NULL),(1871262590,21852732,1,2747324,1,1,1,'A',1,0.947561,385,775117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 368}, \"maximum_statistics\": {\"great\": 410}}',125.226,171935951,423470,NULL,'2022-05-16 13:06:38',1652706398,NULL),(1871166168,21852732,1,408045,1,1,1,'S',1,0.983333,330,870371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 319}, \"maximum_statistics\": {\"great\": 330}}',125.234,171934521,380550,NULL,'2022-05-16 11:48:55',1652701735,NULL),(1871381787,21852732,1,2774089,1,1,1,'S',1,0.97957,465,860528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 446}, \"maximum_statistics\": {\"great\": 465}}',125.273,172072632,517220,NULL,'2022-05-22 09:20:09',1653211209,NULL),(1871396900,21852732,1,2550168,1,1,1,'S',1,0.987603,484,906494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 472}, \"maximum_statistics\": {\"great\": 484}}',125.378,172054434,524180,NULL,'2022-05-21 16:34:35',1653150875,NULL),(1866163465,21852732,1,758233,1,1,1,'B',1,0.896296,277,607330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 18, \"great\": 446}, \"maximum_statistics\": {\"great\": 540}}',125.422,164537294,396100,NULL,'2021-08-02 07:17:57',1627888677,NULL),(2877216894,21852732,1,174068,0,1,1,'B',1,0.882904,139,312967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 9, \"great\": 336}, \"maximum_statistics\": {\"great\": 427}}',125.448,184019674,212093,NULL,'2024-05-23 12:46:23',1716468383,NULL),(1871272563,21852732,1,2913834,1,1,1,'S',1,0.973236,411,855551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 389}, \"maximum_statistics\": {\"great\": 411}}',125.454,171934973,405320,NULL,'2022-05-16 12:16:04',1652703364,NULL),(1864553611,21852732,1,1084043,1,1,1,'A',1,0.907407,509,642112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 31, \"great\": 999}, \"maximum_statistics\": {\"great\": 1188, \"legacy_combo_increase\": 1}}',125.489,162002918,975596,NULL,'2021-05-16 15:04:06',1621177446,NULL),(1871704151,21852732,1,190767,0,1,1,'S',1,0.997881,708,877770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 705}, \"maximum_statistics\": {\"great\": 708}}',125.503,172623972,757212,NULL,'2022-06-14 17:37:14',1655228234,NULL),(1871706840,21852732,1,2639719,1,1,1,'A',1,0.98431,468,878995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 464}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',125.546,172589720,504070,NULL,'2022-06-13 06:05:54',1655100354,NULL),(1865564792,21852732,1,2423610,1,1,1,'B',1,0.845339,231,529460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 5, \"great\": 331}, \"maximum_statistics\": {\"great\": 472}}',125.631,163485893,343138,NULL,'2021-06-30 14:46:16',1625064376,NULL),(1871345999,21852732,1,2453508,1,1,1,'A',1,0.926014,414,743160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 358}, \"maximum_statistics\": {\"great\": 419}}',125.639,172058974,427760,NULL,'2022-05-21 19:45:23',1653162323,NULL),(1865947649,21852732,1,2961828,1,1,1,'B',1,0.871525,474,545914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 27, \"great\": 909}, \"maximum_statistics\": {\"great\": 1187}}',125.648,164108579,898404,NULL,'2021-07-19 17:32:18',1626715938,NULL),(1866787415,21852732,1,3010840,1,1,1,'A',1,0.933661,407,743023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 353}, \"maximum_statistics\": {\"great\": 407}}',125.671,165163845,409642,NULL,'2021-08-22 07:02:02',1629615722,NULL),(1866619868,21852732,1,2696280,1,1,1,'B',1,0.8525,178,480267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 40, \"great\": 745}, \"maximum_statistics\": {\"great\": 1000}}',125.679,165064657,522670,NULL,'2021-08-19 03:10:52',1629342652,NULL),(1872352477,21852732,1,549277,0,1,1,'A',1,0.953263,498,763192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 520, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 567}}',125.683,173677388,540650,NULL,'2022-08-01 10:11:22',1659348682,NULL),(1867054083,21852732,1,1934325,1,1,1,'S',1,0.957849,344,829122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 315}, \"maximum_statistics\": {\"great\": 344}}',125.694,165811249,327490,NULL,'2021-09-14 07:26:02',1631604362,NULL),(1867064537,21852732,1,716955,1,1,1,'B',1,0.854358,216,469647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 47, \"great\": 665}, \"maximum_statistics\": {\"great\": 872}}',125.708,165788040,529192,NULL,'2021-09-13 09:23:37',1631525017,NULL),(1867147370,21852732,1,78390,0,1,1,'A',1,0.906111,347,640457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 44, \"great\": 775}, \"maximum_statistics\": {\"great\": 900}}',125.731,165787886,715698,NULL,'2021-09-13 09:11:04',1631524264,NULL),(1864626357,21852732,1,2868233,1,1,1,'A',1,0.929487,195,724194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 336}, \"maximum_statistics\": {\"great\": 390}}',125.74,162218016,368528,NULL,'2021-05-22 18:02:40',1621706560,NULL),(1866800739,21852732,1,2410949,1,1,1,'B',1,0.85192,178,517507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 15, \"great\": 400}, \"maximum_statistics\": {\"great\": 547}}',125.746,165494617,391164,NULL,'2021-09-02 13:28:58',1630589338,NULL),(1866884287,21852732,1,947556,1,1,1,'B',1,0.84345,166,466558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 30, \"great\": 460}, \"maximum_statistics\": {\"great\": 626}}',125.83,165493666,337114,NULL,'2021-09-02 12:41:58',1630586518,NULL),(1866799516,21852732,1,1042458,1,1,1,'B',1,0.855985,252,484095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 293, \"miss\": 40, \"great\": 962}, \"maximum_statistics\": {\"great\": 1295}}',125.837,165495031,835292,NULL,'2021-09-02 13:47:23',1630590443,NULL),(1871385377,21852732,1,2783902,1,1,1,'A',1,0.972912,442,860810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 420}, \"maximum_statistics\": {\"great\": 443}}',125.849,172058872,490200,NULL,'2022-05-21 19:41:05',1653162065,NULL),(1866458118,21852732,1,2478213,1,1,1,'A',1,0.955257,212,763512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 409}, \"maximum_statistics\": {\"great\": 447}}',125.865,164914259,403770,NULL,'2021-08-14 03:32:06',1628911926,NULL),(1866556580,21852732,1,2634872,1,1,1,'B',1,0.85119,345,500680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 50, \"great\": 758}, \"maximum_statistics\": {\"great\": 1008}}',125.889,165100938,668728,NULL,'2021-08-20 08:04:17',1629446657,NULL),(1866682076,21852732,1,3033881,1,1,1,'B',1,0.881267,315,578223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 31, \"great\": 1126}, \"maximum_statistics\": {\"great\": 1436}}',125.946,165317933,1083952,NULL,'2021-08-27 09:30:31',1630056631,NULL),(1868663632,21852732,1,2194500,1,1,1,'A',1,0.978803,203,847621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 385}, \"maximum_statistics\": {\"great\": 401}}',125.961,168202040,369540,NULL,'2021-12-13 09:20:26',1639387226,NULL),(1865850219,21852732,1,2950196,1,1,1,'A',1,0.902214,385,636027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 1, \"great\": 437}, \"maximum_statistics\": {\"great\": 542}}',125.968,163868909,461140,NULL,'2021-07-12 06:47:20',1626072440,NULL),(1868956111,21852732,1,1163297,1,1,1,'B',1,0.841848,192,285381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 18, \"great\": 647}, \"maximum_statistics\": {\"great\": 920}}',125.971,168476839,474411,NULL,'2021-12-24 08:08:40',1640333320,NULL),(1868194815,21852732,1,1827736,1,1,1,'A',1,0.909868,145,609480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 48, \"great\": 1103}, \"maximum_statistics\": {\"great\": 1287}}',126.018,167369898,857006,NULL,'2021-11-10 13:11:17',1636549877,NULL),(1865513089,21852732,1,180179,0,1,1,'A',1,0.947049,447,757510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 11, \"great\": 1041, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1152}}',126.091,163393153,1095850,NULL,'2021-06-27 13:31:02',1624800662,NULL),(1872876972,21852732,1,218209,1,1,1,'B',1,0.806931,318,518907,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 2, \"great\": 312, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 505}}',126.114,174414738,443720,NULL,'2022-09-08 06:26:56',1662618416,NULL),(1866741227,21852732,1,2822715,1,1,1,'B',1,0.849946,251,522923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 23, \"great\": 669}, \"maximum_statistics\": {\"great\": 923}}',126.17,165202651,654662,NULL,'2021-08-23 13:59:43',1629727183,NULL),(1865605733,21852732,1,2944304,1,1,1,'B',1,0.891353,208,579734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 361}, \"maximum_statistics\": {\"great\": 451}}',126.22,163486335,342756,NULL,'2021-06-30 15:04:58',1625065498,NULL),(1872236027,21852732,1,987117,1,1,1,'S',1,0.975976,333,939907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 317, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 333}}',126.29,173401480,431286,NULL,'2022-07-19 06:03:16',1658210596,NULL),(1867783731,21852732,1,2568919,1,1,1,'B',1,0.862319,151,504546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 43, \"great\": 593}, \"maximum_statistics\": {\"great\": 759}}',126.298,166819827,430848,NULL,'2021-10-21 05:38:21',1634794701,NULL),(1866855544,21852732,1,1717461,1,1,1,'B',1,0.895522,443,630880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 14, \"great\": 491}, \"maximum_statistics\": {\"great\": 603}}',126.32,165351733,504170,NULL,'2021-08-28 11:27:45',1630150065,NULL),(1867093005,21852732,1,791264,1,1,1,'B',1,0.833526,264,444928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 31, \"great\": 608, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 865}}',126.375,165727260,528466,NULL,'2021-09-11 05:20:38',1631337638,NULL),(1875542454,21852732,1,3241328,1,1,1,'B',1,0.881513,389,577735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 42, \"great\": 1111}, \"maximum_statistics\": {\"great\": 1401}}',126.387,178345241,993122,NULL,'2023-04-11 15:49:52',1681228192,NULL),(1868178091,21852732,1,95102,0,1,1,'B',1,0.894825,161,586584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 22, \"great\": 495}, \"maximum_statistics\": {\"great\": 599}}',126.478,167389829,375382,NULL,'2021-11-11 07:50:31',1636617031,NULL),(1864310588,21852732,1,1453718,1,1,1,'A',1,0.913889,237,637137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 11, \"great\": 756}, \"maximum_statistics\": {\"great\": 900}}',126.546,161664365,634730,NULL,'2021-05-07 09:33:45',1620380025,NULL),(1866111780,21852732,1,1583131,1,1,1,'A',1,0.950128,196,737684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 354}, \"maximum_statistics\": {\"great\": 391}}',126.553,164221293,377160,NULL,'2021-07-23 08:18:35',1627028315,NULL),(1866830460,21852732,1,2266446,1,1,1,'B',1,0.889943,274,587670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 62, \"great\": 884}, \"maximum_statistics\": {\"great\": 1054}}',126.56,165520563,722818,NULL,'2021-09-03 13:30:22',1630675822,NULL),(1872262238,21852732,1,3096970,1,1,1,'A',1,0.939723,302,735500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 452, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 506}}',126.561,173384952,423670,NULL,'2022-07-18 12:00:02',1658145602,NULL),(1864575166,21852732,1,820944,1,1,1,'B',1,0.89505,253,629044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 6, \"great\": 405}, \"maximum_statistics\": {\"great\": 505}}',126.59,161892576,378680,NULL,'2021-05-13 17:24:06',1620926646,NULL),(1867176239,21852732,1,2625237,1,1,1,'B',1,0.88207,197,592544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 36, \"great\": 671}, \"maximum_statistics\": {\"great\": 831}}',126.591,165838515,634766,NULL,'2021-09-15 08:56:37',1631696197,NULL),(1871726986,21852732,1,3192973,1,1,1,'S',1,0.984765,361,888931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 350}, \"maximum_statistics\": {\"great\": 361}}',126.647,172622447,385640,NULL,'2022-06-14 16:23:24',1655223804,NULL),(1867612723,21852732,1,1281115,1,1,1,'B',1,0.839851,119,448434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 22, \"great\": 387}, \"maximum_statistics\": {\"great\": 537}}',126.654,166634051,309572,NULL,'2021-10-14 17:34:47',1634232887,NULL),(1867299414,21852732,1,2798101,1,1,1,'B',1,0.87766,256,537212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 55, \"great\": 765}, \"maximum_statistics\": {\"great\": 940}}',126.741,165951558,572308,NULL,'2021-09-19 05:38:12',1632029892,NULL),(1866568987,21852732,1,2643107,1,1,1,'B',1,0.880454,200,573111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 22, \"great\": 458}, \"maximum_statistics\": {\"great\": 573}}',126.755,165014922,440032,NULL,'2021-08-17 12:40:14',1629204014,NULL),(1872365414,21852732,1,232449,1,1,1,'S',1,0.998761,807,948408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 805, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 807}}',126.764,173575982,941780,NULL,'2022-07-27 14:23:15',1658931795,NULL),(1870800269,21852732,1,2582138,1,1,1,'B',1,0.866923,329,551972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 72, \"great\": 1219}, \"maximum_statistics\": {\"great\": 1563}}',126.812,171365492,1093250,NULL,'2022-04-22 12:06:02',1650629162,NULL),(1870818042,21852732,1,2864229,1,1,1,'S',1,0.989556,766,899065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 750, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 766}}',126.855,171343023,856880,NULL,'2022-04-21 12:11:09',1650543069,NULL),(1865660926,21852732,1,2262937,1,1,1,'B',1,0.886704,245,585426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 4, \"great\": 417}, \"maximum_statistics\": {\"great\": 534}}',126.857,163805669,411890,NULL,'2021-07-10 06:07:23',1625897243,NULL),(1867625960,21852732,1,3029519,1,1,1,'B',1,0.855823,152,471491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 21, \"great\": 406}, \"maximum_statistics\": {\"great\": 541}}',126.869,166609352,297528,NULL,'2021-10-13 19:15:30',1634152530,NULL),(1866419969,21852732,1,1647916,1,1,1,'B',1,0.87299,223,509148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 37, \"great\": 965}, \"maximum_statistics\": {\"great\": 1244}}',126.879,164911868,804178,NULL,'2021-08-14 01:37:02',1628905022,NULL),(1872375922,21852732,1,3301263,1,1,1,'A',1,0.973433,506,860147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 699, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 734}}',126.911,173576172,802006,NULL,'2022-07-27 14:33:14',1658932394,NULL),(1868439888,21852732,1,287018,1,1,1,'B',1,0.860254,375,532038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 22, \"great\": 419}, \"maximum_statistics\": {\"great\": 551}}',126.916,167694978,473126,NULL,'2021-11-23 09:04:03',1637658243,NULL),(1869856298,21852732,1,755119,1,1,1,'A',1,0.973995,400,856674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 403}, \"maximum_statistics\": {\"great\": 423}}',126.931,169882552,421906,NULL,'2022-02-18 13:57:24',1645192644,NULL),(1864979783,21852732,1,1956884,1,1,1,'B',1,0.87014,305,570860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 11, \"great\": 487}, \"maximum_statistics\": {\"great\": 643}}',126.982,162577286,506816,NULL,'2021-06-02 00:47:52',1622594872,NULL),(1868194000,21852732,1,1699384,1,1,1,'B',1,0.898758,247,570198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 38, \"great\": 680}, \"maximum_statistics\": {\"great\": 805}}',126.989,167341581,484100,NULL,'2021-11-09 07:28:10',1636442890,NULL),(1864519205,21852732,1,336634,0,1,1,'A',1,0.969697,314,822724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 470}, \"maximum_statistics\": {\"great\": 495}}',127.017,162051294,467632,NULL,'2021-05-18 00:57:46',1621299466,NULL),(1865033530,21852732,1,2270951,1,1,1,'B',1,0.892505,194,591985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 7, \"great\": 405}, \"maximum_statistics\": {\"great\": 507}}',127.079,162717893,346130,NULL,'2021-06-06 03:34:03',1622950443,NULL),(1867297927,21852732,1,2270502,1,1,1,'B',1,0.843703,360,479031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 353, \"miss\": 32, \"great\": 949}, \"maximum_statistics\": {\"great\": 1334}}',127.116,166085498,939176,NULL,'2021-09-24 10:50:27',1632480627,NULL),(1867151557,21852732,1,2426393,1,1,1,'B',1,0.897281,191,573318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 33, \"great\": 559}, \"maximum_statistics\": {\"great\": 662}}',127.121,165765125,384838,NULL,'2021-09-12 11:58:28',1631447908,NULL),(1872267357,21852732,1,2324393,1,1,1,'A',1,0.956217,462,800973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 523, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 571}}',127.155,173384709,560740,NULL,'2022-07-18 11:45:41',1658144741,NULL),(1872321616,21852732,1,2945160,1,1,1,'S',1,0.997101,345,950211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 343, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 345}}',127.17,173576087,390918,NULL,'2022-07-27 14:29:00',1658932140,NULL),(1864691354,21852732,1,2197658,1,1,1,'B',1,0.898092,331,634142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 17, \"great\": 810}, \"maximum_statistics\": {\"great\": 996}}',127.189,162188526,840896,NULL,'2021-05-21 23:28:31',1621639711,NULL),(1866758093,21852732,1,665787,1,1,1,'B',1,0.872559,301,525252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 44, \"great\": 769}, \"maximum_statistics\": {\"great\": 973}}',127.212,165202401,714768,NULL,'2021-08-23 13:49:50',1629726590,NULL),(1866089091,21852732,1,916931,1,1,1,'A',1,0.955394,374,786575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 440}, \"maximum_statistics\": {\"great\": 482}}',127.334,164222235,466316,NULL,'2021-07-23 09:00:48',1627030848,NULL),(1867545492,21852732,1,2275874,1,1,1,'B',1,0.861395,155,486703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 19, \"great\": 444}, \"maximum_statistics\": {\"great\": 588}}',127.334,166369932,327250,NULL,'2021-10-04 18:19:58',1633371598,NULL),(1871165681,21852732,1,2312405,1,1,1,'S',1,0.976345,1078,867750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1027, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1078}}',127.352,171847889,1236260,NULL,'2022-05-13 03:19:57',1652411997,NULL),(1864383558,21852732,1,2336468,1,1,1,'B',1,0.851153,257,506979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 9, \"great\": 344}, \"maximum_statistics\": {\"great\": 477}}',127.362,161787345,352660,NULL,'2021-05-10 16:40:04',1620664804,NULL),(1870501318,21852732,1,351161,1,1,1,'S',1,0.998503,334,925421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',127.389,170721174,355870,NULL,'2022-03-25 15:14:23',1648221263,NULL),(2877052513,21852732,1,1783743,1,1,1,'B',1,0.820802,80,438711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 13, \"great\": 269}, \"maximum_statistics\": {\"great\": 399}}',127.427,184019232,175063,NULL,'2024-05-23 12:03:43',1716465823,NULL),(1871411645,21852732,1,408332,0,1,1,'A',1,0.943864,243,764707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 341}, \"maximum_statistics\": {\"great\": 383}}',127.434,172262943,340088,NULL,'2022-05-30 04:41:06',1653885666,NULL),(1868706417,21852732,1,2937799,1,1,1,'A',1,0.90985,537,668932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 8, \"great\": 940}, \"maximum_statistics\": {\"great\": 1137}}',127.611,168099157,997138,NULL,'2021-12-09 15:23:29',1639063409,NULL),(1871372920,21852732,1,1087563,1,1,1,'S',1,0.988095,840,860818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 820}, \"maximum_statistics\": {\"great\": 840}}',127.671,172058656,830326,NULL,'2022-05-21 19:30:43',1653161443,NULL),(1868245916,21852732,1,2550067,1,1,1,'A',1,0.945767,378,804921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 337}, \"maximum_statistics\": {\"great\": 378}}',127.69,167547991,385710,NULL,'2021-11-17 12:19:56',1637151596,NULL),(1871363297,21852732,1,2033951,1,1,1,'A',1,0.978114,243,844033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 285}, \"maximum_statistics\": {\"great\": 297}}',127.737,172054302,294552,NULL,'2022-05-21 16:28:49',1653150529,NULL),(1865726118,21852732,1,1301326,1,1,1,'A',1,0.947796,431,806278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 386}, \"maximum_statistics\": {\"great\": 431}}',127.763,163743536,447580,NULL,'2021-07-08 10:03:46',1625738626,NULL),(2886311527,21852732,1,2812364,1,1,1,'A',1,0.901163,205,631080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 352}, \"maximum_statistics\": {\"great\": 430}}',127.766,184041256,327494,NULL,'2024-05-25 05:56:26',1716616586,NULL),(1865500280,21852732,1,2589617,1,1,1,'B',1,0.837136,129,430578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 418, \"miss\": 48, \"great\": 1112}, \"maximum_statistics\": {\"great\": 1578}}',127.787,163417631,845712,NULL,'2021-06-28 08:36:32',1624869392,NULL),(1871363988,21852732,1,1909389,1,1,1,'S',1,0.988439,346,898213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 338}, \"maximum_statistics\": {\"great\": 346}}',127.799,172054176,380490,NULL,'2022-05-21 16:23:48',1653150228,NULL),(1871770840,21852732,1,351081,0,1,1,'A',1,0.971875,204,868617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 303}, \"maximum_statistics\": {\"great\": 320}}',127.828,172623313,306718,NULL,'2022-06-14 17:03:31',1655226211,NULL),(1867786164,21852732,1,2383096,1,1,1,'B',1,0.818267,178,417210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 48, \"great\": 386}, \"maximum_statistics\": {\"great\": 531}}',127.874,166761624,281190,NULL,'2021-10-19 00:29:08',1634603348,NULL),(1865471583,21852732,1,888016,1,1,1,'B',1,0.850475,202,480268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 40, \"great\": 851}, \"maximum_statistics\": {\"great\": 1157}}',127.914,163298063,753190,NULL,'2021-06-24 16:11:46',1624551106,NULL),(1867709756,21852732,1,2821699,1,1,1,'B',1,0.894541,208,568316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 39, \"great\": 993}, \"maximum_statistics\": {\"great\": 1209}}',127.966,166721992,849390,NULL,'2021-10-17 14:27:17',1634480837,NULL),(1867187257,21852732,1,2280822,1,1,1,'B',1,0.860952,252,498665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 52, \"great\": 932}, \"maximum_statistics\": {\"great\": 1219}}',128.019,166057556,738230,NULL,'2021-09-23 07:15:10',1632381310,NULL),(1866594973,21852732,1,2313875,1,1,1,'B',1,0.893852,301,632195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 40, \"great\": 1001}, \"maximum_statistics\": {\"great\": 1220}}',128.02,165103490,1014520,NULL,'2021-08-20 10:11:11',1629454271,NULL),(1871686417,21852732,1,2591526,1,1,1,'S',1,0.998252,572,950969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 570}, \"maximum_statistics\": {\"great\": 572}}',128.04,172621808,628176,NULL,'2022-06-14 15:53:18',1655221998,NULL),(1866398304,21852732,1,679753,1,1,1,'A',1,0.938735,316,723093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 447}, \"maximum_statistics\": {\"great\": 506}}',128.072,164705773,467164,NULL,'2021-08-07 09:19:51',1628327991,NULL),(1866437412,21852732,1,1123161,1,1,1,'B',1,0.847172,261,488603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 293, \"miss\": 21, \"great\": 782}, \"maximum_statistics\": {\"great\": 1096}}',128.091,164912133,785118,NULL,'2021-08-14 01:53:08',1628905988,NULL),(1866537623,21852732,1,3115525,1,1,1,'B',1,0.889673,222,585170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 36, \"great\": 1085}, \"maximum_statistics\": {\"great\": 1346}}',128.133,164861474,950574,NULL,'2021-08-12 11:29:06',1628767746,NULL),(1865035114,21852732,1,1531842,1,1,1,'B',1,0.887186,535,601574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 33, \"great\": 1018}, \"maximum_statistics\": {\"great\": 1272}}',128.209,162728223,1059540,NULL,'2021-06-06 11:37:54',1622979474,NULL),(1872212153,21852732,1,174739,1,1,1,'A',1,0.919574,297,652804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 444}, \"maximum_statistics\": {\"great\": 516}}',128.246,173384742,395972,NULL,'2022-07-18 11:47:55',1658144875,NULL),(1867232712,21852732,1,2123472,1,1,1,'B',1,0.875381,417,565632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 305, \"miss\": 52, \"great\": 1284}, \"maximum_statistics\": {\"great\": 1641}}',128.257,166079391,1119172,NULL,'2021-09-24 03:26:28',1632453988,NULL),(2877183025,21852732,1,2877536,1,1,1,'S',1,0.987212,391,902511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 381}, \"maximum_statistics\": {\"great\": 391}}',128.261,184019570,418080,NULL,'2024-05-23 12:37:58',1716467878,NULL),(1865726227,21852732,1,2034429,1,1,1,'B',1,0.887137,551,584031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 21, \"great\": 954}, \"maximum_statistics\": {\"great\": 1205}}',128.34,163712636,973804,NULL,'2021-07-07 11:12:57',1625656377,NULL),(1872040275,21852732,1,2854817,1,1,1,'S',1,0.968009,422,861531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 395}, \"maximum_statistics\": {\"great\": 422}}',128.352,173117457,434170,NULL,'2022-07-06 04:50:26',1657083026,NULL),(1870574632,21852732,1,1414454,0,1,1,'A',1,0.993473,326,906593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 379}, \"maximum_statistics\": {\"great\": 383}}',128.36,170901734,364770,NULL,'2022-04-02 08:10:53',1648887053,NULL),(1872417504,21852732,1,3373347,1,1,1,'S',1,0.994145,427,942390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 422}, \"maximum_statistics\": {\"great\": 427}}',128.36,173577446,491350,NULL,'2022-07-27 15:43:15',1658936595,NULL),(1871783758,21852732,1,2804204,1,1,1,'B',1,0.846973,231,501606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 38, \"great\": 657, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 892}}',128.381,172636960,583330,NULL,'2022-06-15 08:29:49',1655281789,NULL),(1864596872,21852732,1,238439,0,1,1,'A',1,0.965358,226,800350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 408}, \"maximum_statistics\": {\"great\": 433}}',128.387,161917788,371186,NULL,'2021-05-14 11:51:01',1620993061,NULL),(1867757858,21852732,1,2892205,1,1,1,'B',1,0.887755,261,587832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 23, \"great\": 403}, \"maximum_statistics\": {\"great\": 490}}',128.411,166765521,334400,NULL,'2021-10-19 04:06:31',1634616391,NULL),(1867384657,21852732,1,978408,1,1,1,'A',1,0.961774,527,789926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 606}, \"maximum_statistics\": {\"great\": 654}}',128.527,166243938,654978,NULL,'2021-09-30 05:08:40',1632978520,NULL),(1870775758,21852732,1,3019371,1,1,1,'A',1,0.980874,647,864364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 708}, \"maximum_statistics\": {\"great\": 732}}',128.531,171343086,767940,NULL,'2022-04-21 12:14:51',1650543291,NULL),(1866662056,21852732,1,2199006,1,1,1,'A',1,0.907512,302,644908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 21, \"great\": 889}, \"maximum_statistics\": {\"great\": 1065}}',128.565,165042962,895542,NULL,'2021-08-18 11:10:59',1629285059,NULL),(1864545179,21852732,1,1064930,1,1,1,'A',1,0.912768,570,660268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 15, \"great\": 862}, \"maximum_statistics\": {\"great\": 1026}}',128.598,161914260,857846,NULL,'2021-05-14 09:32:10',1620984730,NULL),(1866067306,21852732,1,455679,1,1,1,'A',1,0.911877,384,651330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 3, \"great\": 433}, \"maximum_statistics\": {\"great\": 522}}',128.616,164252193,481630,NULL,'2021-07-24 07:31:36',1627111896,NULL),(1871745975,21852732,1,725246,0,1,1,'A',1,0.969945,329,859791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 345}, \"maximum_statistics\": {\"great\": 366}}',128.71,172590366,358248,NULL,'2022-06-13 07:08:58',1655104138,NULL),(2877045596,21852732,1,188541,1,1,1,'S',1,0.957747,426,886477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 390, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 426}}',128.721,184019216,472098,NULL,'2024-05-23 12:01:50',1716465710,NULL),(1871851869,21852732,1,671176,1,1,1,'B',1,0.859709,134,477149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 81, \"great\": 922, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1169}}',128.74,172838982,590198,NULL,'2022-06-23 23:23:00',1656026580,NULL),(1871706630,21852732,1,2396179,1,1,1,'S',1,0.995868,363,920566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 360}, \"maximum_statistics\": {\"great\": 363}}',128.867,172622989,387930,NULL,'2022-06-14 16:47:40',1655225260,NULL),(1865879255,21852732,1,2366454,1,1,1,'B',1,0.894795,279,597431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 14, \"great\": 1091, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1364}}',128.948,163904423,1035150,NULL,'2021-07-13 10:14:56',1626171296,NULL),(1865461489,21852732,1,2542146,1,1,1,'A',1,0.904177,407,731300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 329}, \"maximum_statistics\": {\"great\": 407}}',128.951,163424877,379108,NULL,'2021-06-28 14:11:47',1624889507,NULL),(1870883982,21852732,1,1499390,1,1,1,'S',1,0.968149,832,853913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 779}, \"maximum_statistics\": {\"great\": 832}}',129.012,171343174,918080,NULL,'2022-04-21 12:20:16',1650543616,NULL),(1871331689,21852732,1,1378156,1,1,1,'S',1,0.962801,457,782023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 423}, \"maximum_statistics\": {\"great\": 457}}',129.015,172072713,467950,NULL,'2022-05-22 09:24:37',1653211477,NULL),(1873052672,21852732,1,3242657,1,1,1,'A',1,0.925299,502,789656,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 427}, \"maximum_statistics\": {\"great\": 502}}',129.015,174560748,515010,NULL,'2022-09-16 12:29:12',1663331352,NULL),(1867099573,21852732,1,2351858,1,1,1,'B',1,0.884447,298,583223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 330, \"miss\": 20, \"great\": 1251}, \"maximum_statistics\": {\"great\": 1601}}',129.032,165727673,1254552,NULL,'2021-09-11 05:41:03',1631338863,NULL),(1871192574,21852732,1,183033,1,1,1,'S',1,0.990536,317,886093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 311}, \"maximum_statistics\": {\"great\": 317}}',129.104,171934638,396940,NULL,'2022-05-16 11:56:00',1652702160,NULL),(1864481359,21852732,1,2047675,1,1,1,'A',1,0.911025,337,625397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 17, \"great\": 867}, \"maximum_statistics\": {\"great\": 1034}}',129.154,161753382,841226,NULL,'2021-05-09 17:01:42',1620579702,NULL),(1865474212,21852732,1,2397393,1,1,1,'B',1,0.891164,332,581204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 24, \"great\": 1113}, \"maximum_statistics\": {\"great\": 1392}}',129.174,163324529,1042566,NULL,'2021-06-25 12:55:46',1624625746,NULL),(1871766375,21852732,1,3228267,1,1,1,'S',1,0.992163,319,974937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 314}, \"maximum_statistics\": {\"great\": 319}}',129.194,172622758,349753,NULL,'2022-06-14 16:37:47',1655224667,NULL),(1869834676,21852732,1,1000660,0,1,1,'B',1,0.867521,95,522412,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 32, \"great\": 462}, \"maximum_statistics\": {\"great\": 585}}',129.195,169806114,286346,NULL,'2022-02-15 07:11:20',1644909080,NULL),(1871235895,21852732,1,2426156,1,1,1,'S',1,0.98468,359,876494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 348}, \"maximum_statistics\": {\"great\": 359}}',129.246,171935177,379150,NULL,'2022-05-16 12:27:19',1652704039,NULL),(1870430243,21852732,1,184615,0,1,1,'SH',1,0.95,350,843517,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 315, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 350}}',129.288,170744499,373908,NULL,'2022-03-26 13:32:51',1648301571,NULL),(1865413658,21852732,1,2071740,1,1,1,'B',1,0.855735,252,510744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 9, \"great\": 406}, \"maximum_statistics\": {\"great\": 558}}',129.306,163395317,378958,NULL,'2021-06-27 14:59:02',1624805942,NULL),(1868375556,21852732,1,2711073,1,1,1,'B',1,0.885827,199,577028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 44, \"great\": 632}, \"maximum_statistics\": {\"great\": 762}}',129.35,167695969,496238,NULL,'2021-11-23 10:15:31',1637662531,NULL),(1866149842,21852732,1,2159665,1,1,1,'B',1,0.871795,234,529078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 10, \"great\": 474}, \"maximum_statistics\": {\"great\": 624}}',129.356,164252521,408520,NULL,'2021-07-24 07:47:45',1627112865,NULL),(1867749859,21852732,1,47970,1,1,1,'A',1,0.965732,349,798350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 600}, \"maximum_statistics\": {\"great\": 642}}',129.39,166733030,675940,NULL,'2021-10-17 22:21:48',1634509308,NULL),(1871314302,21852732,1,1311564,1,1,1,'A',1,0.922566,452,683885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 382}, \"maximum_statistics\": {\"great\": 452}}',129.475,172072055,477290,NULL,'2022-05-22 08:48:36',1653209316,NULL),(1867186208,21852732,1,2474329,1,1,1,'A',1,0.9,244,588821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 36, \"great\": 1028}, \"maximum_statistics\": {\"great\": 1240}}',129.497,165967907,903454,NULL,'2021-09-19 17:49:43',1632073783,NULL),(1871249937,21852732,1,724212,1,1,1,'A',1,0.977922,255,838689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 369}, \"maximum_statistics\": {\"great\": 385}}',129.502,171934673,372290,NULL,'2022-05-16 11:58:13',1652702293,NULL),(1867661633,21852732,1,1661873,0,1,1,'A',1,0.907692,224,629249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 441}, \"maximum_statistics\": {\"great\": 520}}',129.542,166609302,356248,NULL,'2021-10-13 19:13:50',1634152430,NULL),(1865590724,21852732,1,2287610,1,1,1,'B',1,0.889952,372,647710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 3, \"great\": 329}, \"maximum_statistics\": {\"great\": 418}}',129.66,163486389,400120,NULL,'2021-06-30 15:07:06',1625065626,NULL),(1867082239,21852732,1,1099752,1,1,1,'A',1,0.902439,372,612705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 11, \"great\": 506}, \"maximum_statistics\": {\"great\": 615}}',129.679,165812118,479944,NULL,'2021-09-14 08:30:45',1631608245,NULL),(1871872067,21852732,1,2239273,1,1,1,'A',1,0.986386,397,904487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 394, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 404}}',129.707,172812692,434440,NULL,'2022-06-22 19:42:38',1655926958,NULL),(1870125407,21852732,1,2189542,1,1,1,'B',1,0.855748,375,522113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 60, \"great\": 716, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 922}}',129.941,170273753,622508,NULL,'2022-03-06 07:48:01',1646552881,NULL),(1872035654,21852732,1,2606498,1,1,1,'S',1,0.99696,329,915572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 327}, \"maximum_statistics\": {\"great\": 329}}',129.989,173117486,354260,NULL,'2022-07-06 04:52:36',1657083156,NULL),(1864365232,21852732,1,657509,1,1,1,'B',1,0.876271,259,533577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 303, \"miss\": 31, \"great\": 1141}, \"maximum_statistics\": {\"great\": 1475}}',129.991,161819300,970410,NULL,'2021-05-11 15:47:18',1620748038,NULL),(1867774833,21852732,1,2555818,1,1,1,'A',1,0.923996,279,659107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 56, \"great\": 1830}, \"maximum_statistics\": {\"great\": 2092}}',130.019,166819802,1520936,NULL,'2021-10-21 05:36:22',1634794582,NULL),(1867326139,21852732,1,1721919,1,1,1,'B',1,0.876366,340,547916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 29, \"great\": 580}, \"maximum_statistics\": {\"great\": 732}}',130.036,166140952,531692,NULL,'2021-09-26 06:15:34',1632636934,NULL),(1871795103,21852732,1,2820616,1,1,1,'S',1,0.992126,381,905264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 375, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 381}}',130.111,172812364,420210,NULL,'2022-06-22 19:23:49',1655925829,NULL),(1864514959,21852732,1,2336250,1,1,1,'B',1,0.870203,216,570608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 7, \"great\": 335}, \"maximum_statistics\": {\"great\": 443}}',130.132,162003497,345576,NULL,'2021-05-16 15:23:39',1621178619,NULL),(1865492953,21852732,1,1510355,1,1,1,'B',1,0.842896,237,472452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 27, \"great\": 529}, \"maximum_statistics\": {\"great\": 732}}',130.133,163421710,464362,NULL,'2021-06-28 12:04:58',1624881898,NULL),(1866721258,21852732,1,3053867,1,1,1,'B',1,0.86288,334,522414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 39, \"great\": 780}, \"maximum_statistics\": {\"great\": 1021, \"legacy_combo_increase\": 2}}',130.194,165203414,676138,NULL,'2021-08-23 14:25:10',1629728710,NULL),(1866665188,21852732,1,2599601,1,1,1,'B',1,0.88302,214,556589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 349, \"miss\": 68, \"great\": 1656}, \"maximum_statistics\": {\"great\": 2073}}',130.221,165070048,1311600,NULL,'2021-08-19 08:26:57',1629361617,NULL),(1864445180,21852732,1,195766,0,1,1,'A',1,0.93007,589,704989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 28, \"great\": 1258}, \"maximum_statistics\": {\"great\": 1430}}',130.223,161754762,1224170,NULL,'2021-05-09 17:45:45',1620582345,NULL),(1873244393,21852732,1,1750853,0,1,1,'A',1,0.951168,236,800089,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 429, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 471}}',130.229,174860024,402507,NULL,'2022-10-01 23:14:41',1664666081,NULL),(1871156833,21852732,1,2296481,1,1,1,'S',1,0.965659,364,839345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 339}, \"maximum_statistics\": {\"great\": 364}}',130.229,171934558,395010,NULL,'2022-05-16 11:51:02',1652701862,NULL),(1866389208,21852732,1,2234165,1,1,1,'A',1,0.955926,381,765499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 6, \"great\": 937}, \"maximum_statistics\": {\"great\": 1021}}',130.304,164705934,974894,NULL,'2021-08-07 09:27:48',1628328468,NULL),(1872892699,21852732,1,243913,0,1,1,'A',1,0.957404,262,758691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 455, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493}}',130.317,174414354,428894,NULL,'2022-09-08 05:45:19',1662615919,NULL),(1866335483,21852732,1,1721390,1,1,1,'S',1,0.993976,498,872124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 492}, \"maximum_statistics\": {\"great\": 498}}',130.346,164706567,466024,NULL,'2021-08-07 10:00:38',1628330438,NULL),(1871718418,21852732,1,2663719,1,1,1,'A',1,0.993902,376,888102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 407}, \"maximum_statistics\": {\"great\": 410}}',130.36,172589811,422194,NULL,'2022-06-13 06:15:38',1655100938,NULL),(1865482583,21852732,1,915210,1,1,1,'B',1,0.834384,355,482996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 329, \"miss\": 72, \"great\": 1027}, \"maximum_statistics\": {\"great\": 1428}}',130.37,163293164,1000592,NULL,'2021-06-24 13:17:33',1624540653,NULL),(1866557330,21852732,1,2635986,1,1,1,'B',1,0.899918,318,588044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 43, \"great\": 1018}, \"maximum_statistics\": {\"great\": 1219}}',130.421,165099485,814710,NULL,'2021-08-20 06:37:49',1629441469,NULL),(1865929083,21852732,1,743034,1,1,1,'B',1,0.886064,350,604363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 10, \"great\": 420}, \"maximum_statistics\": {\"great\": 531}}',130.47,164142318,424834,NULL,'2021-07-20 18:46:38',1626806798,NULL),(1866034578,21852732,1,760488,1,1,1,'A',1,0.941365,417,743826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 416}, \"maximum_statistics\": {\"great\": 469}}',130.496,164253110,440600,NULL,'2021-07-24 08:20:31',1627114831,NULL),(1871952720,21852732,1,185166,0,1,1,'S',1,0.969807,414,866292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 389}, \"maximum_statistics\": {\"great\": 414}}',130.509,173117389,441560,NULL,'2022-07-06 04:46:09',1657082769,NULL),(1871735464,21852732,1,2450284,1,1,1,'S',1,0.998476,328,945858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 327}, \"maximum_statistics\": {\"great\": 328}}',130.515,172622144,359470,NULL,'2022-06-14 16:09:21',1655222961,NULL),(1871729223,21852732,1,3198189,1,1,1,'A',1,0.979592,264,830134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 426}, \"maximum_statistics\": {\"great\": 441}}',130.524,172622577,378626,NULL,'2022-06-14 16:29:53',1655224193,NULL),(1864523860,21852732,1,2500899,1,1,1,'B',1,0.895087,286,588688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 22, \"great\": 794}, \"maximum_statistics\": {\"great\": 977}}',130.551,162005441,779718,NULL,'2021-05-16 16:26:02',1621182362,NULL),(1866127934,21852732,1,267478,1,1,1,'S',1,0.965608,378,827534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 352}, \"maximum_statistics\": {\"great\": 378}}',130.569,164221657,421880,NULL,'2021-07-23 08:35:25',1627029325,NULL),(1871334400,21852732,1,3184407,1,1,1,'A',1,0.957524,222,776341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 378}, \"maximum_statistics\": {\"great\": 412}}',130.748,172053797,386496,NULL,'2022-05-21 16:07:07',1653149227,NULL),(1868042347,21852732,1,2122782,1,1,1,'B',1,0.872608,118,517535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 61, \"great\": 801}, \"maximum_statistics\": {\"great\": 993}}',130.759,167181813,561494,NULL,'2021-11-03 05:16:28',1635916588,NULL),(1864686364,21852732,1,804164,1,1,1,'B',1,0.887245,330,594383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 12, \"great\": 771}, \"maximum_statistics\": {\"great\": 980}}',130.766,162105809,812956,NULL,'2021-05-19 16:02:06',1621440126,NULL),(1872331970,21852732,1,2689205,1,1,1,'A',1,0.98375,187,845086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 389}, \"maximum_statistics\": {\"great\": 400}}',130.775,173577347,381198,NULL,'2022-07-27 15:37:20',1658936240,NULL),(1867222152,21852732,1,2855627,1,1,1,'B',1,0.885917,421,576775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 46, \"great\": 753}, \"maximum_statistics\": {\"great\": 916}}',130.884,166035327,644508,NULL,'2021-09-22 10:45:28',1632307528,NULL),(2877142915,21852732,1,738739,0,1,1,'S',1,0.981156,398,884414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 383}, \"maximum_statistics\": {\"great\": 398}}',130.961,184019467,425580,NULL,'2024-05-23 12:27:52',1716467272,NULL),(1866733184,21852732,1,1876888,1,1,1,'S',1,0.988402,388,906556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 379}, \"maximum_statistics\": {\"great\": 388}}',131.022,165288855,400230,NULL,'2021-08-26 10:42:40',1629974560,NULL),(1866530606,21852732,1,2564845,1,1,1,'A',1,0.904847,323,624560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 25, \"great\": 1161}, \"maximum_statistics\": {\"great\": 1403}}',131.03,164913649,1115818,NULL,'2021-08-14 03:05:35',1628910335,NULL),(1867133412,21852732,1,2397750,1,1,1,'A',1,0.902174,166,587014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 12, \"great\": 456}, \"maximum_statistics\": {\"great\": 552}}',131.133,165727482,368296,NULL,'2021-09-11 05:31:12',1631338272,NULL),(1871888471,21852732,1,3413216,1,1,1,'S',1,0.988064,377,914058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 368}, \"maximum_statistics\": {\"great\": 377}}',131.202,172812407,417580,NULL,'2022-06-22 19:26:37',1655925997,NULL),(1865419675,21852732,1,2325912,1,1,1,'A',1,0.905488,197,628807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 412}, \"maximum_statistics\": {\"great\": 492}}',131.263,163424816,377458,NULL,'2021-06-28 14:09:48',1624889388,NULL),(1865998716,21852732,1,1302300,1,1,1,'A',1,0.933663,505,768463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 438}, \"maximum_statistics\": {\"great\": 505}}',131.278,164173016,519280,NULL,'2021-07-21 18:19:48',1626891588,NULL),(1871256862,21852732,1,1923650,1,1,1,'A',1,0.966262,618,765016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 696}, \"maximum_statistics\": {\"great\": 741}}',131.332,171935849,770604,NULL,'2022-05-16 13:00:29',1652706029,NULL),(1865700408,21852732,1,2082837,1,1,1,'A',1,0.937924,653,774110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 6, \"great\": 909}, \"maximum_statistics\": {\"great\": 1031}}',131.429,163711353,969780,NULL,'2021-07-07 10:13:37',1625652817,NULL),(1867124320,21852732,1,2557225,1,1,1,'A',1,0.950538,270,737251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 424}, \"maximum_statistics\": {\"great\": 465}}',131.494,165811965,390438,NULL,'2021-09-14 08:21:02',1631607662,NULL),(1866250049,21852732,1,996356,1,1,1,'B',1,0.896575,255,646341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 26, \"great\": 605}, \"maximum_statistics\": {\"great\": 730}}',131.542,164568922,652534,NULL,'2021-08-03 07:24:01',1627975441,NULL),(1866036102,21852732,1,2820474,1,1,1,'B',1,0.89357,327,590450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 370}, \"maximum_statistics\": {\"great\": 451}}',131.543,164213460,370040,NULL,'2021-07-23 01:29:15',1627003755,NULL),(1866082051,21852732,1,2851929,1,1,1,'B',1,0.862442,264,526184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 17, \"great\": 486}, \"maximum_statistics\": {\"great\": 647}}',131.56,164252868,419782,NULL,'2021-07-24 08:07:24',1627114044,NULL),(1873314446,21852732,1,1835819,1,1,1,'B',1,0.892586,179,638511,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 11, \"great\": 424}, \"maximum_statistics\": {\"great\": 526}}',131.561,174859972,394458,NULL,'2022-10-01 23:10:16',1664665816,NULL),(1866732587,21852732,1,2818296,1,1,1,'A',1,0.921909,444,742176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 390}, \"maximum_statistics\": {\"great\": 461}}',131.565,165288891,438980,NULL,'2021-08-26 10:44:40',1629974680,NULL),(1871315723,21852732,1,2882896,1,1,1,'S',1,0.982955,440,889092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 425}, \"maximum_statistics\": {\"great\": 440}}',131.581,172059329,493840,NULL,'2022-05-21 20:00:07',1653163207,NULL),(1864672213,21852732,1,155640,1,1,1,'A',1,0.948661,421,752961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 405}, \"maximum_statistics\": {\"great\": 448}}',131.588,162104247,474100,NULL,'2021-05-19 15:09:21',1621436961,NULL),(1867758956,21852732,1,2718427,1,1,1,'B',1,0.890476,163,586521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 34, \"great\": 526}, \"maximum_statistics\": {\"great\": 630}}',131.636,166761602,409750,NULL,'2021-10-19 00:27:37',1634603257,NULL),(1875589524,21852732,1,3345623,1,1,1,'B',1,0.873863,558,598210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 429, \"miss\": 35, \"great\": 1514, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1978}}',131.651,178345419,1677992,NULL,'2023-04-11 16:02:17',1681228937,NULL),(1868275803,21852732,1,1368401,1,1,1,'A',1,0.943182,290,679022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 438}, \"maximum_statistics\": {\"great\": 484}}',131.668,167599207,397144,NULL,'2021-11-19 15:01:47',1637334107,NULL),(1867662362,21852732,1,2564638,1,1,1,'B',1,0.828305,196,417983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 33, \"great\": 490}, \"maximum_statistics\": {\"great\": 696}}',131.721,166637400,362372,NULL,'2021-10-14 19:55:57',1634241357,NULL),(1871215534,21852732,1,3316828,1,1,1,'S',1,0.986146,397,897075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 386}, \"maximum_statistics\": {\"great\": 397}}',131.734,171934606,425520,NULL,'2022-05-16 11:54:00',1652702040,NULL),(1866150956,21852732,1,2195593,1,1,1,'A',1,0.954208,358,787358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 368}, \"maximum_statistics\": {\"great\": 404}}',131.761,164221967,381580,NULL,'2021-07-23 08:48:10',1627030090,NULL),(1866798633,21852732,1,2195594,1,1,1,'A',1,0.904348,169,610305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 24, \"great\": 489}, \"maximum_statistics\": {\"great\": 575}}',131.883,165416681,408738,NULL,'2021-08-30 14:47:15',1630334835,NULL),(1871230241,21852732,1,1861813,1,1,1,'A',1,0.938317,675,747813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 6, \"great\": 1079}, \"maximum_statistics\": {\"great\": 1224}}',131.89,171936156,1255898,NULL,'2022-05-16 13:18:17',1652707097,NULL),(1866823529,21852732,1,2446892,1,1,1,'B',1,0.88961,735,594676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 51, \"great\": 1251}, \"maximum_statistics\": {\"great\": 1540}}',132.061,165495592,1324964,NULL,'2021-09-02 14:13:09',1630591989,NULL),(1865716149,21852732,1,1271485,1,1,1,'A',1,0.940201,856,765270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 12, \"great\": 888}, \"maximum_statistics\": {\"great\": 995}}',132.063,163770811,1015084,NULL,'2021-07-09 04:45:17',1625805917,NULL),(1866060732,21852732,1,1201330,1,1,1,'A',1,0.990361,220,809844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 409}, \"maximum_statistics\": {\"great\": 415}}',132.073,164221562,403084,NULL,'2021-07-23 08:31:06',1627029066,NULL),(1866930625,21852732,1,955218,1,1,1,'B',1,0.882789,318,578441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 9, \"great\": 525}, \"maximum_statistics\": {\"great\": 674}}',132.15,165649863,526068,NULL,'2021-09-08 06:09:13',1631081353,NULL),(1864508242,21852732,1,1917399,1,1,1,'A',1,0.933262,775,747189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 3, \"great\": 808}, \"maximum_statistics\": {\"great\": 929}}',132.205,162012806,916450,NULL,'2021-05-16 20:33:49',1621197229,NULL),(1871884993,21852732,1,774493,1,1,1,'S',1,0.978205,390,875921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 373, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 390}}',132.22,172812550,430320,NULL,'2022-06-22 19:35:10',1655926510,NULL),(1864819328,21852732,1,1459210,1,1,1,'B',1,0.894465,326,600737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 7, \"great\": 848}, \"maximum_statistics\": {\"great\": 1066}}',132.347,162404537,832030,NULL,'2021-05-28 01:06:45',1622164005,NULL),(1866257766,21852732,1,2189653,1,1,1,'B',1,0.844657,376,473317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 343, \"miss\": 48, \"great\": 1022, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1413}}',132.358,164509160,955642,NULL,'2021-08-01 08:19:59',1627805999,NULL),(1864951165,21852732,1,2382822,1,1,1,'B',1,0.882075,211,565047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 8, \"great\": 332}, \"maximum_statistics\": {\"great\": 424}}',132.383,162632083,314620,NULL,'2021-06-03 16:12:07',1622736727,NULL),(1868219318,21852732,1,1740344,1,1,1,'A',1,0.98324,837,878714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 1039, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1074}}',132.431,167595586,1166844,NULL,'2021-11-19 12:11:46',1637323906,NULL),(1866918021,21852732,1,3010992,1,1,1,'B',1,0.881712,206,551695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 22, \"great\": 1003}, \"maximum_statistics\": {\"great\": 1285}}',132.442,165436768,901226,NULL,'2021-08-31 08:11:00',1630397460,NULL),(1864410081,21852732,1,766475,1,1,1,'A',1,0.933696,269,738229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 404}, \"maximum_statistics\": {\"great\": 460}}',132.516,161753432,405222,NULL,'2021-05-09 17:03:33',1620579813,NULL),(1867669060,21852732,1,2940757,1,1,1,'B',1,0.878873,229,547079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 44, \"great\": 582}, \"maximum_statistics\": {\"great\": 710}}',132.598,166599120,492994,NULL,'2021-10-13 11:50:46',1634125846,NULL),(1866853677,21852732,1,2669841,1,1,1,'B',1,0.872675,241,540454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 44, \"great\": 1086}, \"maximum_statistics\": {\"great\": 1398}}',132.614,165349599,990854,NULL,'2021-08-28 09:45:00',1630143900,NULL),(1867203132,21852732,1,768986,1,1,1,'B',1,0.872294,261,553763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 14, \"great\": 874}, \"maximum_statistics\": {\"great\": 1155}}',132.639,165988902,936480,NULL,'2021-09-20 14:24:00',1632147840,NULL),(1867797454,21852732,1,1864906,1,1,1,'B',1,0.876543,213,527730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 314, \"miss\": 63, \"great\": 1405}, \"maximum_statistics\": {\"great\": 1782}}',132.65,166808768,1091560,NULL,'2021-10-20 18:47:55',1634755675,NULL),(1866815275,21852732,1,2777594,1,1,1,'A',1,0.926471,236,657270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 513}, \"maximum_statistics\": {\"great\": 578}}',132.653,165464419,406310,NULL,'2021-09-01 08:19:30',1630484370,NULL),(1872241637,21852732,1,593655,1,1,1,'A',1,0.981573,283,842819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 393, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 407}}',132.678,173384317,408798,NULL,'2022-07-18 11:21:11',1658143271,NULL),(1866157905,21852732,1,2462030,1,1,1,'A',1,0.937372,202,702250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 437}, \"maximum_statistics\": {\"great\": 487}}',132.691,164514820,395076,NULL,'2021-08-01 12:47:33',1627822053,NULL),(1864704856,21852732,1,1448813,1,1,1,'B',1,0.823136,223,442975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 326, \"miss\": 22, \"great\": 698}, \"maximum_statistics\": {\"great\": 1046}}',132.736,162219416,662740,NULL,'2021-05-22 18:49:45',1621709385,NULL),(1867025217,21852732,1,2540371,1,1,1,'A',1,0.910314,234,619002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 33, \"great\": 1131}, \"maximum_statistics\": {\"great\": 1338}}',132.773,165701340,1095602,NULL,'2021-09-10 07:10:17',1631257817,NULL),(1866352694,21852732,1,2825255,1,1,1,'B',1,0.881643,242,580601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 6, \"great\": 322}, \"maximum_statistics\": {\"great\": 414}}',132.875,164702953,336764,NULL,'2021-08-07 07:02:01',1628319721,NULL),(1872098962,21852732,1,1701755,0,1,1,'A',1,0.976636,217,846300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 409, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 428}}',132.937,173317405,417354,NULL,'2022-07-15 07:43:29',1657871009,NULL),(1864481367,21852732,1,2047676,1,1,1,'B',1,0.882621,270,568902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 19, \"great\": 860, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1099}}',132.974,161812110,859496,NULL,'2021-05-11 11:35:52',1620732952,NULL),(1867139523,21852732,1,2909232,1,1,1,'A',1,0.901605,983,643835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 15, \"great\": 1366}, \"maximum_statistics\": {\"great\": 1682}}',132.994,165837683,1503314,NULL,'2021-09-15 07:55:39',1631692539,NULL),(1866956603,21852732,1,1020417,1,1,1,'B',1,0.89902,235,581649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 10, \"great\": 417}, \"maximum_statistics\": {\"great\": 510}}',133.05,165599661,350218,NULL,'2021-09-06 07:15:27',1630912527,NULL),(1866442554,21852732,1,1831197,1,1,1,'S',1,0.974299,428,863799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 406}, \"maximum_statistics\": {\"great\": 428}}',133.127,164914200,467370,NULL,'2021-08-14 03:29:33',1628911773,NULL),(1870981499,21852732,1,254659,1,1,1,'S',1,0.995652,345,931683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 342}, \"maximum_statistics\": {\"great\": 345}}',133.164,171549212,364620,NULL,'2022-04-30 08:47:22',1651308442,NULL),(1866123290,21852732,1,2620910,1,1,1,'B',1,0.893773,128,540546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 223}, \"maximum_statistics\": {\"great\": 273}}',133.201,164252831,197966,NULL,'2021-07-24 08:05:13',1627113913,NULL),(1871313365,21852732,1,1822916,1,1,1,'S',1,0.970297,404,853827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 380}, \"maximum_statistics\": {\"great\": 404}}',133.201,172072668,430790,NULL,'2022-05-22 09:22:15',1653211335,NULL),(1870470954,21852732,1,1846171,1,1,1,'A',1,0.92953,250,748320,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 389}, \"maximum_statistics\": {\"great\": 447}}',133.225,170736505,381670,NULL,'2022-03-26 05:36:35',1648272995,NULL),(1866197557,21852732,1,1984384,1,1,1,'A',1,0.909028,145,600037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 22, \"great\": 611}, \"maximum_statistics\": {\"great\": 720}}',133.291,164557690,445556,NULL,'2021-08-02 21:42:47',1627940567,NULL),(1866876247,21852732,1,2971716,1,1,1,'B',1,0.878205,216,565495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 21, \"great\": 611}, \"maximum_statistics\": {\"great\": 780}}',133.34,165496031,523942,NULL,'2021-09-02 14:29:29',1630592969,NULL),(1871954898,21852732,1,2445058,1,1,1,'S',1,0.989822,393,914804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 385, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 393}}',133.39,173116822,454302,NULL,'2022-07-06 04:12:51',1657080771,NULL),(1865990284,21852732,1,2860496,1,1,1,'B',1,0.885214,416,575813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 6, \"great\": 402}, \"maximum_statistics\": {\"great\": 514}}',133.415,164172189,482110,NULL,'2021-07-21 17:44:27',1626889467,NULL),(1865775979,21852732,1,1018845,1,1,1,'B',1,0.865738,343,526776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 57, \"great\": 1133}, \"maximum_statistics\": {\"great\": 1471}}',133.417,163907064,1038782,NULL,'2021-07-13 12:04:14',1626177854,NULL),(1866698043,21852732,1,155333,1,1,1,'A',1,0.941131,302,744897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 580}, \"maximum_statistics\": {\"great\": 654}}',133.493,165288959,601934,NULL,'2021-08-26 10:47:49',1629974869,NULL),(1871305002,21852732,1,858835,1,1,1,'S',1,0.990937,331,911542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 325}, \"maximum_statistics\": {\"great\": 331}}',133.507,172054368,330330,NULL,'2022-05-21 16:31:01',1653150661,NULL),(1865796566,21852732,1,746772,1,1,1,'A',1,0.930168,208,657227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 313}, \"maximum_statistics\": {\"great\": 358}}',133.574,163823675,265660,NULL,'2021-07-10 19:02:59',1625943779,NULL),(1865007638,21852732,1,578269,1,1,1,'A',1,0.913666,394,701601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 8, \"great\": 904}, \"maximum_statistics\": {\"great\": 1083}}',133.603,162753361,1014030,NULL,'2021-06-07 05:59:59',1623045599,NULL),(1868423575,21852732,1,1897824,1,1,1,'A',1,0.904762,165,637031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 234}, \"maximum_statistics\": {\"great\": 273}}',133.688,167766045,184560,NULL,'2021-11-26 11:26:26',1637925986,NULL),(1866792250,21852732,1,2591254,1,1,1,'B',1,0.873277,245,506866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 52, \"great\": 1027}, \"maximum_statistics\": {\"great\": 1306}}',133.827,165288751,775840,NULL,'2021-08-26 10:36:35',1629974195,NULL),(1872250480,21852732,1,1886033,1,1,1,'A',1,0.947304,209,734861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 366, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 408}}',133.844,173384380,409326,NULL,'2022-07-18 11:25:36',1658143536,NULL),(1871674689,21852732,1,443417,1,1,1,'S',1,0.993188,367,897955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 362}, \"maximum_statistics\": {\"great\": 367}}',133.877,172590600,385310,NULL,'2022-06-13 07:30:34',1655105434,NULL),(1866278086,21852732,1,1925777,0,1,1,'A',1,0.93196,324,701504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 36, \"great\": 1147}, \"maximum_statistics\": {\"great\": 1286}}',133.891,164564956,1129492,NULL,'2021-08-03 03:53:40',1627962820,NULL),(1866109939,21852732,1,1933680,1,1,1,'A',1,0.955289,568,826543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 843}, \"maximum_statistics\": {\"great\": 917}}',133.898,164254018,983636,NULL,'2021-07-24 09:08:44',1627117724,NULL),(1872209725,21852732,1,1621243,1,1,1,'A',1,0.993852,480,929843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 485, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 488}}',133.944,173400620,583900,NULL,'2022-07-19 04:49:07',1658206147,NULL),(1872857528,21852732,1,3015749,1,1,1,'A',1,0.949084,462,797136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 445, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 491}}',133.951,174414424,503040,NULL,'2022-09-08 05:53:07',1662616387,NULL),(1864374244,21852732,1,674080,1,1,1,'A',1,0.938885,436,733741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 8, \"great\": 1157}, \"maximum_statistics\": {\"great\": 1309}}',133.99,161753107,1265220,NULL,'2021-05-09 16:52:45',1620579165,NULL),(1865401670,21852732,1,1018247,1,1,1,'B',1,0.865607,347,527920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 294, \"miss\": 39, \"great\": 1051}, \"maximum_statistics\": {\"great\": 1384}}',134.009,163296580,992654,NULL,'2021-06-24 15:20:39',1624548039,NULL),(1872290153,21852732,1,761669,1,1,1,'A',1,0.929989,339,713772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 13, \"great\": 793}, \"maximum_statistics\": {\"great\": 907}}',134.055,173384913,797270,NULL,'2022-07-18 11:57:51',1658145471,NULL),(1871923420,21852732,1,2086256,1,1,1,'A',1,0.986216,260,863776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 399}}',134.089,173116910,366176,NULL,'2022-07-06 04:17:51',1657081071,NULL),(1866849177,21852732,1,2492218,1,1,1,'A',1,0.918736,328,654500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 386}, \"maximum_statistics\": {\"great\": 443}}',134.097,165349129,372790,NULL,'2021-08-28 09:25:37',1630142737,NULL),(1865600145,21852732,1,1272505,1,1,1,'A',1,0.903696,367,638026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 4, \"great\": 419}, \"maximum_statistics\": {\"great\": 514}}',134.172,163485179,413630,NULL,'2021-06-30 14:20:51',1625062851,NULL),(1866583873,21852732,1,2493589,1,1,1,'B',1,0.869649,445,530966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 320, \"miss\": 44, \"great\": 1201}, \"maximum_statistics\": {\"great\": 1565}}',134.184,165043499,1195726,NULL,'2021-08-18 11:33:22',1629286402,NULL),(1866837957,21852732,1,2470101,1,1,1,'A',1,0.915718,277,644725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 16, \"great\": 746}, \"maximum_statistics\": {\"great\": 878}}',134.218,165493142,605444,NULL,'2021-09-02 12:11:18',1630584678,NULL),(1866833097,21852732,1,1459621,1,1,1,'B',1,0.897547,175,590224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 17, \"great\": 568}, \"maximum_statistics\": {\"great\": 693}}',134.225,165493439,459312,NULL,'2021-09-02 12:28:10',1630585690,NULL),(1866861208,21852732,1,1732926,1,1,1,'B',1,0.858864,214,518545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 53, \"great\": 887}, \"maximum_statistics\": {\"great\": 1162}}',134.255,165353100,809396,NULL,'2021-08-28 12:28:37',1630153717,NULL),(1871711781,21852732,1,3162807,1,1,1,'S',1,0.990385,312,944202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 306}, \"maximum_statistics\": {\"great\": 312}}',134.256,172590241,344832,NULL,'2022-06-13 06:57:16',1655103436,NULL),(1871761506,21852732,1,322428,0,1,1,'S',1,0.995238,420,859868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 416}, \"maximum_statistics\": {\"great\": 420}}',134.258,172622504,392000,NULL,'2022-06-14 16:25:52',1655223952,NULL),(1872207214,21852732,1,2974475,1,1,1,'A',1,0.957303,331,807289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 817}, \"maximum_statistics\": {\"great\": 890}}',134.263,173384809,963898,NULL,'2022-07-18 11:51:49',1658145109,NULL),(1871317657,21852732,1,2888433,1,1,1,'S',1,0.995893,487,915843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 483}, \"maximum_statistics\": {\"great\": 487}}',134.268,172072306,526220,NULL,'2022-05-22 09:02:02',1653210122,NULL),(1867754395,21852732,1,2884979,1,1,1,'B',1,0.880891,186,558636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 55, \"great\": 944}, \"maximum_statistics\": {\"great\": 1167}}',134.394,166689000,710974,NULL,'2021-10-16 14:21:18',1634394078,NULL),(1867117184,21852732,1,2373544,1,1,1,'B',1,0.888019,176,558141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 46, \"great\": 1037}, \"maximum_statistics\": {\"great\": 1277}}',134.4,165765295,838794,NULL,'2021-09-12 12:06:41',1631448401,NULL),(1867332495,21852732,1,2506563,1,1,1,'A',1,0.910199,284,579211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 44, \"great\": 953}, \"maximum_statistics\": {\"great\": 1108}}',134.469,166141394,810792,NULL,'2021-09-26 06:42:10',1632638530,NULL),(1865259767,21852732,1,2992208,1,1,1,'B',1,0.886447,247,561276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 23, \"great\": 656, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 819}}',134.488,162910633,583494,NULL,'2021-06-12 06:57:26',1623481046,NULL),(1866090825,21852732,1,2863609,1,1,1,'A',1,0.91621,199,638305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 32, \"great\": 1095}, \"maximum_statistics\": {\"great\": 1277}}',134.527,164224384,935614,NULL,'2021-07-23 10:47:47',1627037267,NULL),(1870469324,21852732,1,705829,1,1,1,'S',1,0.999084,546,933761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 545, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 546}}',134.685,170721397,629870,NULL,'2022-03-25 15:27:09',1648222029,NULL),(1864481920,21852732,1,634873,1,1,1,'A',1,0.959459,770,796348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 1, \"great\": 919}, \"maximum_statistics\": {\"great\": 999}}',134.708,161774918,1033976,NULL,'2021-05-10 09:20:57',1620638457,NULL),(1871843213,21852732,1,3198648,1,1,1,'S',1,0.99867,376,926719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 375}, \"maximum_statistics\": {\"great\": 376}}',134.717,172811885,408440,NULL,'2022-06-22 19:02:19',1655924539,NULL),(1867091579,21852732,1,786980,1,1,1,'B',1,0.871756,258,556216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 18, \"great\": 505}, \"maximum_statistics\": {\"great\": 655}}',134.736,165838377,551600,NULL,'2021-09-15 08:46:23',1631695583,NULL),(1866258063,21852732,1,2430127,1,1,1,'A',1,0.90625,231,620461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 27, \"great\": 599}, \"maximum_statistics\": {\"great\": 704}}',134.762,164566049,505350,NULL,'2021-08-03 04:47:46',1627966066,NULL),(1866938281,21852732,1,2581265,1,1,1,'B',1,0.880825,290,558801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 365, \"miss\": 40, \"great\": 1462}, \"maximum_statistics\": {\"great\": 1867}}',134.922,165546095,1391176,NULL,'2021-09-04 10:54:33',1630752873,NULL),(1871163179,21852732,1,3011029,1,1,1,'A',1,0.92753,572,750083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 4, \"great\": 942}, \"maximum_statistics\": {\"great\": 1097}}',134.933,171935618,1077098,NULL,'2022-05-16 12:49:59',1652705399,NULL),(1866385157,21852732,1,965550,1,1,1,'A',1,0.976496,448,863493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 447}, \"maximum_statistics\": {\"great\": 468}}',135,164705728,505990,NULL,'2021-08-07 09:17:18',1628327838,NULL),(1865017862,21852732,1,2594075,1,1,1,'A',1,0.927547,759,711427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 8, \"great\": 1141}, \"maximum_statistics\": {\"great\": 1325}}',135.051,162759444,1351030,NULL,'2021-06-07 12:04:51',1623067491,NULL),(1867785722,21852732,1,321336,1,1,1,'A',1,0.909717,448,650251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 25, \"great\": 1155}, \"maximum_statistics\": {\"great\": 1379}}',135.092,166719676,1236654,NULL,'2021-10-17 12:51:30',1634475090,NULL),(1866688604,21852732,1,2768156,1,1,1,'B',1,0.884269,279,573400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 34, \"great\": 801}, \"maximum_statistics\": {\"great\": 998}}',135.136,165194206,677766,NULL,'2021-08-23 07:13:18',1629702798,NULL),(1867080554,21852732,1,2844580,1,1,1,'A',1,0.981148,515,858165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 588}, \"maximum_statistics\": {\"great\": 610}}',135.154,165811869,632350,NULL,'2021-09-14 08:13:19',1631607199,NULL),(1872299846,21852732,1,792948,1,1,1,'A',1,0.973533,788,845663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 827, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 869}}',135.174,173384487,973626,NULL,'2022-07-18 11:33:14',1658143994,NULL),(1866862703,21852732,1,2082107,1,1,1,'A',1,0.949886,596,729137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 3, \"great\": 793}, \"maximum_statistics\": {\"great\": 878}}',135.175,165494021,884322,NULL,'2021-09-02 13:01:06',1630587666,NULL),(1872324700,21852732,1,1816548,1,1,1,'X',1,1,403,948019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 403}}',135.264,173577556,431300,NULL,'2022-07-27 15:48:35',1658936915,NULL),(1866808727,21852732,1,2219160,1,1,1,'B',1,0.861259,288,507636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 32, \"great\": 985}, \"maximum_statistics\": {\"great\": 1319}}',135.265,165437559,893274,NULL,'2021-08-31 08:52:20',1630399940,NULL),(1871314408,21852732,1,1610024,1,1,1,'A',1,0.92351,384,656218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 7, \"great\": 533}, \"maximum_statistics\": {\"great\": 621}}',135.361,172072097,504882,NULL,'2022-05-22 08:51:07',1653209467,NULL),(1865116474,21852732,1,77710,0,1,1,'A',1,0.936937,223,693988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 18, \"great\": 794}, \"maximum_statistics\": {\"great\": 888}}',135.383,162824648,675796,NULL,'2021-06-09 13:51:03',1623246663,NULL),(1866085091,21852732,1,1890389,1,1,1,'B',1,0.891829,434,611448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 34, \"great\": 1041}, \"maximum_statistics\": {\"great\": 1285}}',135.399,164276441,1034990,NULL,'2021-07-25 00:59:06',1627174746,NULL),(1867239114,21852732,1,1742530,1,1,1,'B',1,0.880528,243,568500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 43, \"great\": 1024}, \"maximum_statistics\": {\"great\": 1289}}',135.44,166035402,928144,NULL,'2021-09-22 10:50:40',1632307840,NULL),(1867917119,21852732,1,2195806,1,1,1,'B',1,0.86153,201,476705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 43, \"great\": 714}, \"maximum_statistics\": {\"great\": 928}}',135.477,166898438,510772,NULL,'2021-10-23 22:04:33',1635026673,NULL),(1866788036,21852732,1,1652844,1,1,1,'B',1,0.889294,268,578668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 34, \"great\": 994}, \"maximum_statistics\": {\"great\": 1233}}',135.486,165318755,914968,NULL,'2021-08-27 10:11:51',1630059111,NULL),(1867520448,21852732,1,2217439,1,1,1,'B',1,0.881443,341,574505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 49, \"great\": 937}, \"maximum_statistics\": {\"great\": 1164}}',135.491,166360613,811280,NULL,'2021-10-04 11:07:20',1633345640,NULL),(1865385647,21852732,1,930249,1,1,1,'B',1,0.844773,291,493466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 321, \"miss\": 34, \"great\": 898}, \"maximum_statistics\": {\"great\": 1253}}',135.531,163178484,876714,NULL,'2021-06-20 16:44:59',1624207499,NULL),(1871960149,21852732,1,3230805,1,1,1,'S',1,0.985994,357,900644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 347, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 357}}',135.635,173076723,405420,NULL,'2022-07-04 08:14:05',1656922445,NULL),(1871970026,21852732,1,221922,1,1,1,'X',1,1,295,930964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295}, \"maximum_statistics\": {\"great\": 295}}',135.65,173076267,340040,NULL,'2022-07-04 07:41:53',1656920513,NULL),(1871206613,21852732,1,945358,1,1,1,'A',1,0.977979,192,818935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 374}, \"maximum_statistics\": {\"great\": 386}}',135.707,171936084,359364,NULL,'2022-05-16 13:13:31',1652706811,NULL),(1866856347,21852732,1,2506213,1,1,1,'B',1,0.884496,258,529016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 39, \"great\": 1031}, \"maximum_statistics\": {\"great\": 1290}}',135.716,165495209,792482,NULL,'2021-09-02 13:56:37',1630590997,NULL),(1867093550,21852732,1,1138938,1,1,1,'A',1,0.90546,612,627040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 14, \"great\": 1009}, \"maximum_statistics\": {\"great\": 1227}}',135.723,165810954,1111288,NULL,'2021-09-14 07:00:52',1631602852,NULL),(1865297426,21852732,1,2771476,1,1,1,'A',1,0.929967,547,732828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 1, \"great\": 793}, \"maximum_statistics\": {\"great\": 921}}',135.746,163229080,941580,NULL,'2021-06-22 11:25:36',1624361136,NULL),(1867726784,21852732,1,3002511,1,1,1,'B',1,0.891123,103,548602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 36, \"great\": 600}, \"maximum_statistics\": {\"great\": 721}}',135.757,166848799,396384,NULL,'2021-10-22 08:32:45',1634891565,NULL),(1866114751,21852732,1,2608941,1,1,1,'A',1,0.925659,528,683390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 32, \"great\": 1389}, \"maximum_statistics\": {\"great\": 1594}}',135.771,164368266,1253804,NULL,'2021-07-27 21:26:53',1627421213,NULL),(1866788086,21852732,1,2583616,1,1,1,'B',1,0.853188,238,478103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 32, \"great\": 874}, \"maximum_statistics\": {\"great\": 1192}}',135.781,165317312,700960,NULL,'2021-08-27 08:55:50',1630054550,NULL),(1865698404,21852732,1,2073855,1,1,1,'A',1,0.942868,722,783214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 1, \"great\": 1125}, \"maximum_statistics\": {\"great\": 1269}}',135.814,163711578,1353532,NULL,'2021-07-07 10:24:30',1625653470,NULL),(1872627802,21852732,1,2265575,0,1,1,'B',1,0.863248,327,524057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 70, \"great\": 835, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1053}}',135.909,174011383,688452,NULL,'2022-08-17 16:50:09',1660755009,NULL),(1865382193,21852732,1,2855406,1,1,1,'A',1,0.941275,542,753368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 4, \"great\": 793}, \"maximum_statistics\": {\"great\": 894}}',135.927,163205640,872292,NULL,'2021-06-21 16:10:32',1624291832,NULL),(1872504368,21852732,1,3595946,1,1,1,'B',1,0.854749,232,521821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 62, \"great\": 824}, \"maximum_statistics\": {\"great\": 1074}}',135.986,173885926,709306,NULL,'2022-08-11 06:20:08',1660198808,NULL),(1867057952,21852732,1,2820614,1,1,1,'A',1,0.909336,243,587337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 477}, \"maximum_statistics\": {\"great\": 557}}',135.987,165867580,354674,NULL,'2021-09-16 10:41:23',1631788883,NULL),(1867576680,21852732,1,1734403,1,1,1,'B',1,0.881905,422,574856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 49, \"great\": 1252}, \"maximum_statistics\": {\"great\": 1575}}',136.064,166572832,1200316,NULL,'2021-10-12 11:13:36',1634037216,NULL),(1865179901,21852732,1,402026,1,1,1,'B',1,0.897306,249,575697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 17, \"great\": 489}, \"maximum_statistics\": {\"great\": 594}}',136.076,163036072,421234,NULL,'2021-06-16 07:55:34',1623830134,NULL),(1867173141,21852732,1,1011626,1,1,1,'A',1,0.924339,425,689888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 5, \"great\": 1065}, \"maximum_statistics\": {\"great\": 1249}}',136.088,165811746,1109688,NULL,'2021-09-14 08:04:31',1631606671,NULL),(1864743426,21852732,1,1056150,1,1,1,'A',1,0.906956,665,663947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 22, \"great\": 923}, \"maximum_statistics\": {\"great\": 1107}}',136.154,162189722,980272,NULL,'2021-05-22 00:25:44',1621643144,NULL),(1866040180,21852732,1,2336216,1,1,1,'B',1,0.899463,457,653893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 41, \"great\": 1380}, \"maximum_statistics\": {\"great\": 1676}}',136.24,164237528,1604028,NULL,'2021-07-23 19:30:11',1627068611,NULL),(1867080558,21852732,1,3104906,1,1,1,'A',1,0.936229,254,718566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 487}, \"maximum_statistics\": {\"great\": 541}}',136.267,165725554,441390,NULL,'2021-09-11 03:47:43',1631332063,NULL),(1866267282,21852732,1,1041934,1,1,1,'A',1,0.904073,254,614291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 32, \"great\": 786}, \"maximum_statistics\": {\"great\": 933}}',136.345,164569567,755576,NULL,'2021-08-03 07:58:39',1627977519,NULL),(1872907933,21852732,1,1034840,0,1,1,'S',1,0.984342,479,910665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 464, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 479}}',136.369,174304256,525080,NULL,'2022-09-02 07:12:47',1662102767,NULL),(1866412889,21852732,1,3111565,1,1,1,'S',1,0.962287,411,837289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 380}, \"maximum_statistics\": {\"great\": 411}}',136.376,164706316,406650,NULL,'2021-08-07 09:47:29',1628329649,NULL),(1867922727,21852732,1,89363,1,1,1,'A',1,0.928159,493,702937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 42, \"great\": 1377}, \"maximum_statistics\": {\"great\": 1559, \"legacy_combo_increase\": 1}}',136.404,166962587,1496136,NULL,'2021-10-26 08:45:25',1635237925,NULL),(2877208441,21852732,1,1564860,0,1,1,'B',1,0.895506,156,589928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 369}, \"maximum_statistics\": {\"great\": 445}}',136.47,184019648,289326,NULL,'2024-05-23 12:44:18',1716468258,NULL),(1866806264,21852732,1,2420320,1,1,1,'A',1,0.90142,300,644238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 12, \"great\": 521}, \"maximum_statistics\": {\"great\": 634}}',136.475,165437001,571906,NULL,'2021-08-31 08:24:13',1630398253,NULL),(1866006828,21852732,1,80989,0,1,1,'A',1,0.944928,377,739494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 625}, \"maximum_statistics\": {\"great\": 690}}',136.506,164074075,590162,NULL,'2021-07-18 15:45:49',1626623149,NULL),(1865782138,21852732,1,2203594,1,1,1,'A',1,0.906193,278,651439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 4, \"great\": 450}, \"maximum_statistics\": {\"great\": 549}}',136.583,163934252,461670,NULL,'2021-07-14 08:22:25',1626250945,NULL),(1868745421,21852732,1,2224772,1,1,1,'B',1,0.881879,498,584899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 297, \"miss\": 64, \"great\": 1438}, \"maximum_statistics\": {\"great\": 1799}}',136.594,168223926,1361372,NULL,'2021-12-14 06:43:32',1639464212,NULL),(1872053202,21852732,1,1817699,1,1,1,'A',1,0.964896,340,835783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 493, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 527}}',136.615,173275082,550786,NULL,'2022-07-13 07:28:10',1657697290,NULL),(1867144028,21852732,1,2587640,1,1,1,'A',1,0.900157,435,625645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 21, \"great\": 1039}, \"maximum_statistics\": {\"great\": 1272}}',136.673,165814334,1010840,NULL,'2021-09-14 11:19:51',1631618391,NULL),(1866131473,21852732,1,2917421,1,1,1,'A',1,0.974651,767,875887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 757}, \"maximum_statistics\": {\"great\": 789}}',136.706,164317842,861790,NULL,'2021-07-26 08:30:45',1627288245,NULL),(1865498222,21852732,1,1758255,1,1,1,'B',1,0.855731,314,503182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 41, \"great\": 761}, \"maximum_statistics\": {\"great\": 1012}}',136.722,163417978,724210,NULL,'2021-06-28 08:54:04',1624870444,NULL),(1865636733,21852732,1,2986854,1,1,1,'B',1,0.88856,210,590452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 22, \"great\": 810}, \"maximum_statistics\": {\"great\": 1014}}',136.741,163509539,682420,NULL,'2021-07-01 09:18:13',1625131093,NULL),(1866430119,21852732,1,1809719,1,1,1,'B',1,0.890517,333,598861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 20, \"great\": 926}, \"maximum_statistics\": {\"great\": 1160}}',136.757,164822431,943626,NULL,'2021-08-11 03:22:32',1628652152,NULL),(1874287811,21852732,1,3854325,1,1,1,'B',1,0.83563,111,423379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 35, \"great\": 376, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 508}}',136.779,176443048,258182,NULL,'2022-12-26 05:08:17',1672031297,NULL),(1864664435,21852732,1,742717,1,1,1,'A',1,0.908222,198,660313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 5, \"great\": 432}, \"maximum_statistics\": {\"great\": 523}}',136.833,162203196,439872,NULL,'2021-05-22 10:01:53',1621677713,NULL),(1868826539,21852732,1,2384100,1,1,1,'B',1,0.888021,78,295657,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 157}, \"maximum_statistics\": {\"great\": 192}}',136.882,168373819,75762,NULL,'2021-12-20 06:52:33',1639983153,NULL),(1865657027,21852732,1,1658431,1,1,1,'A',1,0.92201,263,663148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 495}, \"maximum_statistics\": {\"great\": 577}}',136.96,163740856,432678,NULL,'2021-07-08 07:44:25',1625730265,NULL),(1867629464,21852732,1,2316102,1,1,1,'B',1,0.895131,220,602158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 15, \"great\": 437}, \"maximum_statistics\": {\"great\": 534}}',136.99,166572871,366720,NULL,'2021-10-12 11:15:17',1634037317,NULL),(1867471546,21852732,1,3033107,1,1,1,'A',1,0.920705,147,638132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 402}, \"maximum_statistics\": {\"great\": 454}}',137.082,166335846,287062,NULL,'2021-10-03 12:01:07',1633262467,NULL),(1866252852,21852732,1,667843,1,1,1,'B',1,0.887266,250,582966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 30, \"great\": 693, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 856}}',137.131,164434374,626118,NULL,'2021-07-29 22:28:30',1627597710,NULL),(1870404239,21852732,1,2707314,1,1,1,'S',1,0.993655,394,977431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 389, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 394}}',137.135,170745514,431664,NULL,'2022-03-26 14:10:58',1648303858,NULL),(1867260573,21852732,1,2592032,1,1,1,'B',1,0.829606,263,450107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 44, \"great\": 663, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 939}}',137.254,166056226,574474,NULL,'2021-09-23 05:35:18',1632375318,NULL),(1872309855,21852732,1,1241100,1,1,1,'A',1,0.980084,371,859217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 460, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 477}}',137.259,173576545,459900,NULL,'2022-07-27 14:52:31',1658933551,NULL),(1865990311,21852732,1,1531401,1,1,1,'A',1,0.942493,635,740930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 13, \"great\": 1575}, \"maximum_statistics\": {\"great\": 1765}}',137.292,164186769,1643826,NULL,'2021-07-22 05:14:56',1626930896,NULL),(1867186880,21852732,1,2476304,1,1,1,'B',1,0.888235,295,560397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 45, \"great\": 1167}, \"maximum_statistics\": {\"great\": 1445}}',137.313,166006434,990832,NULL,'2021-09-21 05:43:27',1632203007,NULL),(1864686223,21852732,1,803197,1,1,1,'B',1,0.861798,241,504180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 295, \"miss\": 37, \"great\": 1003}, \"maximum_statistics\": {\"great\": 1335}}',137.33,162218665,914770,NULL,'2021-05-22 18:25:14',1621707914,NULL),(1866102759,21852732,1,2591856,1,1,1,'A',1,0.924261,295,664590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 11, \"great\": 700}, \"maximum_statistics\": {\"great\": 812}}',137.348,164345977,660766,NULL,'2021-07-27 05:48:22',1627364902,NULL),(1870426271,21852732,1,2756836,1,1,1,'SH',1,0.961818,275,869892,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 254}, \"maximum_statistics\": {\"great\": 275}}',137.438,170743861,294180,NULL,'2022-03-26 13:06:25',1648299985,NULL),(1864729142,21852732,1,2044183,1,1,1,'B',1,0.895468,509,617698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 15, \"great\": 1097}, \"maximum_statistics\": {\"great\": 1368}}',137.453,162221309,1162412,NULL,'2021-05-22 19:58:25',1621713505,NULL),(1866897061,21852732,1,1569703,1,1,1,'A',1,0.909848,733,626542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 56, \"great\": 1779}, \"maximum_statistics\": {\"great\": 2102}}',137.498,165434862,1608046,NULL,'2021-08-31 05:59:42',1630389582,NULL),(1866172349,21852732,1,2491072,1,1,1,'S',1,0.954593,958,824081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 871}, \"maximum_statistics\": {\"great\": 958}}',137.514,164570788,1126110,NULL,'2021-08-03 08:55:47',1627980947,NULL),(1865980734,21852732,1,1769121,1,1,1,'A',1,0.90404,264,612796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 11, \"great\": 491}, \"maximum_statistics\": {\"great\": 594}}',137.556,164108077,451712,NULL,'2021-07-19 17:13:14',1626714794,NULL),(1871202642,21852732,1,2003276,1,1,1,'A',1,0.96595,635,832749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 784}, \"maximum_statistics\": {\"great\": 837}}',137.564,171935275,969526,NULL,'2022-05-16 12:32:53',1652704373,NULL),(1871819136,21852732,1,2118203,1,1,1,'A',1,0.967391,219,849249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 346}, \"maximum_statistics\": {\"great\": 368}}',137.612,172861330,326716,NULL,'2022-06-24 22:37:58',1656110278,NULL),(1867166126,21852732,1,985854,1,1,1,'A',1,0.902973,426,621607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 12, \"great\": 527}, \"maximum_statistics\": {\"great\": 639}}',137.615,165734631,567030,NULL,'2021-09-11 11:35:37',1631360137,NULL),(1866639273,21852732,1,2383337,1,1,1,'A',1,0.933007,526,702496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 17, \"great\": 1077}, \"maximum_statistics\": {\"great\": 1224}}',137.698,165070521,1151348,NULL,'2021-08-19 08:55:01',1629363301,NULL),(1866205242,21852732,1,1504541,1,1,1,'A',1,0.932432,504,683880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 33, \"great\": 1569}, \"maximum_statistics\": {\"great\": 1776}}',137.769,164432977,1438472,NULL,'2021-07-29 21:22:43',1627593763,NULL),(1865969648,21852732,1,2977493,1,1,1,'A',1,0.93389,1022,711259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 17, \"great\": 1369}, \"maximum_statistics\": {\"great\": 1558}}',137.854,164161933,1564294,NULL,'2021-07-21 10:37:13',1626863833,NULL),(1866982040,21852732,1,1083053,1,1,1,'B',1,0.858567,296,521603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 360, \"miss\": 47, \"great\": 1198}, \"maximum_statistics\": {\"great\": 1605}}',137.874,165675880,1178278,NULL,'2021-09-09 07:07:48',1631171268,NULL),(1871352660,21852732,1,2956371,1,1,1,'S',1,0.984416,385,878923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 373}, \"maximum_statistics\": {\"great\": 385}}',137.897,172059107,408230,NULL,'2022-05-21 19:50:51',1653162651,NULL),(1873640361,21852732,1,2470797,1,1,1,'B',1,0.863763,156,512131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 56, \"great\": 841, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1079}}',137.934,175572641,704156,NULL,'2022-11-09 08:50:27',1667983827,NULL),(1866055277,21852732,1,2960367,1,1,1,'B',1,0.874372,256,530820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 25, \"great\": 472}, \"maximum_statistics\": {\"great\": 597}}',137.943,164276505,380660,NULL,'2021-07-25 01:01:32',1627174892,NULL),(1865231823,21852732,1,2201899,1,1,1,'B',1,0.877186,437,549318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 32, \"great\": 1024, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1315}}',137.95,163037019,928786,NULL,'2021-06-16 08:53:40',1623833620,NULL),(1871786862,21852732,1,2808493,1,1,1,'X',1,1,386,927109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386}, \"maximum_statistics\": {\"great\": 386}}',138.009,172590545,405460,NULL,'2022-06-13 07:26:06',1655105166,NULL),(1865740726,21852732,1,2393844,1,1,1,'B',1,0.893617,220,602072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 384}, \"maximum_statistics\": {\"great\": 470}}',138.169,163774458,340656,NULL,'2021-07-09 08:03:56',1625817836,NULL),(1865363667,21852732,1,1218409,1,1,1,'A',1,0.922857,304,674206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 14, \"great\": 606}, \"maximum_statistics\": {\"great\": 700}}',138.183,163234087,648622,NULL,'2021-06-22 14:51:16',1624373476,NULL),(1865437556,21852732,1,803199,1,1,1,'B',1,0.877544,431,543628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 285, \"miss\": 44, \"great\": 1194}, \"maximum_statistics\": {\"great\": 1523}}',138.241,163419660,1109558,NULL,'2021-06-28 10:21:43',1624875703,NULL),(1866320020,21852732,1,1975117,1,1,1,'S',1,0.955095,579,811642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 527}, \"maximum_statistics\": {\"great\": 579}}',138.253,164706398,566100,NULL,'2021-08-07 09:51:50',1628329910,NULL),(1873799065,21852732,1,1835819,1,1,1,'B',1,0.844106,306,279434,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 27, \"great\": 389}, \"maximum_statistics\": {\"great\": 526}}',138.259,175781686,263002,NULL,'2022-11-20 03:59:05',1668916745,NULL),(1866281287,21852732,1,2284958,1,1,1,'A',1,0.930894,193,687841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 429}, \"maximum_statistics\": {\"great\": 492}}',138.284,164515272,391628,NULL,'2021-08-01 13:07:18',1627823238,NULL),(1868208617,21852732,1,1467696,1,1,1,'A',1,0.922018,436,701881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 368}, \"maximum_statistics\": {\"great\": 436}}',138.332,167598916,466780,NULL,'2021-11-19 14:49:25',1637333365,NULL),(1866179727,21852732,1,2659337,1,1,1,'A',1,0.905734,194,608288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 26, \"great\": 861}, \"maximum_statistics\": {\"great\": 1029}}',138.333,164508804,720926,NULL,'2021-08-01 08:00:27',1627804827,NULL),(1866837857,21852732,1,2940723,1,1,1,'A',1,0.921482,395,627769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 19, \"great\": 1259}, \"maximum_statistics\": {\"great\": 1471}}',138.397,165354230,1192268,NULL,'2021-08-28 13:13:34',1630156414,NULL),(1867688658,21852732,1,3098079,1,1,1,'B',1,0.881897,118,511658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 21, \"great\": 464, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 580}}',138.411,166610130,312400,NULL,'2021-10-13 19:48:50',1634154530,NULL),(1868840131,21852732,1,1476037,1,1,1,'B',1,0.896011,181,314600,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 284}, \"maximum_statistics\": {\"great\": 351}}',138.424,168279481,197578,NULL,'2021-12-16 15:15:25',1639667725,NULL),(1864611126,21852732,1,1701564,1,1,1,'B',1,0.885451,248,569372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 15, \"great\": 937}, \"maximum_statistics\": {\"great\": 1196}}',138.483,162002562,970022,NULL,'2021-05-16 14:52:33',1621176753,NULL),(1865858677,21852732,1,2958066,1,1,1,'B',1,0.880907,304,613578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 5, \"great\": 408}, \"maximum_statistics\": {\"great\": 529}}',138.516,163968858,455560,NULL,'2021-07-15 10:44:06',1626345846,NULL),(1868367079,21852732,1,833289,1,1,1,'A',1,0.900394,198,619451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 423}, \"maximum_statistics\": {\"great\": 507}}',138.548,167766159,352020,NULL,'2021-11-26 11:32:42',1637926362,NULL),(1865114871,21852732,1,885030,1,1,1,'A',1,0.953252,397,787939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 447}, \"maximum_statistics\": {\"great\": 492}}',138.58,162671542,468774,NULL,'2021-06-04 19:11:25',1622833885,NULL),(1867767517,21852732,1,2905678,1,1,1,'A',1,0.908769,312,619164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 52, \"great\": 1320}, \"maximum_statistics\": {\"great\": 1551}}',138.601,166780482,1115430,NULL,'2021-10-19 18:00:17',1634666417,NULL),(1865384183,21852732,1,276572,0,1,1,'A',1,0.969663,209,775257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 424}, \"maximum_statistics\": {\"great\": 445}}',138.611,163203703,337324,NULL,'2021-06-21 14:57:32',1624287452,NULL),(1866536643,21852732,1,2212555,0,1,1,'A',1,0.902375,232,670787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 307}, \"maximum_statistics\": {\"great\": 379}}',138.625,164914681,286017,NULL,'2021-08-14 03:51:59',1628913119,NULL),(1866147590,21852732,1,2944303,1,1,1,'A',1,0.935811,222,728759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 388}, \"maximum_statistics\": {\"great\": 444}}',138.713,164251946,403410,NULL,'2021-07-24 07:18:59',1627111139,NULL),(1866317816,21852732,1,2911065,1,1,1,'B',1,0.875738,594,559530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 341, \"miss\": 19, \"great\": 1165}, \"maximum_statistics\": {\"great\": 1525}}',138.725,164704356,1249606,NULL,'2021-08-07 08:10:43',1628323843,NULL),(1867131784,21852732,1,2167873,1,1,1,'A',1,0.905847,311,602583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 38, \"great\": 982}, \"maximum_statistics\": {\"great\": 1163}}',138.753,165727564,869086,NULL,'2021-09-11 05:35:55',1631338555,NULL),(1868253242,21852732,1,2153991,1,1,1,'B',1,0.871711,309,556487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 52, \"great\": 730}, \"maximum_statistics\": {\"great\": 912}}',138.799,167478230,655572,NULL,'2021-11-14 12:38:28',1636893508,NULL),(1865543791,21852732,1,786842,1,1,1,'B',1,0.880551,725,589909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 6, \"great\": 863}, \"maximum_statistics\": {\"great\": 1126}}',138.871,163485837,1028152,NULL,'2021-06-30 14:43:43',1625064223,NULL),(1864697129,21852732,1,2683920,1,1,1,'A',1,0.931502,678,752238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 4, \"great\": 1119}, \"maximum_statistics\": {\"great\": 1292}}',138.926,162207911,1339890,NULL,'2021-05-22 12:45:23',1621687523,NULL),(1868692067,21852732,1,2606499,1,1,1,'A',1,0.963869,241,802202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 400}, \"maximum_statistics\": {\"great\": 429}}',138.951,168099060,403556,NULL,'2021-12-09 15:19:06',1639063146,NULL),(1866718814,21852732,1,1726062,1,1,1,'B',1,0.883275,460,582739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 18, \"great\": 898}, \"maximum_statistics\": {\"great\": 1148}}',139.007,165159624,922568,NULL,'2021-08-22 03:33:45',1629603225,NULL),(1871914241,21852732,1,419610,1,1,1,'S',1,0.998542,343,929018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 342, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 343, \"legacy_combo_increase\": 3}}',139.019,172812061,421470,NULL,'2022-06-22 19:09:29',1655924969,NULL),(1872318793,21852732,1,2669582,1,1,1,'S',1,0.995427,656,938771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 650, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 656}}',139.037,173576449,778130,NULL,'2022-07-27 14:48:02',1658933282,NULL),(1871811875,21852732,1,3131138,1,1,1,'S',1,0.992013,313,905773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 308}, \"maximum_statistics\": {\"great\": 313}}',139.055,172812442,334490,NULL,'2022-06-22 19:28:43',1655926123,NULL),(1865828285,21852732,1,2647186,1,1,1,'B',1,0.88914,408,580503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 31, \"great\": 1063, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1326}}',139.095,163906588,974900,NULL,'2021-07-13 11:47:27',1626176847,NULL),(1865332797,21852732,1,2933587,1,1,1,'A',1,0.960086,805,825515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 854}, \"maximum_statistics\": {\"great\": 927}}',139.14,163203909,904780,NULL,'2021-06-21 15:06:06',1624287966,NULL),(1865070392,21852732,1,1591554,1,1,1,'B',1,0.88455,312,583520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 6, \"great\": 459}, \"maximum_statistics\": {\"great\": 589}}',139.184,162717692,488078,NULL,'2021-06-06 03:25:55',1622949955,NULL),(1866350058,21852732,1,2135348,1,1,1,'A',1,0.985782,341,873149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 412}, \"maximum_statistics\": {\"great\": 422}}',139.194,164706207,414720,NULL,'2021-08-07 09:41:57',1628329317,NULL),(1872288370,21852732,1,2874540,1,1,1,'S',1,0.979905,423,838898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 406, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 423}}',139.196,173401096,494090,NULL,'2022-07-19 05:27:16',1658208436,NULL),(1872047294,21852732,1,3162808,1,1,1,'S',1,0.98044,409,875603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 393, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 409}}',139.215,173076516,444750,NULL,'2022-07-04 07:59:49',1656921589,NULL),(1867317946,21852732,1,127762,1,1,1,'A',1,0.918779,255,661874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 23, \"great\": 750}, \"maximum_statistics\": {\"great\": 868}}',139.24,166142131,704090,NULL,'2021-09-26 07:22:58',1632640978,NULL),(1864664746,21852732,1,2153404,1,1,1,'A',1,0.910904,295,637275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 18, \"great\": 945}, \"maximum_statistics\": {\"great\": 1128}}',139.246,162220196,911506,NULL,'2021-05-22 19:18:44',1621711124,NULL),(1864601185,21852732,1,549193,1,1,1,'B',1,0.886745,399,581656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 6, \"great\": 928}, \"maximum_statistics\": {\"great\": 1192}}',139.283,161918962,1002882,NULL,'2021-05-14 12:31:37',1620995497,NULL),(1872419717,21852732,1,1528753,1,1,1,'S',1,0.99871,775,952140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 773, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 775}}',139.382,173563739,927584,NULL,'2022-07-26 22:35:22',1658874922,NULL),(1865756370,21852732,1,1625426,1,1,1,'A',1,0.92176,409,734025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 345}, \"maximum_statistics\": {\"great\": 409}}',139.408,163770521,415800,NULL,'2021-07-09 04:31:03',1625805063,NULL),(1866496396,21852732,1,2014389,1,1,1,'B',1,0.834537,352,473835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 440, \"miss\": 32, \"great\": 1051}, \"maximum_statistics\": {\"great\": 1523}}',139.535,164831683,1083914,NULL,'2021-08-11 12:10:09',1628683809,NULL),(1867719253,21852732,1,2477067,1,1,1,'B',1,0.866167,438,524951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 56, \"great\": 1082}, \"maximum_statistics\": {\"great\": 1401}}',139.542,166819728,892636,NULL,'2021-10-21 05:29:45',1634794185,NULL),(1866028949,21852732,1,3104798,1,1,1,'B',1,0.85918,261,513849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 11, \"great\": 414}, \"maximum_statistics\": {\"great\": 561}}',139.551,164143047,407860,NULL,'2021-07-20 19:11:43',1626808303,NULL),(1868783364,21852732,1,2073143,1,1,1,'B',1,0.888365,192,308921,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 24, \"great\": 518}, \"maximum_statistics\": {\"great\": 636}}',139.556,168374709,279986,NULL,'2021-12-20 08:02:04',1639987324,NULL),(1866252282,21852732,1,1003687,1,1,1,'B',1,0.871667,168,496463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 48, \"great\": 717}, \"maximum_statistics\": {\"great\": 900}}',139.588,164508033,460526,NULL,'2021-08-01 07:23:07',1627802587,NULL),(1866866260,21852732,1,901854,1,1,1,'B',1,0.863192,305,526809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 37, \"great\": 929}, \"maximum_statistics\": {\"great\": 1228}}',139.591,165406896,919712,NULL,'2021-08-30 07:05:04',1630307104,NULL),(1871883017,21852732,1,310842,1,1,1,'S',1,0.998724,392,887241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 391, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 392}}',139.595,172812180,379998,NULL,'2022-06-22 19:14:32',1655925272,NULL),(1868136074,21852732,1,49499,0,1,1,'A',1,0.924537,321,661203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 18, \"great\": 935}, \"maximum_statistics\": {\"great\": 1080}}',139.639,167345799,806229,NULL,'2021-11-09 12:24:51',1636460691,NULL),(1866140692,21852732,1,306538,1,1,1,'S',1,0.975294,425,876705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 404}, \"maximum_statistics\": {\"great\": 425}}',139.769,164221523,461080,NULL,'2021-07-23 08:29:03',1627028943,NULL),(1865443760,21852732,1,2131079,1,1,1,'A',1,0.918269,416,698088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 348}, \"maximum_statistics\": {\"great\": 416}}',139.812,163416302,406660,NULL,'2021-06-28 07:22:02',1624864922,NULL),(1867318919,21852732,1,128672,0,1,1,'B',1,0.889013,114,553062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 31, \"great\": 725}, \"maximum_statistics\": {\"great\": 892}}',139.842,166140686,509100,NULL,'2021-09-26 06:00:36',1632636036,NULL),(1865691431,21852732,1,2659387,1,1,1,'A',1,0.943193,490,770014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 3, \"great\": 908}, \"maximum_statistics\": {\"great\": 1021}}',139.85,163770172,1061354,NULL,'2021-07-09 04:14:58',1625804098,NULL),(1866637571,21852732,1,2381026,1,1,1,'B',1,0.886672,327,591809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 32, \"great\": 1059}, \"maximum_statistics\": {\"great\": 1328}}',139.877,165128822,1151866,NULL,'2021-08-21 04:21:56',1629519716,NULL),(1865853057,21852732,1,2953021,1,1,1,'A',1,0.915296,161,629662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 13, \"great\": 518}, \"maximum_statistics\": {\"great\": 608}}',139.957,163905589,422422,NULL,'2021-07-13 11:08:24',1626174504,NULL),(1866209467,21852732,1,878963,1,1,1,'A',1,0.901887,299,613599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 439}, \"maximum_statistics\": {\"great\": 530}}',139.957,164515321,427080,NULL,'2021-08-01 13:09:43',1627823383,NULL),(1872406290,21852732,1,746858,1,1,1,'A',1,0.937016,277,763822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 454, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 516}}',140.009,173677348,497274,NULL,'2022-08-01 10:08:55',1659348535,NULL),(1868221748,21852732,1,1749103,1,1,1,'S',1,0.981496,1297,895710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1249}, \"maximum_statistics\": {\"great\": 1297}}',140.123,167598390,1484600,NULL,'2021-11-19 14:26:04',1637331964,NULL),(1871673476,21852732,1,2052081,1,1,1,'B',1,0.882254,362,572822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 34, \"great\": 719}, \"maximum_statistics\": {\"great\": 896}}',140.124,172601030,665202,NULL,'2022-06-13 17:31:27',1655141487,NULL),(1865602198,21852732,1,948431,1,1,1,'B',1,0.865922,428,557026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 10, \"great\": 403}, \"maximum_statistics\": {\"great\": 537}}',140.126,163478680,466982,NULL,'2021-06-30 09:13:02',1625044382,NULL),(1867632798,21852732,1,3156600,1,1,1,'B',1,0.891104,187,595959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 31, \"great\": 541}, \"maximum_statistics\": {\"great\": 652}}',140.132,166610091,437346,NULL,'2021-10-13 19:46:54',1634154414,NULL),(1871715265,21852732,1,587493,1,1,1,'A',1,0.945055,271,801676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 325}, \"maximum_statistics\": {\"great\": 364}}',140.211,172622937,334661,NULL,'2022-06-14 16:45:07',1655225107,NULL),(1865645656,21852732,1,2419383,1,1,1,'A',1,0.930894,268,718752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 435}, \"maximum_statistics\": {\"great\": 492}}',140.241,163770339,440858,NULL,'2021-07-09 04:22:48',1625804568,NULL),(1864583445,21852732,1,836267,1,1,1,'A',1,0.922623,272,655882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 17, \"great\": 1164}, \"maximum_statistics\": {\"great\": 1357}}',140.248,162051750,1046468,NULL,'2021-05-18 01:19:20',1621300760,NULL),(1869844785,21852732,1,2347935,0,1,1,'A',1,0.91637,159,356512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 237}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 1}}',140.267,169882741,161342,NULL,'2022-02-18 14:04:57',1645193097,NULL),(1866645841,21852732,1,1626196,1,1,1,'B',1,0.851315,388,530998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 44, \"great\": 819}, \"maximum_statistics\": {\"great\": 1103}}',140.291,165139794,887448,NULL,'2021-08-21 13:29:38',1629552578,NULL),(1866773341,21852732,1,1420861,1,1,1,'B',1,0.891106,268,567109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 42, \"great\": 983}, \"maximum_statistics\": {\"great\": 1203}}',140.335,165284927,779420,NULL,'2021-08-26 06:48:18',1629960498,NULL),(1871225689,21852732,1,76512,1,1,1,'A',1,0.954048,367,745355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 416}, \"maximum_statistics\": {\"great\": 457}}',140.337,171934712,458246,NULL,'2022-05-16 12:00:27',1652702427,NULL),(1872007010,21852732,1,3041758,1,1,1,'S',1,0.998688,381,941439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 380}, \"maximum_statistics\": {\"great\": 381}}',140.38,173117077,417410,NULL,'2022-07-06 04:27:26',1657081646,NULL),(1872266599,21852732,1,2556812,1,1,1,'S',1,0.964103,1170,841951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 1086, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1170}}',140.479,173401153,1389810,NULL,'2022-07-19 05:32:19',1658208739,NULL),(1870398300,21852732,1,1230171,1,1,1,'SH',1,0.976744,430,941968,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 410}, \"maximum_statistics\": {\"great\": 430}}',140.513,170798547,469512,NULL,'2022-03-28 15:43:55',1648482235,NULL),(1867118415,21852732,1,1742193,1,1,1,'A',1,0.980444,487,850022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 912}, \"maximum_statistics\": {\"great\": 946}}',140.57,165725229,999640,NULL,'2021-09-11 03:31:25',1631331085,NULL),(1871721839,21852732,1,3493439,1,1,1,'B',1,0.853149,734,582316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 78, \"great\": 1076}, \"maximum_statistics\": {\"great\": 1413}}',140.655,172638565,1259586,NULL,'2022-06-15 10:28:48',1655288928,NULL),(1872357730,21852732,1,1409651,1,1,1,'S',1,0.995822,359,946531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 356, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 359}}',140.67,173563627,424490,NULL,'2022-07-26 22:26:35',1658874395,NULL),(1865577345,21852732,1,2780560,1,1,1,'A',1,0.924658,264,726307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 437}, \"maximum_statistics\": {\"great\": 511}}',140.701,163451801,472640,NULL,'2021-06-29 11:44:45',1624967085,NULL),(1872233426,21852732,1,555354,0,1,1,'A',1,0.957865,204,802463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 328, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 356}}',140.704,173401411,300913,NULL,'2022-07-19 05:56:29',1658210189,NULL),(1865991545,21852732,1,2739891,1,1,1,'A',1,0.936347,298,712473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 478}, \"maximum_statistics\": {\"great\": 542}}',140.823,164171012,458698,NULL,'2021-07-21 16:56:47',1626886607,NULL),(1865989550,21852732,1,1908334,1,1,1,'A',1,0.94,347,764038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 331}, \"maximum_statistics\": {\"great\": 375}}',140.872,164164642,387910,NULL,'2021-07-21 12:47:38',1626871658,NULL),(1865733826,21852732,1,2382644,1,1,1,'S',1,0.970833,360,849821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 339}, \"maximum_statistics\": {\"great\": 360}}',141.051,163770455,374320,NULL,'2021-07-09 04:28:46',1625804926,NULL),(1865075114,21852732,1,1601398,1,1,1,'A',1,0.943255,214,694782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 420}, \"maximum_statistics\": {\"great\": 467}}',141.081,162717208,355298,NULL,'2021-06-06 03:01:40',1622948500,NULL),(1871762961,21852732,1,2988917,1,1,1,'S',1,0.982759,580,946872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 560}, \"maximum_statistics\": {\"great\": 580}}',141.09,172590295,679013,NULL,'2022-06-13 07:03:01',1655103781,NULL),(1872184004,21852732,1,405716,1,1,1,'A',1,0.949131,381,778600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 364}, \"maximum_statistics\": {\"great\": 403}}',141.09,173384350,425500,NULL,'2022-07-18 11:23:27',1658143407,NULL),(1871155344,21852732,1,2291511,1,1,1,'A',1,0.94019,678,759026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 5, \"great\": 1212}, \"maximum_statistics\": {\"great\": 1371}}',141.106,171935134,1372626,NULL,'2022-05-16 12:25:14',1652703914,NULL),(1871266834,21852732,1,1161125,1,1,1,'S',1,0.988075,587,890824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 573}, \"maximum_statistics\": {\"great\": 587}}',141.121,171936002,670180,NULL,'2022-05-16 13:09:26',1652706566,NULL),(1867447687,21852732,1,3011629,1,1,1,'A',1,0.90621,767,651212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 16, \"great\": 1298}, \"maximum_statistics\": {\"great\": 1578}}',141.157,166385629,1404060,NULL,'2021-10-05 11:25:19',1633433119,NULL),(1866756262,21852732,1,2827712,1,1,1,'B',1,0.896379,1036,637986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 9, \"great\": 1038}, \"maximum_statistics\": {\"great\": 1298}}',141.193,165315369,1151930,NULL,'2021-08-27 07:10:17',1630048217,NULL),(1865164120,21852732,1,730351,0,1,1,'A',1,0.95112,238,766311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 449}, \"maximum_statistics\": {\"great\": 491}}',141.239,162907549,425852,NULL,'2021-06-12 04:17:33',1623471453,NULL),(1866331218,21852732,1,2096921,1,1,1,'A',1,0.9042,613,624901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 38, \"great\": 1135}, \"maximum_statistics\": {\"great\": 1357}}',141.253,164705260,1103656,NULL,'2021-08-07 08:56:23',1628326583,NULL),(1871757777,21852732,1,311074,1,1,1,'X',1,1,510,930092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 510}}',141.266,172622304,580900,NULL,'2022-06-14 16:16:25',1655223385,NULL),(1867624535,21852732,1,2515480,1,1,1,'B',1,0.875641,228,532415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 43, \"great\": 1215}, \"maximum_statistics\": {\"great\": 1560}}',141.294,166635129,983920,NULL,'2021-10-14 18:23:54',1634235834,NULL),(1866864347,21852732,1,2085476,1,1,1,'A',1,0.910689,254,611996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 41, \"great\": 1186}, \"maximum_statistics\": {\"great\": 1394}}',141.295,165349948,993372,NULL,'2021-08-28 10:01:24',1630144884,NULL),(1868426140,21852732,1,673522,1,1,1,'A',1,0.919831,279,664386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 403}, \"maximum_statistics\": {\"great\": 474}}',141.373,167744057,384392,NULL,'2021-11-25 12:30:06',1637843406,NULL),(1868771579,21852732,1,2505633,1,1,1,'B',1,0.866502,245,517755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 76, \"great\": 820}, \"maximum_statistics\": {\"great\": 1015}}',141.408,168223615,587116,NULL,'2021-12-14 06:18:51',1639462731,NULL),(1867903397,21852732,1,2583183,1,1,1,'A',1,0.910441,602,662528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 55, \"great\": 1879}, \"maximum_statistics\": {\"great\": 2222}}',141.415,166865313,1880836,NULL,'2021-10-22 20:50:14',1634935814,NULL),(1867656331,21852732,1,2917625,1,1,1,'B',1,0.865118,332,531064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 43, \"great\": 939}, \"maximum_statistics\": {\"great\": 1227}}',141.445,166630002,979222,NULL,'2021-10-14 14:39:19',1634222359,NULL),(1867768977,21852732,1,2907259,1,1,1,'A',1,0.963061,328,800347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 704}, \"maximum_statistics\": {\"great\": 758}}',141.498,166703358,797608,NULL,'2021-10-16 23:16:44',1634426204,NULL),(1871978657,21852732,1,678302,1,1,1,'S',1,0.988189,381,921741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 372, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 381}}',141.527,173116950,416320,NULL,'2022-07-06 04:19:58',1657081198,NULL),(1866175198,21852732,1,795627,1,1,1,'B',1,0.89914,408,595451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 10, \"great\": 1031}, \"maximum_statistics\": {\"great\": 1279}}',141.535,164569073,1063006,NULL,'2021-08-03 07:32:25',1627975945,NULL),(1868193307,21852732,1,2649326,1,1,1,'B',1,0.891152,353,602035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 38, \"great\": 595}, \"maximum_statistics\": {\"great\": 712}}',141.557,167293295,538672,NULL,'2021-11-07 08:25:34',1636273534,NULL),(1868288780,21852732,1,2409630,1,1,1,'B',1,0.899183,139,588188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 308}, \"maximum_statistics\": {\"great\": 367}}',141.566,167470567,208880,NULL,'2021-11-14 05:31:01',1636867861,NULL),(1868762975,21852732,1,1305282,1,1,1,'B',1,0.8873,321,605712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 355, \"miss\": 55, \"great\": 1653}, \"maximum_statistics\": {\"great\": 2063}}',141.624,168208164,1633578,NULL,'2021-12-13 15:42:34',1639410154,NULL),(1867149703,21852732,1,2785956,1,1,1,'B',1,0.890909,156,545994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 49, \"great\": 737}, \"maximum_statistics\": {\"great\": 880}}',141.641,165757035,484024,NULL,'2021-09-12 04:54:42',1631422482,NULL),(1871931795,21852732,1,3198185,1,1,1,'A',1,0.939963,398,768606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 470}, \"maximum_statistics\": {\"great\": 533}}',141.649,173076432,509930,NULL,'2022-07-04 07:54:01',1656921241,NULL),(1867848763,21852732,1,2688706,1,1,1,'B',1,0.854113,254,502576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 18, \"great\": 569}, \"maximum_statistics\": {\"great\": 778}}',141.721,166936115,524396,NULL,'2021-10-25 07:30:37',1635147037,NULL),(1867598898,21852732,1,2660545,1,1,1,'A',1,0.906759,289,637746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 61, \"great\": 1409}, \"maximum_statistics\": {\"great\": 1657}}',141.74,166667572,1277022,NULL,'2021-10-15 21:16:21',1634332581,NULL),(1872424988,21852732,1,1207233,1,1,1,'B',1,0.882431,614,604399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 376, \"miss\": 77, \"great\": 1801, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2254, \"legacy_combo_increase\": 1}}',141.759,173708352,1916320,NULL,'2022-08-02 20:17:03',1659471423,NULL),(1866213780,21852732,1,899221,1,1,1,'B',1,0.887121,430,597226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 32, \"great\": 1078}, \"maximum_statistics\": {\"great\": 1351}}',141.77,164569192,1029438,NULL,'2021-08-03 07:38:43',1627976323,NULL),(1868321264,21852732,1,2848244,1,1,1,'S',1,0.969388,392,793283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 368}, \"maximum_statistics\": {\"great\": 392}}',141.78,167547966,394340,NULL,'2021-11-17 12:18:10',1637151490,NULL),(1865689739,21852732,1,165970,0,1,1,'A',1,0.960499,285,804486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 448, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 481}}',141.808,163744375,468242,NULL,'2021-07-08 10:43:39',1625741019,NULL),(1865764092,21852732,1,1775842,1,1,1,'A',1,0.907229,331,678230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 339}, \"maximum_statistics\": {\"great\": 415}}',141.811,163740816,386460,NULL,'2021-07-08 07:42:15',1625730135,NULL),(1866838215,21852732,1,2281075,1,1,1,'B',1,0.852391,251,517658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 15, \"great\": 354}, \"maximum_statistics\": {\"great\": 481}}',141.823,165348900,295760,NULL,'2021-08-28 09:15:14',1630142114,NULL),(1868784772,21852732,1,1969708,1,1,1,'B',1,0.874802,244,302453,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 38, \"great\": 984}, \"maximum_statistics\": {\"great\": 1262}}',141.827,168322869,649521,NULL,'2021-12-18 08:19:58',1639815598,NULL),(1871185527,21852732,1,2063640,1,1,1,'S',1,0.968238,488,830697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 457}, \"maximum_statistics\": {\"great\": 488}}',141.967,171935889,519954,NULL,'2022-05-16 13:02:38',1652706158,NULL),(1871773222,21852732,1,3409443,1,1,1,'S',1,0.998,750,934890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 747, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 750}}',141.991,172622230,840950,NULL,'2022-06-14 16:13:08',1655223188,NULL),(1872155748,21852732,1,351994,1,1,1,'S',1,0.995569,677,945352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 671, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 677}}',142.077,173274769,828220,NULL,'2022-07-13 07:06:04',1657695964,NULL),(1866703574,21852732,1,2790135,1,1,1,'B',1,0.880435,300,556010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 45, \"great\": 990}, \"maximum_statistics\": {\"great\": 1242}}',142.09,165314935,942834,NULL,'2021-08-27 06:45:05',1630046705,NULL),(1867200117,21852732,1,1962374,1,1,1,'B',1,0.866741,311,527120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 303, \"miss\": 28, \"great\": 1016}, \"maximum_statistics\": {\"great\": 1347}}',142.153,166037052,1003116,NULL,'2021-09-22 12:35:26',1632314126,NULL),(1867353534,21852732,1,1524104,1,1,1,'B',1,0.87732,605,566621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 53, \"great\": 1151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1455}}',142.175,166142225,1155574,NULL,'2021-09-26 07:27:49',1632641269,NULL),(1865437609,21852732,1,2915669,1,1,1,'B',1,0.89397,579,642435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 304, \"miss\": 8, \"great\": 1197}, \"maximum_statistics\": {\"great\": 1509}}',142.183,163297754,1475520,NULL,'2021-06-24 16:01:27',1624550487,NULL),(1872421323,21852732,1,391918,1,1,1,'A',1,0.991317,683,929117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 680, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 691}}',142.221,173576622,815370,NULL,'2022-07-27 14:56:34',1658933794,NULL),(1869884643,21852732,1,2700888,1,1,1,'A',1,0.902359,214,583111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 37, \"great\": 651}, \"maximum_statistics\": {\"great\": 763}}',142.264,169930323,472156,NULL,'2022-02-20 07:04:13',1645340653,NULL),(1868028317,21852732,1,2360629,1,1,1,'B',1,0.874023,209,500789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 50, \"great\": 816}, \"maximum_statistics\": {\"great\": 1024, \"legacy_combo_increase\": 1}}',142.282,167181645,594072,NULL,'2021-11-03 05:05:54',1635915954,NULL),(1867204488,21852732,1,2828726,1,1,1,'A',1,0.906807,337,619708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 34, \"great\": 1038}, \"maximum_statistics\": {\"great\": 1234}}',142.337,166057617,831240,NULL,'2021-09-23 07:19:27',1632381567,NULL),(1867361574,21852732,1,924324,1,1,1,'A',1,0.954631,361,757999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 970}, \"maximum_statistics\": {\"great\": 1058}}',142.359,166243883,941624,NULL,'2021-09-30 05:05:45',1632978345,NULL),(1866222221,21852732,1,2957122,1,1,1,'A',1,0.978745,285,844851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 474}, \"maximum_statistics\": {\"great\": 494}}',142.469,164515033,491244,NULL,'2021-08-01 12:57:08',1627822628,NULL),(1866420842,21852732,1,2228716,1,1,1,'B',1,0.87844,121,495947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 24, \"great\": 519}, \"maximum_statistics\": {\"great\": 654}}',142.482,164822194,351510,NULL,'2021-08-11 03:10:44',1628651444,NULL),(1870427147,21852732,1,1583482,1,1,1,'S',1,0.963542,384,910152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 356}, \"maximum_statistics\": {\"great\": 384}}',142.521,170745219,421428,NULL,'2022-03-26 14:00:18',1648303218,NULL),(1864737494,21852732,1,609691,1,1,1,'A',1,0.934292,487,729025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 423}, \"maximum_statistics\": {\"great\": 487}}',142.55,162189827,527220,NULL,'2021-05-22 00:30:36',1621643436,NULL),(1865431696,21852732,1,2504904,1,1,1,'A',1,0.937681,345,796030,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 302}, \"maximum_statistics\": {\"great\": 345}}',142.552,163416393,347292,NULL,'2021-06-28 07:28:43',1624865323,NULL),(1864471952,21852732,1,1501236,1,1,1,'A',1,0.904867,396,672215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 12, \"great\": 927}, \"maximum_statistics\": {\"great\": 1130}}',142.683,161753813,1012562,NULL,'2021-05-09 17:15:15',1620580515,NULL),(1867183636,21852732,1,2274932,1,1,1,'A',1,0.908068,301,636028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 11, \"great\": 446, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 533}}',142.686,165986060,410692,NULL,'2021-09-20 12:05:38',1632139538,NULL),(1871756680,21852732,1,2495239,1,1,1,'S',1,0.998874,444,905697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 443}, \"maximum_statistics\": {\"great\": 444}}',142.69,172589690,494520,NULL,'2022-06-13 06:02:15',1655100135,NULL),(1867252961,21852732,1,1524103,1,1,1,'B',1,0.864493,269,517261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 304, \"miss\": 35, \"great\": 1041}, \"maximum_statistics\": {\"great\": 1380}}',142.705,166056143,972490,NULL,'2021-09-23 05:30:13',1632375013,NULL),(1865155054,21852732,1,2047674,1,1,1,'B',1,0.884717,347,587849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 18, \"great\": 889}, \"maximum_statistics\": {\"great\": 1132}}',142.761,162907339,945308,NULL,'2021-06-12 04:06:59',1623470819,NULL),(1870433613,21852732,1,2546752,1,1,1,'SH',1,0.969844,514,893561,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 483}, \"maximum_statistics\": {\"great\": 514}}',142.767,170743919,587622,NULL,'2022-03-26 13:09:18',1648300158,NULL),(1865495860,21852732,1,1749734,1,1,1,'B',1,0.888675,926,640321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 361, \"miss\": 22, \"great\": 1436}, \"maximum_statistics\": {\"great\": 1819}}',142.78,163424358,1540730,NULL,'2021-06-28 13:52:15',1624888335,NULL),(1867143792,21852732,1,2587072,1,1,1,'B',1,0.897698,474,626758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 325, \"miss\": 33, \"great\": 1553}, \"maximum_statistics\": {\"great\": 1911}}',142.813,165727780,1679160,NULL,'2021-09-11 05:47:20',1631339240,NULL),(1872117030,21852732,1,1067687,1,1,1,'A',1,0.921476,699,737718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 8, \"great\": 1162}, \"maximum_statistics\": {\"great\": 1369}}',142.818,173317273,1418432,NULL,'2022-07-15 07:33:28',1657870408,NULL),(1864707312,21852732,1,846085,1,1,1,'A',1,0.962487,563,826775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 865}, \"maximum_statistics\": {\"great\": 933}}',142.842,162187529,978080,NULL,'2021-05-21 22:44:24',1621637064,NULL),(1867078728,21852732,1,2682758,1,1,1,'A',1,0.928276,653,684274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 8, \"great\": 1250}, \"maximum_statistics\": {\"great\": 1450}}',142.869,165837873,1323972,NULL,'2021-09-15 08:08:06',1631693286,NULL),(1866706253,21852732,1,2078195,1,1,1,'B',1,0.871991,567,539763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 416, \"miss\": 10, \"great\": 1277}, \"maximum_statistics\": {\"great\": 1703}}',142.954,165317846,1516352,NULL,'2021-08-27 09:25:11',1630056311,NULL),(1865033204,21852732,1,1319547,1,1,1,'B',1,0.888982,308,574491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 15, \"great\": 947}, \"maximum_statistics\": {\"great\": 1198}}',142.996,162823865,931760,NULL,'2021-06-09 13:22:28',1623244948,NULL),(1873215228,21852732,1,2039079,1,1,1,'B',1,0.803235,250,472920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 2, \"great\": 227, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 371}}',143.024,174996104,272180,NULL,'2022-10-09 05:39:09',1665293949,NULL),(1868225647,21852732,1,1204254,0,1,1,'A',1,0.909403,393,657337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 62, \"great\": 1612}, \"maximum_statistics\": {\"great\": 1893}}',143.109,167478781,1569948,NULL,'2021-11-14 13:01:05',1636894865,NULL),(1867766825,21852732,1,2903178,1,1,1,'B',1,0.8804,194,549577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 38, \"great\": 760}, \"maximum_statistics\": {\"great\": 949}}',143.219,166781896,559710,NULL,'2021-10-19 18:57:31',1634669851,NULL),(1872040940,21852732,1,3507979,1,1,1,'S',1,0.996518,718,938287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 713, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 718}}',143.225,173076398,913410,NULL,'2022-07-04 07:52:01',1656921121,NULL),(1866656750,21852732,1,2185651,1,1,1,'B',1,0.853957,193,496291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 322, \"miss\": 42, \"great\": 1026}, \"maximum_statistics\": {\"great\": 1390}}',143.234,165099422,919210,NULL,'2021-08-20 06:33:54',1629441234,NULL),(1872084529,21852732,1,3550536,1,1,1,'S',1,0.983982,874,915971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 846, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 874}}',143.238,173274919,969290,NULL,'2022-07-13 07:16:18',1657696578,NULL),(1867757392,21852732,1,2335100,1,1,1,'B',1,0.873072,376,546152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 43, \"great\": 1107}, \"maximum_statistics\": {\"great\": 1426}}',143.249,166782876,1199948,NULL,'2021-10-19 19:40:16',1634672416,NULL),(1867550670,21852732,1,2348878,1,1,1,'B',1,0.89765,555,599040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 285, \"miss\": 23, \"great\": 1309}, \"maximum_statistics\": {\"great\": 1617}}',143.299,166360982,1354468,NULL,'2021-10-04 11:26:45',1633346805,NULL),(1866154026,21852732,1,2269401,1,1,1,'S',1,0.986181,398,880659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 387}, \"maximum_statistics\": {\"great\": 398}}',143.306,164221612,425820,NULL,'2021-07-23 08:33:14',1627029194,NULL),(1867222551,21852732,1,2856157,1,1,1,'B',1,0.89889,317,603131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 50, \"great\": 1344}, \"maximum_statistics\": {\"great\": 1622}}',143.366,165951067,1173590,NULL,'2021-09-19 05:13:42',1632028422,NULL),(1870816248,21852732,1,1364031,1,1,1,'B',1,0.843195,175,483148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 47, \"great\": 743}, \"maximum_statistics\": {\"great\": 1014}}',143.381,171365560,609316,NULL,'2022-04-22 12:09:47',1650629387,NULL),(1868631571,21852732,1,1782778,1,1,1,'A',1,0.93083,293,689251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 440}, \"maximum_statistics\": {\"great\": 506}}',143.392,168094562,434130,NULL,'2021-12-09 11:06:08',1639047968,NULL),(1866675463,21852732,1,2599694,1,1,1,'B',1,0.891632,171,566502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 30, \"great\": 601}, \"maximum_statistics\": {\"great\": 729}}',143.402,165203583,442052,NULL,'2021-08-23 14:31:04',1629729064,NULL),(1867177599,21852732,1,2647406,1,1,1,'B',1,0.867635,197,506646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 40, \"great\": 951, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1239}}',143.556,165758095,773412,NULL,'2021-09-12 05:57:30',1631426250,NULL),(1865555765,21852732,1,2884129,1,1,1,'A',1,0.933778,470,727283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 7, \"great\": 983}, \"maximum_statistics\": {\"great\": 1125}}',143.561,163478155,1066212,NULL,'2021-06-30 08:43:21',1625042601,NULL),(1866717844,21852732,1,1861089,1,1,1,'A',1,0.936492,317,710805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 15, \"great\": 881}, \"maximum_statistics\": {\"great\": 992}}',143.59,165321301,898788,NULL,'2021-08-27 12:11:36',1630066296,NULL),(1867769723,21852732,1,276366,1,1,1,'B',1,0.842495,346,477206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 357, \"miss\": 45, \"great\": 1017}, \"maximum_statistics\": {\"great\": 1419}}',143.633,166847738,911648,NULL,'2021-10-22 07:12:11',1634886731,NULL),(1866757981,21852732,1,2003209,1,1,1,'B',1,0.876419,343,531098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 328, \"miss\": 32, \"great\": 1226}, \"maximum_statistics\": {\"great\": 1586}}',143.664,165193926,981440,NULL,'2021-08-23 06:54:20',1629701660,NULL),(1867409732,21852732,1,2401585,1,1,1,'A',1,0.924685,364,684284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 26, \"great\": 1103}, \"maximum_statistics\": {\"great\": 1268}}',143.696,166250618,1005270,NULL,'2021-09-30 12:50:33',1633006233,NULL),(1866538671,21852732,1,670743,1,1,1,'A',1,0.953774,438,760662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 5, \"great\": 967}, \"maximum_statistics\": {\"great\": 1060}}',143.718,164913504,1017738,NULL,'2021-08-14 02:58:19',1628909899,NULL),(1869771075,21852732,1,2433015,1,1,1,'B',1,0.857909,131,301894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 5, \"great\": 272}, \"maximum_statistics\": {\"great\": 373}}',143.722,169883369,195260,NULL,'2022-02-18 14:31:17',1645194677,NULL),(1872043272,21852732,1,3590005,1,1,1,'S',1,0.987654,729,901099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 711, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 729}}',143.74,173076484,868240,NULL,'2022-07-04 07:57:49',1656921469,NULL),(1871163444,21852732,1,143900,1,1,1,'S',1,0.981557,732,873256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 705}, \"maximum_statistics\": {\"great\": 732}}',143.75,171935055,802390,NULL,'2022-05-16 12:20:46',1652703646,NULL),(1868800552,21852732,1,2077943,1,1,1,'A',1,0.949248,146,387038,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 242}, \"maximum_statistics\": {\"great\": 266}}',143.907,168374681,153146,NULL,'2021-12-20 08:00:18',1639987218,NULL),(1867653539,21852732,1,1427700,1,1,1,'B',1,0.896607,241,582224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 15, \"great\": 506}, \"maximum_statistics\": {\"great\": 619}}',143.945,166601050,441780,NULL,'2021-10-13 13:22:59',1634131379,NULL),(1872004462,21852732,1,317334,1,1,1,'S',1,0.999164,598,901105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 597, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 598}}',144.024,173117302,582210,NULL,'2022-07-06 04:41:32',1657082492,NULL),(1867734260,21852732,1,539909,1,1,1,'B',1,0.82426,366,453749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 70, \"great\": 618}, \"maximum_statistics\": {\"great\": 845}}',144.038,166761491,518616,NULL,'2021-10-19 00:20:39',1634602839,NULL),(1867055883,21852732,1,2649386,1,1,1,'S',1,0.977612,335,874908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 320}, \"maximum_statistics\": {\"great\": 335}}',144.226,165810985,349040,NULL,'2021-09-14 07:03:52',1631603032,NULL),(1872142710,21852732,1,750928,1,1,1,'S',1,0.974515,412,877086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 391}, \"maximum_statistics\": {\"great\": 412}}',144.234,173274861,462880,NULL,'2022-07-13 07:12:19',1657696339,NULL),(1868253920,21852732,1,492285,1,1,1,'A',1,0.968476,569,820252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 1181}, \"maximum_statistics\": {\"great\": 1253}}',144.26,167591633,1312362,NULL,'2021-11-19 08:14:18',1637309658,NULL),(1867649100,21852732,1,2546082,1,1,1,'A',1,0.919789,235,659411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 25, \"great\": 742}, \"maximum_statistics\": {\"great\": 854}}',144.352,166627063,673380,NULL,'2021-10-14 12:18:08',1634213888,NULL),(1871788570,21852732,1,3264893,1,1,1,'S',1,0.986413,552,957777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 537, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 552}}',144.419,172623263,618648,NULL,'2022-06-14 17:00:57',1655226057,NULL),(1870478220,21852732,1,2155186,1,1,1,'A',1,0.916667,214,699000,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 435, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 516}}',144.46,170736474,408351,NULL,'2022-03-26 05:34:36',1648272876,NULL),(1866870685,21852732,1,2827835,1,1,1,'A',1,0.916515,203,636420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 30, \"great\": 948}, \"maximum_statistics\": {\"great\": 1102}}',144.486,165463414,731060,NULL,'2021-09-01 06:48:03',1630478883,NULL),(1866495955,21852732,1,2359377,1,1,1,'A',1,0.901703,353,606532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 26, \"great\": 1064}, \"maximum_statistics\": {\"great\": 1292}}',144.563,164822681,971980,NULL,'2021-08-11 03:38:40',1628653120,NULL),(1870468532,21852732,1,2606499,1,1,1,'A',1,0.947552,429,836171,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 384}, \"maximum_statistics\": {\"great\": 429}}',144.58,170736537,456852,NULL,'2022-03-26 05:38:30',1648273110,NULL),(1865677968,21852732,1,2640351,1,1,1,'B',1,0.897566,337,601448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 3, \"great\": 395}, \"maximum_statistics\": {\"great\": 493}}',144.612,163677878,386470,NULL,'2021-07-06 10:07:23',1625566043,NULL),(1866935682,21852732,1,964270,1,1,1,'A',1,0.944898,483,764777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 440}, \"maximum_statistics\": {\"great\": 490}}',144.618,165542979,491610,NULL,'2021-09-04 07:51:06',1630741866,NULL),(1872210442,21852732,1,2980743,1,1,1,'A',1,0.989432,460,909291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 743, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 757}}',144.734,173384145,824370,NULL,'2022-07-18 11:10:46',1658142646,NULL),(1864471291,21852732,1,1498492,1,1,1,'B',1,0.871639,430,600435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 14, \"great\": 871}, \"maximum_statistics\": {\"great\": 1153}}',144.737,161820509,986570,NULL,'2021-05-11 16:27:04',1620750424,NULL),(1867846559,21852732,1,2309567,1,1,1,'B',1,0.872507,270,556624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 55, \"great\": 1101}, \"maximum_statistics\": {\"great\": 1404}}',144.747,167007869,960930,NULL,'2021-10-28 02:02:34',1635386554,NULL),(1871313746,21852732,1,1309791,1,1,1,'S',1,0.995562,338,911834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 335}, \"maximum_statistics\": {\"great\": 338}}',144.759,172053249,363080,NULL,'2022-05-21 15:46:55',1653148015,NULL),(1866791027,21852732,1,2193364,1,1,1,'B',1,0.882979,494,567574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 307, \"miss\": 28, \"great\": 1216}, \"maximum_statistics\": {\"great\": 1551}}',144.765,165320520,1225384,NULL,'2021-08-27 11:36:50',1630064210,NULL),(1865655231,21852732,1,754348,1,1,1,'A',1,0.931548,254,700031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 449}, \"maximum_statistics\": {\"great\": 504}}',144.832,163770879,424646,NULL,'2021-07-09 04:49:13',1625806153,NULL),(1870476799,21852732,1,2854817,1,1,1,'B',1,0.872038,182,306078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 5, \"great\": 319}, \"maximum_statistics\": {\"great\": 422}}',144.839,170744596,204809,NULL,'2022-03-26 13:36:22',1648301782,NULL),(1865570948,21852732,1,2897630,1,1,1,'A',1,0.90349,435,606773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 18, \"great\": 1151}, \"maximum_statistics\": {\"great\": 1404}}',144.865,163509839,1080680,NULL,'2021-07-01 09:31:59',1625131919,NULL),(1866497943,21852732,1,1704984,1,1,1,'B',1,0.859046,263,520904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 18, \"great\": 530}, \"maximum_statistics\": {\"great\": 713}}',144.895,164831434,495258,NULL,'2021-08-11 11:59:34',1628683174,NULL),(1867587524,21852732,1,2452993,1,1,1,'B',1,0.869427,196,525888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 57, \"great\": 869}, \"maximum_statistics\": {\"great\": 1099}}',144.943,166634152,655806,NULL,'2021-10-14 17:39:40',1634233180,NULL),(1867531704,21852732,1,1605059,1,1,1,'A',1,0.900986,344,620832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 21, \"great\": 916}, \"maximum_statistics\": {\"great\": 1116}}',144.959,166335909,944416,NULL,'2021-10-03 12:04:18',1633262658,NULL),(1871838062,21852732,1,2651751,1,1,1,'S',1,0.987864,412,937307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 402}, \"maximum_statistics\": {\"great\": 412}}',144.97,172861254,460174,NULL,'2022-06-24 22:32:59',1656109979,NULL),(1868181708,21852732,1,2987210,1,1,1,'A',1,0.900409,349,654931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 22, \"great\": 609}, \"maximum_statistics\": {\"great\": 733}}',144.974,167361015,639036,NULL,'2021-11-10 02:22:35',1636510955,NULL),(1867784316,21852732,1,2570678,1,1,1,'B',1,0.889219,433,601283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 45, \"great\": 962}, \"maximum_statistics\": {\"great\": 1178}}',144.996,166764657,949404,NULL,'2021-10-19 03:16:28',1634613388,NULL),(1867786491,21852732,1,2935189,0,1,1,'B',1,0.863304,378,552595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 37, \"great\": 534}, \"maximum_statistics\": {\"great\": 684}}',144.996,166761726,507646,NULL,'2021-10-19 00:36:00',1634603760,NULL),(1866161489,21852732,1,751180,1,1,1,'B',1,0.876812,392,574710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 15, \"great\": 847}, \"maximum_statistics\": {\"great\": 1104}}',145.025,164568984,919576,NULL,'2021-08-03 07:27:36',1627975656,NULL),(1870975235,21852732,1,2201499,1,1,1,'B',1,0.884672,212,580249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 24, \"great\": 551, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 685, \"legacy_combo_increase\": 1}}',145.037,171545573,505762,NULL,'2022-04-30 04:59:12',1651294752,NULL),(1866719877,21852732,1,895015,1,1,1,'B',1,0.895494,399,626245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 29, \"great\": 1293}, \"maximum_statistics\": {\"great\": 1598}}',145.045,165230772,1423834,NULL,'2021-08-24 12:20:13',1629807613,NULL),(1864660678,21852732,1,2141777,1,1,1,'A',1,0.944781,500,782693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 593}, \"maximum_statistics\": {\"great\": 661}}',145.076,162218327,639660,NULL,'2021-05-22 18:13:49',1621707229,NULL),(1868327558,21852732,1,2499222,1,1,1,'A',1,0.923194,213,650489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 47, \"great\": 1160}, \"maximum_statistics\": {\"great\": 1315}}',145.099,167470432,941380,NULL,'2021-11-14 05:22:31',1636867351,NULL),(1864445940,21852732,1,197137,0,1,1,'A',1,0.92959,529,708011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 19, \"great\": 983}, \"maximum_statistics\": {\"great\": 1122}}',145.164,161755209,1008746,NULL,'2021-05-09 17:59:39',1620583179,NULL),(1865748326,21852732,1,2173387,1,1,1,'A',1,0.908582,381,656236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 8, \"great\": 884, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1072}}',145.232,163711824,965760,NULL,'2021-07-07 10:35:59',1625654159,NULL),(1869836204,21852732,1,2545719,1,1,1,'B',1,0.897765,365,616370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 70, \"great\": 1494, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1790}}',145.284,169784944,1405904,NULL,'2022-02-14 06:56:32',1644821792,NULL),(1868742469,21852732,1,2449019,1,1,1,'A',1,0.90364,282,625998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 278, \"miss\": 41, \"great\": 1549}, \"maximum_statistics\": {\"great\": 1868}}',145.302,168277652,1449468,NULL,'2021-12-16 13:44:46',1639662286,NULL),(1872306851,21852732,1,2651738,1,1,1,'A',1,0.95374,329,791050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 462, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 508}}',145.344,173677521,515190,NULL,'2022-08-01 10:20:07',1659349207,NULL),(1866416601,21852732,1,2218123,1,1,1,'B',1,0.873582,203,529283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 313, \"miss\": 33, \"great\": 1153}, \"maximum_statistics\": {\"great\": 1499}}',145.429,164822990,1143494,NULL,'2021-08-11 03:55:43',1628654143,NULL),(1866859711,21852732,1,1727980,1,1,1,'B',1,0.886637,311,567834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 41, \"great\": 1071}, \"maximum_statistics\": {\"great\": 1332}}',145.587,165416121,1029734,NULL,'2021-08-30 14:24:51',1630333491,NULL),(1870595501,21852732,1,2560853,1,1,1,'A',1,0.953297,456,797165,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 833}, \"maximum_statistics\": {\"great\": 910}}',145.592,171041414,840334,NULL,'2022-04-08 12:40:42',1649421642,NULL),(1866490721,21852732,1,3052661,1,1,1,'B',1,0.879647,473,575085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 316, \"miss\": 33, \"great\": 1238}, \"maximum_statistics\": {\"great\": 1587}}',145.609,164853595,1377386,NULL,'2021-08-12 04:18:26',1628741906,NULL),(1871781958,21852732,1,3254297,1,1,1,'S',1,0.989501,381,926049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 373}, \"maximum_statistics\": {\"great\": 381}}',145.626,172622809,410532,NULL,'2022-06-14 16:40:03',1655224803,NULL),(1866785142,21852732,1,2719431,1,1,1,'A',1,0.911642,193,595505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 28, \"great\": 1011}, \"maximum_statistics\": {\"great\": 1194}}',145.671,165295049,722024,NULL,'2021-08-26 14:56:39',1629989799,NULL),(1866428159,21852732,1,1090930,1,1,1,'A',1,0.90713,161,607230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 32, \"great\": 957}, \"maximum_statistics\": {\"great\": 1136}}',145.671,164866333,795562,NULL,'2021-08-12 14:45:32',1628779532,NULL),(1867175254,21852732,1,2266720,1,1,1,'B',1,0.89783,170,567539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 14, \"great\": 454}, \"maximum_statistics\": {\"great\": 553}}',145.724,165891725,362984,NULL,'2021-09-17 06:19:05',1631859545,NULL),(1875593335,21852732,1,3576715,1,1,1,'B',1,0.863007,357,549313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 39, \"great\": 773}, \"maximum_statistics\": {\"great\": 1011}}',145.777,178353761,753974,NULL,'2023-04-12 05:36:07',1681277767,NULL),(1866149136,21852732,1,2139060,1,1,1,'B',1,0.863721,220,511567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 31, \"great\": 813}, \"maximum_statistics\": {\"great\": 1075}}',145.85,164348476,683058,NULL,'2021-07-27 08:30:33',1627374633,NULL),(1866544931,21852732,1,2428498,1,1,1,'B',1,0.870306,236,512000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 293, \"miss\": 40, \"great\": 1105}, \"maximum_statistics\": {\"great\": 1438}}',145.876,165042701,807810,NULL,'2021-08-18 10:59:03',1629284343,NULL),(1866164142,21852732,1,1671363,1,1,1,'A',1,0.940727,210,727284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 466}, \"maximum_statistics\": {\"great\": 523}}',145.946,164514615,471964,NULL,'2021-08-01 12:38:37',1627821517,NULL),(1867121807,21852732,1,851255,1,1,1,'B',1,0.85279,306,484009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 36, \"great\": 858}, \"maximum_statistics\": {\"great\": 1165, \"legacy_combo_increase\": 4}}',145.997,165732969,865826,NULL,'2021-09-11 10:19:57',1631355597,NULL),(1868174910,21852732,1,2196393,1,1,1,'A',1,0.913507,437,648959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 54, \"great\": 1450}, \"maximum_statistics\": {\"great\": 1688}}',146.136,167293743,1313632,NULL,'2021-11-07 08:51:01',1636275061,NULL),(1868676094,21852732,1,2257108,1,1,1,'B',1,0.826437,82,436544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 26, \"great\": 310}, \"maximum_statistics\": {\"great\": 435}}',146.158,168202004,168421,NULL,'2021-12-13 09:18:13',1639387093,NULL),(1872351205,21852732,1,3576718,1,1,1,'S',1,0.996403,556,937115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 552, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 556}}',146.16,173563678,662378,NULL,'2022-07-26 22:30:07',1658874607,NULL),(1866173582,21852732,1,2808923,1,1,1,'B',1,0.890674,315,574989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 287, \"miss\": 30, \"great\": 1270}, \"maximum_statistics\": {\"great\": 1587}}',146.19,164477552,1207580,NULL,'2021-07-31 08:16:51',1627719411,NULL),(1865966484,21852732,1,831380,1,1,1,'B',1,0.886824,365,625672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 4, \"great\": 462}, \"maximum_statistics\": {\"great\": 592}}',146.191,164170301,516194,NULL,'2021-07-21 16:28:13',1626884893,NULL),(1864712441,21852732,1,1812660,1,1,1,'A',1,0.925628,563,701674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 8, \"great\": 855}, \"maximum_statistics\": {\"great\": 995}}',146.206,162176987,914112,NULL,'2021-05-21 17:04:39',1621616679,NULL),(1866798914,21852732,1,2196372,1,1,1,'B',1,0.89447,455,612648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 7, \"great\": 863}, \"maximum_statistics\": {\"great\": 1085}}',146.225,165406438,988274,NULL,'2021-08-30 06:34:21',1630305261,NULL),(1865908172,21852732,1,2261517,1,1,1,'B',1,0.879051,654,601569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 16, \"great\": 671}, \"maximum_statistics\": {\"great\": 864}}',146.225,164108664,715536,NULL,'2021-07-19 17:35:23',1626716123,NULL),(1873355980,21852732,1,2549779,1,1,1,'B',1,0.844781,300,483486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 533, \"miss\": 77, \"great\": 1603}, \"maximum_statistics\": {\"great\": 2213}}',146.277,175101062,1532800,NULL,'2022-10-15 06:29:30',1665815370,NULL),(1866638968,21852732,1,2382179,1,1,1,'B',1,0.877565,373,557927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 296, \"miss\": 31, \"great\": 1135}, \"maximum_statistics\": {\"great\": 1462}}',146.334,165103663,1142700,NULL,'2021-08-20 10:19:49',1629454789,NULL),(1866812253,21852732,1,2771899,1,1,1,'A',1,0.917617,147,610595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 32, \"great\": 838}, \"maximum_statistics\": {\"great\": 965}}',146.364,165435320,601400,NULL,'2021-08-31 06:31:49',1630391509,NULL),(1865987095,21852732,1,2161431,1,1,1,'S',1,0.995146,309,908332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 306}, \"maximum_statistics\": {\"great\": 309}}',146.394,164163876,355240,NULL,'2021-07-21 12:15:43',1626869743,NULL),(1868146146,21852732,1,1399480,0,1,1,'A',1,0.925693,310,676438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 58, \"great\": 1748}, \"maximum_statistics\": {\"great\": 1985}}',146.463,167296512,1569444,NULL,'2021-11-07 11:18:10',1636283890,NULL),(1873626220,21852732,1,3609732,1,1,1,'B',1,0.89232,961,626118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 551, \"miss\": 75, \"great\": 2629, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3255}}',146.467,175427081,2778422,NULL,'2022-11-01 14:33:14',1667313194,NULL),(1868691044,21852732,1,2587829,1,1,1,'A',1,0.903564,378,633572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 64, \"great\": 1717}, \"maximum_statistics\": {\"great\": 2048}}',146.575,168201545,1585900,NULL,'2021-12-13 08:45:42',1639385142,NULL),(1866768694,21852732,1,1412690,1,1,1,'B',1,0.895312,312,607186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 24, \"great\": 530}, \"maximum_statistics\": {\"great\": 640}}',146.594,165194106,470412,NULL,'2021-08-23 07:05:32',1629702332,NULL),(1865110864,21852732,1,1199852,1,1,1,'A',1,0.954106,281,743676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 378}, \"maximum_statistics\": {\"great\": 414}}',146.634,162717958,402786,NULL,'2021-06-06 03:36:47',1622950607,NULL),(1869430270,21852732,1,3243480,1,1,1,'B',1,0.871795,172,534017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 26, \"great\": 693}, \"maximum_statistics\": {\"great\": 897}}',146.642,169236986,524544,NULL,'2022-01-23 11:30:22',1642937422,NULL),(1867295852,21852732,1,2054199,1,1,1,'B',1,0.892609,280,602427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 41, \"great\": 944}, \"maximum_statistics\": {\"great\": 1150}}',146.664,165970073,771870,NULL,'2021-09-19 19:10:51',1632078651,NULL),(1865588429,21852732,1,1859841,1,1,1,'B',1,0.885122,417,617857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 8, \"great\": 417}, \"maximum_statistics\": {\"great\": 531}}',146.693,163485388,436890,NULL,'2021-06-30 14:27:19',1625063239,NULL),(1872104866,21852732,1,3006142,1,1,1,'S',1,0.990862,383,934122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 376, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 383}}',146.736,173274800,430840,NULL,'2022-07-13 07:08:17',1657696097,NULL),(1866888304,21852732,1,956825,1,1,1,'B',1,0.88998,437,582689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 38, \"great\": 1229}, \"maximum_statistics\": {\"great\": 1527}}',146.743,165416011,1251210,NULL,'2021-08-30 14:20:16',1630333216,NULL),(1866599513,21852732,1,1253986,1,1,1,'B',1,0.896234,229,566435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 26, \"great\": 1015}, \"maximum_statistics\": {\"great\": 1248}}',146.829,165070338,911448,NULL,'2021-08-19 08:44:01',1629362641,NULL),(1869854876,21852732,1,1740344,1,1,1,'B',1,0.885009,270,332985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 17, \"great\": 844}, \"maximum_statistics\": {\"great\": 1074}}',146.832,169806065,573492,NULL,'2022-02-15 07:06:31',1644908791,NULL),(1867243489,21852732,1,2144782,1,1,1,'A',1,0.923227,408,633448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 23, \"great\": 1109}, \"maximum_statistics\": {\"great\": 1283}}',146.842,165969357,1015372,NULL,'2021-09-19 18:41:46',1632076906,NULL),(1865986258,21852732,1,2558126,1,1,1,'B',1,0.891466,264,608122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 11, \"great\": 433}, \"maximum_statistics\": {\"great\": 539}}',146.893,164143424,395984,NULL,'2021-07-20 19:24:49',1626809089,NULL),(1867470159,21852732,1,2716070,1,1,1,'A',1,0.91097,570,669410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 27, \"great\": 1001}, \"maximum_statistics\": {\"great\": 1185}}',146.93,166386772,989092,NULL,'2021-10-05 12:31:03',1633437063,NULL),(1865929087,21852732,1,1080850,1,1,1,'B',1,0.821107,166,430367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 30, \"great\": 529}, \"maximum_statistics\": {\"great\": 777}}',146.948,164145670,425944,NULL,'2021-07-20 20:51:26',1626814286,NULL),(1866530178,21852732,1,312036,1,1,1,'B',1,0.888787,141,581132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 14, \"great\": 437}, \"maximum_statistics\": {\"great\": 544}}',146.95,164792471,396937,NULL,'2021-08-10 03:49:35',1628567375,NULL),(1867831354,21852732,1,2676246,1,1,1,'B',1,0.893311,539,589980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 306, \"miss\": 40, \"great\": 1463}, \"maximum_statistics\": {\"great\": 1809}}',146.987,166979211,1448626,NULL,'2021-10-26 22:58:08',1635289088,NULL),(1865188352,21852732,1,2793840,1,1,1,'B',1,0.87037,453,554604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 329, \"miss\": 21, \"great\": 1081}, \"maximum_statistics\": {\"great\": 1431}}',147.003,163041390,1092170,NULL,'2021-06-16 12:30:26',1623846626,NULL),(1866781482,21852732,1,2716265,1,1,1,'A',1,0.905292,133,599618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 303}, \"maximum_statistics\": {\"great\": 359}}',147.048,165202690,238516,NULL,'2021-08-23 14:01:19',1629727279,NULL),(1867910417,21852732,1,2423226,1,1,1,'B',1,0.886228,254,595274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 57, \"great\": 1218}, \"maximum_statistics\": {\"great\": 1503}}',147.104,167008938,1124722,NULL,'2021-10-28 03:00:57',1635390057,NULL),(1868458798,21852732,1,2449015,1,1,1,'A',1,0.905965,313,630536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 44, \"great\": 1555}, \"maximum_statistics\": {\"great\": 1861}}',147.114,167723594,1432326,NULL,'2021-11-24 14:51:00',1637765460,NULL),(1866768406,21852732,1,2152441,1,1,1,'B',1,0.876569,511,568837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 34, \"great\": 934, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1195}}',147.143,165284119,930130,NULL,'2021-08-26 05:56:49',1629957409,NULL),(1871914535,21852732,1,2796003,1,1,1,'S',1,0.988038,418,895398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 408, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 418}}',147.167,172812308,453130,NULL,'2022-06-22 19:21:11',1655925671,NULL),(2877110705,21852732,1,2548602,0,1,1,'B',1,0.868421,217,287945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 17, \"great\": 395}, \"maximum_statistics\": {\"great\": 513}}',147.173,184019373,254602,NULL,'2024-05-23 12:19:28',1716466768,NULL),(1866308656,21852732,1,2631274,1,1,1,'A',1,0.905028,340,636407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 2, \"great\": 437}, \"maximum_statistics\": {\"great\": 537}}',147.219,164704041,430780,NULL,'2021-08-07 07:55:20',1628322920,NULL),(1864542051,21852732,1,747084,0,1,1,'A',1,0.946058,369,772574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 435}, \"maximum_statistics\": {\"great\": 482}}',147.22,161917841,440458,NULL,'2021-05-14 11:53:00',1620993180,NULL),(1866647647,21852732,1,2725790,1,1,1,'B',1,0.839939,124,448787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 32, \"great\": 478}, \"maximum_statistics\": {\"great\": 656}}',147.225,165114019,323718,NULL,'2021-08-20 17:15:34',1629479734,NULL),(1866507446,21852732,1,2832596,1,1,1,'B',1,0.889069,326,602236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 285, \"miss\": 29, \"great\": 1232}, \"maximum_statistics\": {\"great\": 1546}}',147.34,164820610,1278170,NULL,'2021-08-11 01:44:56',1628646296,NULL),(1867151018,21852732,1,2599514,1,1,1,'B',1,0.880321,343,576003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 24, \"great\": 971}, \"maximum_statistics\": {\"great\": 1245}}',147.358,165837424,945202,NULL,'2021-09-15 07:37:18',1631691438,NULL),(1866925043,21852732,1,1398002,1,1,1,'A',1,0.903122,545,640286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 21, \"great\": 1028}, \"maximum_statistics\": {\"great\": 1249}}',147.391,165416568,1104952,NULL,'2021-08-30 14:43:30',1630334610,NULL),(1865486778,21852732,1,930498,1,1,1,'B',1,0.898072,162,612515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 292}, \"maximum_statistics\": {\"great\": 363}}',147.46,163416015,281904,NULL,'2021-06-28 07:01:18',1624863678,NULL),(1873775833,21852732,1,747084,0,1,1,'B',1,0.829876,407,291657,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 14, \"great\": 332}, \"maximum_statistics\": {\"great\": 482}}',147.52,175781700,273122,NULL,'2022-11-20 04:00:12',1668916812,NULL),(1867108714,21852732,1,1716714,1,1,1,'A',1,0.924435,177,633697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 15, \"great\": 616}, \"maximum_statistics\": {\"great\": 708}}',147.588,165765183,449452,NULL,'2021-09-12 12:01:32',1631448092,NULL),(1872124564,21852732,1,3302593,1,1,1,'A',1,0.977206,521,863985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 652, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 680}}',147.627,173274953,750162,NULL,'2022-07-13 07:19:04',1657696744,NULL),(1866715908,21852732,1,2922034,1,1,1,'B',1,0.894338,327,580534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 13, \"great\": 793}, \"maximum_statistics\": {\"great\": 989}}',147.637,165288683,696610,NULL,'2021-08-26 10:32:13',1629973933,NULL),(1866724072,21852732,1,2499262,1,1,1,'B',1,0.899363,238,611396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 38, \"great\": 665}, \"maximum_statistics\": {\"great\": 785}}',147.657,165202951,540322,NULL,'2021-08-23 14:10:03',1629727803,NULL),(1866601473,21852732,1,2515964,1,1,1,'B',1,0.896868,244,621173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 10, \"great\": 745}, \"maximum_statistics\": {\"great\": 926}}',147.666,165014322,731408,NULL,'2021-08-17 12:07:05',1629202025,NULL),(1866896413,21852732,1,1836680,1,1,1,'B',1,0.865984,235,535756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 52, \"great\": 803}, \"maximum_statistics\": {\"great\": 1026}}',147.892,165354484,888374,NULL,'2021-08-28 13:23:26',1630157006,NULL),(1867139781,21852732,1,533622,1,1,1,'B',1,0.873754,289,552466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 46, \"great\": 721}, \"maximum_statistics\": {\"great\": 903}}',147.971,165756690,631180,NULL,'2021-09-12 04:37:47',1631421467,NULL),(1866034411,21852732,1,1825875,1,1,1,'A',1,0.957859,263,789971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 405}, \"maximum_statistics\": {\"great\": 439}}',148.043,164253237,399654,NULL,'2021-07-24 08:26:59',1627115219,NULL),(1865032102,21852732,1,684797,1,1,1,'A',1,0.921071,302,657355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 23, \"great\": 1234}, \"maximum_statistics\": {\"great\": 1438}}',148.045,162852902,1095630,NULL,'2021-06-10 11:46:35',1623325595,NULL),(1867996354,21852732,1,2310350,1,1,1,'B',1,0.896552,166,568951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 37, \"great\": 612}, \"maximum_statistics\": {\"great\": 725}}',148.05,167233061,400816,NULL,'2021-11-05 06:52:03',1636095123,NULL),(1867677627,21852732,1,2771809,1,1,1,'A',1,0.932615,547,759484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 14, \"great\": 977}, \"maximum_statistics\": {\"great\": 1113}}',148.054,166631788,1046520,NULL,'2021-10-14 16:00:29',1634227229,NULL),(1868272215,21852732,1,2591524,1,1,1,'B',1,0.878462,218,573616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 21, \"great\": 759}, \"maximum_statistics\": {\"great\": 975}}',148.057,167518633,676502,NULL,'2021-11-16 02:50:45',1637031045,NULL),(1866131460,21852732,1,3010227,1,1,1,'A',1,0.9518,884,779504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 10, \"great\": 1491}, \"maximum_statistics\": {\"great\": 1639}}',148.167,164251535,1602080,NULL,'2021-07-24 06:58:29',1627109909,NULL),(1864638292,21852732,1,1303587,1,1,1,'B',1,0.892045,264,647495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 207}, \"maximum_statistics\": {\"great\": 264}}',148.201,162203467,221050,NULL,'2021-05-22 10:12:34',1621678354,NULL),(1866400978,21852732,1,690498,1,1,1,'A',1,0.940439,410,703870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 568}, \"maximum_statistics\": {\"great\": 638}}',148.245,164704000,596100,NULL,'2021-08-07 07:53:09',1628322789,NULL),(1874293679,21852732,1,3854626,1,1,1,'B',1,0.858527,91,472712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 32, \"great\": 402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 516}}',148.267,176443069,268738,NULL,'2022-12-26 05:10:08',1672031408,NULL),(1868308464,21852732,1,2266075,1,1,1,'B',1,0.898009,519,625780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 333, \"miss\": 64, \"great\": 1863}, \"maximum_statistics\": {\"great\": 2260}}',148.337,167453498,1796620,NULL,'2021-11-13 15:58:41',1636819121,NULL),(1867148772,21852732,1,2594993,1,1,1,'A',1,0.903348,368,614628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 27, \"great\": 1304}, \"maximum_statistics\": {\"great\": 1583}}',148.36,165764613,1337274,NULL,'2021-09-12 11:35:21',1631446521,NULL),(1868476802,21852732,1,3193228,1,1,1,'A',1,0.904993,455,649161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 411, \"miss\": 78, \"great\": 2495}, \"maximum_statistics\": {\"great\": 2984}}',148.38,167962159,2547072,NULL,'2021-12-04 03:39:08',1638589148,NULL),(1865922501,21852732,1,2283638,1,1,1,'B',1,0.889299,265,543356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 15, \"great\": 437}, \"maximum_statistics\": {\"great\": 542}}',148.387,164170591,395640,NULL,'2021-07-21 16:39:56',1626885596,NULL),(1866039864,21852732,1,2335692,1,1,1,'A',1,0.935421,289,727428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 447}, \"maximum_statistics\": {\"great\": 511}}',148.404,164252332,450754,NULL,'2021-07-24 07:39:14',1627112354,NULL),(1865947435,21852732,1,2512371,1,1,1,'A',1,0.932866,397,715044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 433}, \"maximum_statistics\": {\"great\": 499}}',148.436,164164702,429730,NULL,'2021-07-21 12:50:11',1626871811,NULL),(1867120981,21852732,1,2140939,1,1,1,'A',1,0.903137,697,636979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 26, \"great\": 1337}, \"maximum_statistics\": {\"great\": 1626}}',148.515,165769295,1516360,NULL,'2021-09-12 14:59:50',1631458790,NULL),(1866881048,21852732,1,1527884,1,1,1,'B',1,0.87577,466,551225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 24, \"great\": 756}, \"maximum_statistics\": {\"great\": 974}}',148.57,165406485,739696,NULL,'2021-08-30 06:38:21',1630305501,NULL),(1867222823,21852732,1,1994839,1,1,1,'B',1,0.887995,505,595654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 306, \"miss\": 28, \"great\": 1282}, \"maximum_statistics\": {\"great\": 1616}}',148.665,166008677,1304200,NULL,'2021-09-21 08:32:35',1632213155,NULL),(1864499876,21852732,1,957154,1,1,1,'B',1,0.897485,154,575614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 422}, \"maximum_statistics\": {\"great\": 517}}',148.747,162008443,337044,NULL,'2021-05-16 18:05:13',1621188313,NULL),(1868345666,21852732,1,2276941,1,1,1,'B',1,0.898819,407,637570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 317, \"miss\": 30, \"great\": 1516}, \"maximum_statistics\": {\"great\": 1863}}',148.787,167723954,1637442,NULL,'2021-11-24 15:06:22',1637766382,NULL),(1866010494,21852732,1,2589557,1,1,1,'A',1,0.904067,294,644065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 10, \"great\": 785}, \"maximum_statistics\": {\"great\": 959}}',148.864,164163309,772324,NULL,'2021-07-21 11:49:43',1626868183,NULL),(1866059672,21852732,1,425643,1,1,1,'A',1,0.943965,533,776504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 516}, \"maximum_statistics\": {\"great\": 580}}',148.994,164213279,565860,NULL,'2021-07-23 01:18:51',1627003131,NULL),(1865579707,21852732,1,2447348,1,1,1,'B',1,0.894786,270,579186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 8, \"great\": 432}, \"maximum_statistics\": {\"great\": 537}}',149.004,163487069,383554,NULL,'2021-06-30 15:32:52',1625067172,NULL),(1867144808,21852732,1,2411245,1,1,1,'A',1,0.957974,193,726113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 431}, \"maximum_statistics\": {\"great\": 464}}',149.056,165725161,357542,NULL,'2021-09-11 03:28:15',1631330895,NULL),(1865982231,21852732,1,1257298,1,1,1,'A',1,0.920354,565,708865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 475}, \"maximum_statistics\": {\"great\": 565}}',149.071,164143354,566250,NULL,'2021-07-20 19:22:24',1626808944,NULL),(1870094392,21852732,1,1444656,0,1,1,'A',1,0.943152,652,736467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 70, \"great\": 2089, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2278}}',149.071,170273206,1935106,NULL,'2022-03-06 07:18:05',1646551085,NULL),(1866095897,21852732,1,205041,1,1,1,'A',1,0.962195,560,828406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 760}, \"maximum_statistics\": {\"great\": 820}}',149.141,164253184,864772,NULL,'2021-07-24 08:24:22',1627115062,NULL),(1868321565,21852732,1,2294129,1,1,1,'A',1,0.91365,918,689863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 49, \"great\": 1443}, \"maximum_statistics\": {\"great\": 1685}}',149.166,167547628,1609636,NULL,'2021-11-17 11:51:29',1637149889,NULL),(1866844755,21852732,1,2652037,1,1,1,'A',1,0.932171,380,709859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 20, \"great\": 689}, \"maximum_statistics\": {\"great\": 774}}',149.221,165349307,624924,NULL,'2021-08-28 09:32:49',1630143169,NULL),(1866143359,21852732,1,730351,0,1,1,'A',1,0.933809,162,702805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 437}, \"maximum_statistics\": {\"great\": 491}}',149.231,164254165,324368,NULL,'2021-07-24 09:17:23',1627118243,NULL),(1865085785,21852732,1,2153402,1,1,1,'B',1,0.884766,294,572434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 25, \"great\": 1010}, \"maximum_statistics\": {\"great\": 1280}}',149.306,162759603,937204,NULL,'2021-06-07 12:11:52',1623067912,NULL),(1867928385,21852732,1,3120752,1,1,1,'A',1,0.905317,340,633743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 34, \"great\": 1391}, \"maximum_statistics\": {\"great\": 1674}}',149.343,166986510,1300564,NULL,'2021-10-27 07:02:16',1635318136,NULL),(1867782852,21852732,1,313871,1,1,1,'A',1,0.914751,272,629988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 57, \"great\": 1356}, \"maximum_statistics\": {\"great\": 1566}}',149.389,166836958,1099280,NULL,'2021-10-21 20:25:09',1634847909,NULL),(1865093117,21852732,1,822403,1,1,1,'A',1,0.901399,227,596771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 29, \"great\": 1234}, \"maximum_statistics\": {\"great\": 1501}}',149.467,162853039,1053842,NULL,'2021-06-10 11:52:49',1623325969,NULL),(1866231857,21852732,1,2733250,1,1,1,'A',1,0.908273,286,657400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 30, \"great\": 938}, \"maximum_statistics\": {\"great\": 1112}}',149.557,164508875,930428,NULL,'2021-08-01 08:03:51',1627805031,NULL),(1867549029,21852732,1,2983339,1,1,1,'B',1,0.889322,615,614315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 20, \"great\": 1019}, \"maximum_statistics\": {\"great\": 1283}}',149.58,166386972,1071314,NULL,'2021-10-05 12:42:30',1633437750,NULL),(1868818794,21852732,1,2095396,1,1,1,'A',1,0.915668,415,659305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 49, \"great\": 1853}, \"maximum_statistics\": {\"great\": 2170}}',149.605,168392787,1716724,NULL,'2021-12-21 00:47:37',1640047657,NULL),(1866499064,21852732,1,2535608,1,1,1,'B',1,0.898876,283,612451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 10, \"great\": 436}, \"maximum_statistics\": {\"great\": 534}}',149.62,164916701,466060,NULL,'2021-08-14 05:45:55',1628919955,NULL),(1866855567,21852732,1,1717464,1,1,1,'B',1,0.893519,289,587806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 16, \"great\": 526}, \"maximum_statistics\": {\"great\": 648}}',149.628,165496131,504320,NULL,'2021-09-02 14:33:43',1630593223,NULL),(1867461626,21852732,1,2694992,1,1,1,'B',1,0.899705,349,594066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 35, \"great\": 1390}, \"maximum_statistics\": {\"great\": 1695}}',149.647,166436126,1418198,NULL,'2021-10-07 13:49:34',1633614574,NULL),(1865686558,21852732,1,454771,0,1,1,'A',1,0.956914,260,757685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 467}, \"maximum_statistics\": {\"great\": 499}}',149.659,163805840,400430,NULL,'2021-07-10 06:15:39',1625897739,NULL),(1870448493,21852732,1,1642077,0,1,1,'B',1,0.876227,289,599953,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 15, \"great\": 705}, \"maximum_statistics\": {\"great\": 917}}',149.665,170795657,723724,NULL,'2022-03-28 13:08:52',1648472932,NULL),(1868082846,21852732,1,2485088,1,1,1,'A',1,0.901995,178,593322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 28, \"great\": 713}, \"maximum_statistics\": {\"great\": 852}}',149.733,167293640,559960,NULL,'2021-11-07 08:45:31',1636274731,NULL),(1866051136,21852732,1,812590,1,1,1,'B',1,0.880141,276,581744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 8, \"great\": 655}, \"maximum_statistics\": {\"great\": 851}}',149.753,164221091,679726,NULL,'2021-07-23 08:08:25',1627027705,NULL),(1868154214,21852732,1,1946245,1,1,1,'A',1,0.921664,290,634667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 39, \"great\": 1164}, \"maximum_statistics\": {\"great\": 1334}}',149.757,167341641,975470,NULL,'2021-11-09 07:32:06',1636443126,NULL),(1866275647,21852732,1,737898,1,1,1,'S',1,0.970326,337,842001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',149.791,164514491,337570,NULL,'2021-08-01 12:33:26',1627821206,NULL),(1868749211,21852732,1,2234914,1,1,1,'A',1,0.904011,342,645320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 36, \"great\": 600}, \"maximum_statistics\": {\"great\": 698}}',149.822,168392821,556828,NULL,'2021-12-21 00:49:39',1640047779,NULL),(1873328131,21852732,1,3790523,1,1,1,'A',1,0.954545,240,786104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 396}, \"maximum_statistics\": {\"great\": 429}}',149.853,174919739,339824,NULL,'2022-10-05 02:44:53',1664937893,NULL),(1872126646,21852732,1,3305383,1,1,1,'S',1,0.985084,838,916791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 813, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 838}}',149.915,173274662,955690,NULL,'2022-07-13 06:56:16',1657695376,NULL),(1866275377,21852732,1,1657612,1,1,1,'B',1,0.876761,280,563171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 6, \"great\": 434}, \"maximum_statistics\": {\"great\": 568}}',149.925,164515901,402240,NULL,'2021-08-01 13:35:26',1627824926,NULL),(1867069012,21852732,1,1641323,1,1,1,'B',1,0.874914,233,530373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 287, \"miss\": 38, \"great\": 1126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1451}}',149.953,165785505,995126,NULL,'2021-09-13 05:59:31',1631512771,NULL),(1867562908,21852732,1,2462439,1,1,1,'B',1,0.876083,411,536617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 60, \"great\": 1189}, \"maximum_statistics\": {\"great\": 1501}}',149.972,166361176,1060714,NULL,'2021-10-04 11:37:05',1633347425,NULL),(1867125265,21852732,1,2559126,1,1,1,'A',1,0.900181,282,625518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 5, \"great\": 446}, \"maximum_statistics\": {\"great\": 551}}',150.035,165811421,453700,NULL,'2021-09-14 07:40:47',1631605247,NULL),(1866584647,21852732,1,2295218,1,1,1,'B',1,0.864719,289,513143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 416, \"miss\": 42, \"great\": 1390}, \"maximum_statistics\": {\"great\": 1848}}',150.1,165042491,1290298,NULL,'2021-08-18 10:46:00',1629283560,NULL),(1867140390,21852732,1,3036835,1,1,1,'B',1,0.893053,408,604249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 8, \"great\": 438}, \"maximum_statistics\": {\"great\": 547}}',150.127,165726837,442710,NULL,'2021-09-11 04:58:40',1631336320,NULL),(1872366901,21852732,1,997490,1,1,1,'S',1,0.983503,394,898086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 381, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 4}}',150.137,173677791,518366,NULL,'2022-08-01 10:38:00',1659350280,NULL),(1868660054,21852732,1,716318,1,1,1,'B',1,0.870725,287,559467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 21, \"great\": 563}, \"maximum_statistics\": {\"great\": 731}}',150.164,168117224,515060,NULL,'2021-12-10 08:39:34',1639125574,NULL),(1868834982,21852732,1,3007832,1,1,1,'B',1,0.868243,142,285105,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 12, \"great\": 339}, \"maximum_statistics\": {\"great\": 444}}',150.182,168380263,206649,NULL,'2021-12-20 14:01:34',1640008894,NULL),(1866514656,21852732,1,1008232,1,1,1,'B',1,0.879487,176,563660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 9, \"great\": 601}, \"maximum_statistics\": {\"great\": 780}}',150.223,164916625,587228,NULL,'2021-08-14 05:41:37',1628919697,NULL),(1872240034,21852732,1,1417326,1,1,1,'S',1,0.988785,535,926070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 523, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 535}}',150.258,173384045,644070,NULL,'2022-07-18 11:05:21',1658142321,NULL),(1870149470,21852732,1,3298567,1,1,1,'B',1,0.885377,590,599254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 328, \"miss\": 79, \"great\": 1713}, \"maximum_statistics\": {\"great\": 2120}}',150.288,170385303,1654242,NULL,'2022-03-11 11:30:27',1646998227,NULL),(1865938374,21852732,1,1667534,1,1,1,'A',1,0.916,453,674615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 421}, \"maximum_statistics\": {\"great\": 500}}',150.302,164171974,488290,NULL,'2021-07-21 17:35:32',1626888932,NULL),(1868257474,21852732,1,2161561,1,1,1,'A',1,0.9371,250,748290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 412}, \"maximum_statistics\": {\"great\": 469}}',150.333,167591301,472396,NULL,'2021-11-19 07:50:48',1637308248,NULL),(1867142640,21852732,1,1864216,1,1,1,'A',1,0.930189,366,710578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 464}, \"maximum_statistics\": {\"great\": 530}}',150.417,165725096,464998,NULL,'2021-09-11 03:23:55',1631330635,NULL),(1865765523,21852732,1,1788240,1,1,1,'A',1,0.904836,502,673279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 9, \"great\": 528}, \"maximum_statistics\": {\"great\": 641}}',150.492,163677846,570980,NULL,'2021-07-06 10:05:41',1625565941,NULL),(1871994798,21852732,1,3019372,1,1,1,'A',1,0.953754,486,781893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 841, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 919}}',150.55,173117766,893284,NULL,'2022-07-06 05:14:14',1657084454,NULL),(1866513369,21852732,1,264439,1,1,1,'B',1,0.873545,243,531367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 33, \"great\": 739}, \"maximum_statistics\": {\"great\": 945}}',150.61,164850300,617218,NULL,'2021-08-12 01:18:35',1628731115,NULL),(1866913271,21852732,1,2170905,1,1,1,'B',1,0.879831,917,626742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 320, \"miss\": 11, \"great\": 1092}, \"maximum_statistics\": {\"great\": 1423}}',150.651,165353769,1284834,NULL,'2021-08-28 12:55:32',1630155332,NULL),(1867793323,21852732,1,2128691,1,1,1,'A',1,0.914466,636,687241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 333, \"miss\": 44, \"great\": 2084}, \"maximum_statistics\": {\"great\": 2461}}',150.663,166833449,2190874,NULL,'2021-10-21 17:46:23',1634838383,NULL),(1866070103,21852732,1,2831362,1,1,1,'B',1,0.878403,491,592163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 3, \"great\": 420}, \"maximum_statistics\": {\"great\": 551}}',150.685,164277067,503810,NULL,'2021-07-25 01:28:05',1627176485,NULL),(1865215984,21852732,1,2818046,1,1,1,'A',1,0.906182,670,675184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 4, \"great\": 753}, \"maximum_statistics\": {\"great\": 922}}',150.69,163035818,871530,NULL,'2021-06-16 07:39:53',1623829193,NULL),(1867919509,21852732,1,2623776,1,1,1,'A',1,0.906321,306,620961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 38, \"great\": 1118}, \"maximum_statistics\": {\"great\": 1329}}',150.7,166865409,997060,NULL,'2021-10-22 20:54:35',1634936075,NULL),(1865902608,21852732,1,2780850,1,1,1,'A',1,0.911275,394,648749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 2, \"great\": 447}, \"maximum_statistics\": {\"great\": 541}}',150.718,164164097,475298,NULL,'2021-07-21 12:24:36',1626870276,NULL),(1867120987,21852732,1,1996813,1,1,1,'A',1,0.945255,678,740876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 12, \"great\": 1232}, \"maximum_statistics\": {\"great\": 1370}}',150.743,165837785,1349530,NULL,'2021-09-15 08:02:39',1631692959,NULL),(1867069794,21852732,1,3095619,1,1,1,'S',1,0.992678,478,921280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 471}, \"maximum_statistics\": {\"great\": 478}}',150.807,165811936,506250,NULL,'2021-09-14 08:18:27',1631607507,NULL),(1867545426,21852732,1,2274991,1,1,1,'A',1,0.907212,239,623629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 48, \"great\": 974}, \"maximum_statistics\": {\"great\": 1137}}',150.812,166361651,815730,NULL,'2021-10-04 12:05:42',1633349142,NULL),(1866756825,21852732,1,2546607,1,1,1,'A',1,0.906448,302,640112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 7, \"great\": 650}, \"maximum_statistics\": {\"great\": 791}}',150.879,165320958,627180,NULL,'2021-08-27 11:55:11',1630065311,NULL),(1871943856,21852732,1,3529971,1,1,1,'S',1,0.985175,742,892911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 720, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 742}}',150.896,173076660,870020,NULL,'2022-07-04 08:09:51',1656922191,NULL),(1868138028,21852732,1,2366367,1,1,1,'A',1,0.903712,210,611042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 26, \"great\": 722}, \"maximum_statistics\": {\"great\": 862}}',150.907,167387577,599272,NULL,'2021-11-11 05:01:46',1636606906,NULL),(1872323370,21852732,1,1272259,1,1,1,'S',1,0.96856,493,865825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 462, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 493}}',150.941,173677272,538210,NULL,'2022-08-01 10:02:39',1659348159,NULL),(1868415867,21852732,1,2951751,1,1,1,'A',1,0.948517,573,797849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 514}, \"maximum_statistics\": {\"great\": 573}}',150.98,167722467,579810,NULL,'2021-11-24 13:52:37',1637761957,NULL),(1866065400,21852732,1,2716690,1,1,1,'B',1,0.889663,331,559458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 30, \"great\": 1093}, \"maximum_statistics\": {\"great\": 1364}}',151.02,164368100,1010200,NULL,'2021-07-27 21:19:25',1627420765,NULL),(1876624422,21852732,1,1863710,1,1,1,'A',1,0.964564,642,834901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 1076, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1157}}',151.027,179773104,1233628,NULL,'2023-07-10 13:57:41',1688997461,NULL),(1867709134,21852732,1,2645087,1,1,1,'A',1,0.918074,363,660111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 53, \"great\": 1538}, \"maximum_statistics\": {\"great\": 1776}}',151.122,166765928,1383710,NULL,'2021-10-19 04:28:39',1634617719,NULL),(1867452959,21852732,1,395399,1,1,1,'B',1,0.887918,138,535753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 24, \"great\": 557}, \"maximum_statistics\": {\"great\": 687}}',151.123,166437411,411056,NULL,'2021-10-07 14:52:39',1633618359,NULL),(1872388047,21852732,1,2563724,1,1,1,'B',1,0.857322,168,503387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 72, \"great\": 926, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1195}}',151.144,173678855,763570,NULL,'2022-08-01 11:55:13',1659354913,NULL),(1866753720,21852732,1,991267,1,1,1,'A',1,0.933311,302,692456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 25, \"great\": 1305}, \"maximum_statistics\": {\"great\": 1477}}',151.164,165316507,1229818,NULL,'2021-08-27 08:13:08',1630051988,NULL),(1867168847,21852732,1,1366189,1,1,1,'A',1,0.914328,273,643748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 8, \"great\": 569}, \"maximum_statistics\": {\"great\": 677}}',151.208,165756803,572102,NULL,'2021-09-12 04:44:04',1631421844,NULL),(1868809548,21852732,1,2561043,0,1,1,'A',1,0.934783,389,692236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 653, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 2}}',151.269,168278704,698122,NULL,'2021-12-16 14:39:13',1639665553,NULL),(1867462444,21852732,1,1719416,1,1,1,'A',1,0.917093,441,653409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 28, \"great\": 1331}, \"maximum_statistics\": {\"great\": 1562}}',151.294,166454180,1412086,NULL,'2021-10-08 06:05:11',1633673111,NULL),(1875617737,21852732,1,3409441,1,1,1,'B',1,0.882131,328,588042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 21, \"great\": 932}, \"maximum_statistics\": {\"great\": 1192}}',151.312,178345344,1013706,NULL,'2023-04-11 15:56:40',1681228600,NULL),(1867706218,21852732,1,2818779,1,1,1,'A',1,0.930714,433,706749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 616}, \"maximum_statistics\": {\"great\": 700}}',151.382,166719748,572340,NULL,'2021-10-17 12:54:39',1634475279,NULL),(1867548997,21852732,1,1648505,1,1,1,'B',1,0.86038,1080,571729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 318, \"miss\": 32, \"great\": 1018}, \"maximum_statistics\": {\"great\": 1368}}',151.398,166361239,1193526,NULL,'2021-10-04 11:41:20',1633347680,NULL),(1871906614,21852732,1,2315754,1,1,1,'B',1,0.880526,316,533176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 40, \"great\": 763, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 950, \"legacy_combo_increase\": 2}}',151.409,172838327,671044,NULL,'2022-06-23 22:45:30',1656024330,NULL),(1867758858,21852732,1,2718320,1,1,1,'A',1,0.913872,387,668705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 58, \"great\": 1687}, \"maximum_statistics\": {\"great\": 1968}}',151.484,166822696,1667328,NULL,'2021-10-21 09:21:57',1634808117,NULL),(1870783159,21852732,1,3034889,1,1,1,'S',1,0.994236,694,936283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 686}, \"maximum_statistics\": {\"great\": 694}}',151.489,171343351,742500,NULL,'2022-04-21 12:30:52',1650544252,NULL),(1871869083,21852732,1,3520357,1,1,1,'A',1,0.991686,415,918233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 415, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 421}}',151.492,172811823,455360,NULL,'2022-06-22 18:59:37',1655924377,NULL),(1865017861,21852732,1,946711,1,1,1,'A',1,0.916819,487,675331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 2, \"great\": 458}, \"maximum_statistics\": {\"great\": 547}}',151.512,162759899,479370,NULL,'2021-06-07 12:26:03',1623068763,NULL),(1872139206,21852732,1,3085469,1,1,1,'S',1,0.969438,409,869359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 384, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 409}}',151.577,173274836,433050,NULL,'2022-07-13 07:10:19',1657696219,NULL),(1867977725,21852732,1,2278201,1,1,1,'B',1,0.863755,306,522532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 47, \"great\": 880}, \"maximum_statistics\": {\"great\": 1145}}',151.601,167181950,812254,NULL,'2021-11-03 05:26:32',1635917192,NULL),(1866247807,21852732,1,2583503,1,1,1,'A',1,0.947349,490,733254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 19, \"great\": 1217}, \"maximum_statistics\": {\"great\": 1339}}',151.673,164498670,1268388,NULL,'2021-07-31 23:32:52',1627774372,NULL),(1866272074,21852732,1,2869713,1,1,1,'A',1,0.907781,372,654015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 13, \"great\": 1145}, \"maximum_statistics\": {\"great\": 1388}}',151.673,164537834,1226940,NULL,'2021-08-02 07:44:48',1627890288,NULL),(1872307639,21852732,1,3397649,1,1,1,'A',1,0.948893,309,780963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 535, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 587}}',151.674,173678395,569778,NULL,'2022-08-01 11:22:26',1659352946,NULL),(1869617221,21852732,1,2649491,1,1,1,'A',1,0.941851,517,742836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 82, \"great\": 2240, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2442}}',151.732,169706153,2176062,NULL,'2022-02-11 05:29:59',1644557399,NULL),(1866907006,21852732,1,2157973,1,1,1,'A',1,0.928198,307,689633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 23, \"great\": 1335}, \"maximum_statistics\": {\"great\": 1532}}',151.733,165406635,1296920,NULL,'2021-08-30 06:47:55',1630306075,NULL),(1868100705,21852732,1,2303844,1,1,1,'B',1,0.887681,469,631474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 20, \"great\": 662}, \"maximum_statistics\": {\"great\": 828}}',151.802,167296892,716134,NULL,'2021-11-07 11:36:59',1636285019,NULL),(1867933618,21852732,1,2823332,1,1,1,'B',1,0.888035,381,599621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 298, \"miss\": 55, \"great\": 1469}, \"maximum_statistics\": {\"great\": 1822}}',151.834,166979027,1460954,NULL,'2021-10-26 22:43:40',1635288220,NULL),(1867805909,21852732,1,2788239,1,1,1,'A',1,0.929167,514,661897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 33, \"great\": 1475, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1680}}',151.887,166703440,1397716,NULL,'2021-10-16 23:21:28',1634426488,NULL),(1866420984,21852732,1,2229286,1,1,1,'A',1,0.912366,484,664814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 10, \"great\": 777, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 930}}',151.89,164913846,803404,NULL,'2021-08-14 03:14:53',1628910893,NULL),(1866474231,21852732,1,2663720,1,1,1,'A',1,0.955752,286,765469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 522}, \"maximum_statistics\": {\"great\": 565}}',151.905,164916463,506558,NULL,'2021-08-14 05:33:01',1628919181,NULL),(1868168298,21852732,1,2797468,1,1,1,'A',1,0.927011,365,681705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 41, \"great\": 1644}, \"maximum_statistics\": {\"great\": 1877}}',151.955,167360980,1587416,NULL,'2021-11-10 02:20:05',1636510805,NULL),(1866703647,21852732,1,2790573,1,1,1,'B',1,0.888627,344,567906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 386, \"miss\": 43, \"great\": 1690}, \"maximum_statistics\": {\"great\": 2119}}',152.046,165285409,1583992,NULL,'2021-08-26 07:18:47',1629962327,NULL),(1866886869,21852732,1,2546548,1,1,1,'A',1,0.91342,289,626755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 18, \"great\": 591}, \"maximum_statistics\": {\"great\": 693}}',152.088,165437083,534004,NULL,'2021-08-31 08:28:54',1630398534,NULL),(1868130043,21852732,1,2548643,1,1,1,'B',1,0.897196,260,614092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 24, \"great\": 789}, \"maximum_statistics\": {\"great\": 963}}',152.097,167371695,726466,NULL,'2021-11-10 14:40:22',1636555222,NULL),(1867044197,21852732,1,2881112,1,1,1,'B',1,0.892558,409,612644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 332, \"miss\": 39, \"great\": 1537}, \"maximum_statistics\": {\"great\": 1908, \"legacy_combo_increase\": 1}}',152.199,165675772,1662250,NULL,'2021-09-09 06:58:58',1631170738,NULL),(1869314941,21852732,1,2749321,1,1,1,'B',1,0.898062,749,620443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 42, \"great\": 1069, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1290}}',152.243,169108943,1034380,NULL,'2022-01-18 10:03:12',1642500192,NULL),(1866732978,21852732,1,2513105,1,1,1,'A',1,0.958508,741,792380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 5, \"great\": 1099, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1193}}',152.247,165321099,1315152,NULL,'2021-08-27 12:01:37',1630065697,NULL),(1867540812,21852732,1,3077536,1,1,1,'A',1,0.924695,323,702062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 10, \"great\": 777}, \"maximum_statistics\": {\"great\": 903}}',152.316,166385556,755514,NULL,'2021-10-05 11:20:13',1633432813,NULL),(1866746759,21852732,1,1913523,1,1,1,'A',1,0.94543,531,767582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 3, \"great\": 1007}, \"maximum_statistics\": {\"great\": 1127}}',152.33,165315920,1095950,NULL,'2021-08-27 07:40:16',1630050016,NULL),(1866171660,21852732,1,136526,0,1,1,'A',1,0.927822,234,662589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 41, \"great\": 1019}, \"maximum_statistics\": {\"great\": 1143}}',152.361,164569310,767648,NULL,'2021-08-03 07:46:06',1627976766,NULL),(1866446413,21852732,1,1961283,1,1,1,'B',1,0.896247,467,589870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 12, \"great\": 730}, \"maximum_statistics\": {\"great\": 906}}',152.373,164829348,766340,NULL,'2021-08-11 10:07:37',1628676457,NULL),(1865892143,21852732,1,2848150,1,1,1,'B',1,0.89576,255,589642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 26, \"great\": 922}, \"maximum_statistics\": {\"great\": 1132}}',152.386,163934347,800712,NULL,'2021-07-14 08:27:01',1626251221,NULL),(1866825160,21852732,1,1796421,1,1,1,'A',1,0.925277,267,699598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 470}, \"maximum_statistics\": {\"great\": 542}}',152.472,165494938,464090,NULL,'2021-09-02 13:43:15',1630590195,NULL),(1867560624,21852732,1,2420819,1,1,1,'A',1,0.91034,237,646621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 18, \"great\": 1153}, \"maximum_statistics\": {\"great\": 1383}}',152.484,166435581,1153488,NULL,'2021-10-07 13:26:19',1633613179,NULL),(1866058017,21852732,1,1860939,1,1,1,'A',1,0.920561,535,728235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 450}, \"maximum_statistics\": {\"great\": 535}}',152.485,164252380,531270,NULL,'2021-07-24 07:41:28',1627112488,NULL),(1867135063,21852732,1,3030590,1,1,1,'B',1,0.895897,221,604052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 20, \"great\": 541}, \"maximum_statistics\": {\"great\": 658}}',152.529,165788221,484090,NULL,'2021-09-13 09:39:30',1631525970,NULL),(1866309699,21852732,1,1106575,1,1,1,'A',1,0.958333,584,785137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 845}, \"maximum_statistics\": {\"great\": 912}}',152.605,164706140,883062,NULL,'2021-08-07 09:38:50',1628329130,NULL),(1872108910,21852732,1,2756250,1,1,1,'A',1,0.986131,443,891319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 671, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 685}}',152.619,173317342,736178,NULL,'2022-07-15 07:38:48',1657870728,NULL),(1865515176,21852732,1,238876,0,1,1,'A',1,0.966903,332,815450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 397}, \"maximum_statistics\": {\"great\": 423}}',152.619,163423921,379030,NULL,'2021-06-28 13:36:02',1624887362,NULL),(1869752465,21852732,1,3223472,1,1,1,'B',1,0.883433,416,350749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 15, \"great\": 788}, \"maximum_statistics\": {\"great\": 1008}}',152.655,169806004,636831,NULL,'2022-02-15 07:00:47',1644908447,NULL),(1870407687,21852732,1,454770,1,1,1,'S',1,0.989529,382,911755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 374}, \"maximum_statistics\": {\"great\": 382}}',152.666,170745573,349832,NULL,'2022-03-26 14:13:15',1648303995,NULL),(1872338408,21852732,1,505056,1,1,1,'A',1,0.948087,280,768901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 329, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 366}}',152.813,173677627,335064,NULL,'2022-08-01 10:27:47',1659349667,NULL),(1865706638,21852732,1,1254644,0,1,1,'A',1,0.946659,374,765192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 771}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',152.941,163804940,775024,NULL,'2021-07-10 05:31:35',1625895095,NULL),(1866419580,21852732,1,1434589,1,1,1,'A',1,0.933078,500,741109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 7, \"great\": 913, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1046}}',152.948,164913243,1027690,NULL,'2021-08-14 02:45:51',1628909151,NULL),(1867774363,21852732,1,2359803,1,1,1,'A',1,0.902956,110,573458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 34, \"great\": 661}, \"maximum_statistics\": {\"great\": 778}}',153.063,166780855,430340,NULL,'2021-10-19 18:17:14',1634667434,NULL),(1866310884,21852732,1,2310702,1,1,1,'B',1,0.886859,277,564720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 309, \"miss\": 22, \"great\": 1229}, \"maximum_statistics\": {\"great\": 1560}}',153.084,164674715,1214386,NULL,'2021-08-06 11:02:01',1628247721,NULL),(1865934721,21852732,1,757386,1,1,1,'B',1,0.864516,181,508316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 39, \"great\": 830}, \"maximum_statistics\": {\"great\": 1085}}',153.129,164143265,662078,NULL,'2021-07-20 19:18:09',1626808689,NULL),(1872103250,21852732,1,3004642,1,1,1,'S',1,0.990634,694,928330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 681, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 694}}',153.165,173275127,807920,NULL,'2022-07-13 07:31:38',1657697498,NULL),(1866488986,21852732,1,3049344,1,1,1,'B',1,0.866127,272,520767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 314, \"miss\": 58, \"great\": 1234}, \"maximum_statistics\": {\"great\": 1606}}',153.167,164800773,1077094,NULL,'2021-08-10 11:02:42',1628593362,NULL),(1867662375,21852732,1,2366903,1,1,1,'A',1,0.904321,160,586358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 412}, \"maximum_statistics\": {\"great\": 486}}',153.175,166608007,271838,NULL,'2021-10-13 18:22:19',1634149339,NULL),(1865115284,21852732,1,888008,1,1,1,'A',1,0.920515,379,659368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 15, \"great\": 962}, \"maximum_statistics\": {\"great\": 1126}}',153.19,162824030,941404,NULL,'2021-06-09 13:29:06',1623245346,NULL),(1866634389,21852732,1,2125589,1,1,1,'A',1,0.932891,271,704766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 28, \"great\": 1073}, \"maximum_statistics\": {\"great\": 1207}}',153.221,165015913,1079778,NULL,'2021-08-17 13:20:27',1629206427,NULL),(1866699202,21852732,1,1836772,1,1,1,'B',1,0.832721,183,426680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 28, \"great\": 571}, \"maximum_statistics\": {\"great\": 816}}',153.225,165164650,464666,NULL,'2021-08-22 07:46:39',1629618399,NULL),(1866855638,21852732,1,1944844,1,1,1,'A',1,0.917316,494,641944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 34, \"great\": 1533}, \"maximum_statistics\": {\"great\": 1796}}',153.3,165375019,1528190,NULL,'2021-08-29 04:32:43',1630211563,NULL),(1867742666,21852732,1,2298954,1,1,1,'B',1,0.892631,714,589127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 15, \"great\": 1006}, \"maximum_statistics\": {\"great\": 1262}}',153.352,166781508,1061368,NULL,'2021-10-19 18:43:23',1634669003,NULL),(1866767687,21852732,1,2387345,1,1,1,'B',1,0.898688,310,593817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 27, \"great\": 574}, \"maximum_statistics\": {\"great\": 686}}',153.359,165257816,511120,NULL,'2021-08-25 09:27:18',1629883638,NULL),(1867829796,21852732,1,823630,1,1,1,'B',1,0.882503,180,549863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 37, \"great\": 789}, \"maximum_statistics\": {\"great\": 983}}',153.449,167010297,609166,NULL,'2021-10-28 04:18:05',1635394685,NULL),(1872845674,21852732,1,3247599,1,1,1,'A',1,0.962617,370,827865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 400}, \"maximum_statistics\": {\"great\": 428}}',153.599,174414538,411980,NULL,'2022-09-08 06:06:08',1662617168,NULL),(1864732792,21852732,1,562549,1,1,1,'A',1,0.96,738,817116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 4, \"great\": 1062}, \"maximum_statistics\": {\"great\": 1150}}',153.6,162205744,1243510,NULL,'2021-05-22 11:34:54',1621683294,NULL),(1866907094,21852732,1,2397765,1,1,1,'A',1,0.919383,149,597470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 505}, \"maximum_statistics\": {\"great\": 583}}',153.697,165492939,370278,NULL,'2021-09-02 11:58:26',1630583906,NULL),(1867229102,21852732,1,2546547,1,1,1,'A',1,0.901074,416,606994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 16, \"great\": 539}, \"maximum_statistics\": {\"great\": 652}}',153.727,166057243,540782,NULL,'2021-09-23 06:48:58',1632379738,NULL),(1866280400,21852732,1,2274002,1,1,1,'B',1,0.888259,358,573850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 356, \"miss\": 19, \"great\": 1388}, \"maximum_statistics\": {\"great\": 1763}}',153.822,164565682,1398326,NULL,'2021-08-03 04:30:05',1627965005,NULL),(1873317738,21852732,1,137132,0,1,1,'A',1,0.914934,529,779588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 439}, \"maximum_statistics\": {\"great\": 529}}',153.871,174996302,565314,NULL,'2022-10-09 05:56:26',1665294986,NULL),(1867066170,21852732,1,2287174,1,1,1,'A',1,0.962519,984,800790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 1245}, \"maximum_statistics\": {\"great\": 1334}}',153.891,165838081,1452540,NULL,'2021-09-15 08:22:40',1631694160,NULL),(1871898303,21852732,1,1230171,1,1,1,'S',1,0.997674,430,948942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 428}, \"maximum_statistics\": {\"great\": 430}}',153.897,172812734,464010,NULL,'2022-06-22 19:44:48',1655927088,NULL),(1868085534,21852732,1,1985614,1,1,1,'A',1,0.927913,447,679180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 49, \"great\": 1349}, \"maximum_statistics\": {\"great\": 1519}}',154.038,167390767,1121868,NULL,'2021-11-11 08:59:30',1636621170,NULL),(1866839528,21852732,1,2476072,1,1,1,'B',1,0.894628,292,618902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 10, \"great\": 965}, \"maximum_statistics\": {\"great\": 1210}}',154.08,165349405,1028044,NULL,'2021-08-28 09:36:54',1630143414,NULL),(1865975625,21852732,1,1247797,1,1,1,'A',1,0.955882,436,806004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 435}, \"maximum_statistics\": {\"great\": 476}}',154.113,164169188,471826,NULL,'2021-07-21 15:43:27',1626882207,NULL),(1865666904,21852732,1,1667532,1,1,1,'S',1,0.954545,462,806698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 420}, \"maximum_statistics\": {\"great\": 462}}',154.123,163774548,492500,NULL,'2021-07-09 08:10:05',1625818205,NULL),(1865749655,21852732,1,1027135,0,1,1,'A',1,0.954918,274,768141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 454}, \"maximum_statistics\": {\"great\": 488}}',154.124,163770598,415224,NULL,'2021-07-09 04:34:32',1625805272,NULL),(1867670522,21852732,1,2761019,1,1,1,'A',1,0.906427,304,632923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 30, \"great\": 890}, \"maximum_statistics\": {\"great\": 1058}}',154.135,166602544,756510,NULL,'2021-10-13 14:25:29',1634135129,NULL),(1868031578,21852732,1,2096131,1,1,1,'A',1,0.914321,230,638536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 28, \"great\": 705}, \"maximum_statistics\": {\"great\": 817}}',154.161,167097524,571646,NULL,'2021-10-31 00:59:20',1635641960,NULL),(1866246259,21852732,1,1863689,1,1,1,'A',1,0.900393,280,613515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 17, \"great\": 628}, \"maximum_statistics\": {\"great\": 763}}',154.164,164566104,548884,NULL,'2021-08-03 04:50:40',1627966240,NULL),(1869970071,21852732,1,1129831,1,1,1,'A',1,0.912589,468,660204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 334, \"miss\": 67, \"great\": 2276, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2677, \"legacy_combo_increase\": 3}}',154.199,169932141,2195138,NULL,'2022-02-20 09:02:11',1645347731,NULL),(1865275642,21852732,1,111362,1,1,1,'A',1,0.965336,399,824619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 447}, \"maximum_statistics\": {\"great\": 476}}',154.299,163196083,469800,NULL,'2021-06-21 08:46:16',1624265176,NULL),(1867831353,21852732,1,431502,0,1,1,'A',1,0.918919,276,669668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 25, \"great\": 707}, \"maximum_statistics\": {\"great\": 814}}',154.333,166897300,603974,NULL,'2021-10-23 21:11:10',1635023470,NULL),(1866498985,21852732,1,1708122,1,1,1,'A',1,0.920578,262,687920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 3, \"great\": 469}, \"maximum_statistics\": {\"great\": 554}}',154.401,164913548,489192,NULL,'2021-08-14 03:00:29',1628910029,NULL),(1871826994,21852732,1,543973,1,1,1,'S',1,0.99186,430,910190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 423, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 430}}',154.439,172812228,485710,NULL,'2022-06-22 19:16:42',1655925402,NULL),(1866879657,21852732,1,1768904,1,1,1,'A',1,0.901007,508,639885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 3, \"great\": 481}, \"maximum_statistics\": {\"great\": 596}}',154.441,165464575,543374,NULL,'2021-09-01 08:31:16',1630485076,NULL),(1866388501,21852732,1,2232873,1,1,1,'B',1,0.863839,177,547246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 6, \"great\": 332}, \"maximum_statistics\": {\"great\": 448}}',154.471,164674914,287460,NULL,'2021-08-06 11:11:38',1628248298,NULL),(1864511459,21852732,1,1302611,1,1,1,'A',1,0.925532,423,741858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 360}, \"maximum_statistics\": {\"great\": 423}}',154.558,162007866,441090,NULL,'2021-05-16 17:45:11',1621187111,NULL),(1864745636,21852732,1,1133290,1,1,1,'A',1,0.917339,205,629754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 425}, \"maximum_statistics\": {\"great\": 496}}',154.562,162205542,393562,NULL,'2021-05-22 11:27:04',1621682824,NULL),(1866745779,21852732,1,970331,1,1,1,'A',1,0.958924,616,788259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 650}, \"maximum_statistics\": {\"great\": 706}}',154.567,165315984,711854,NULL,'2021-08-27 07:44:14',1630050254,NULL),(1877802761,21852732,1,3874699,1,1,1,'A',1,0.905398,463,632663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 58, \"great\": 1455}, \"maximum_statistics\": {\"great\": 1723}}',154.609,181404967,1460954,NULL,'2023-10-31 06:33:17',1698733997,NULL),(1871251023,21852732,1,1092889,1,1,1,'S',1,0.988914,451,897514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 441}, \"maximum_statistics\": {\"great\": 451}}',154.667,171935726,481610,NULL,'2022-05-16 12:55:09',1652705709,NULL),(1865783754,21852732,1,1399911,1,1,1,'A',1,0.908394,380,611926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 13, \"great\": 918}, \"maximum_statistics\": {\"great\": 1108}}',154.745,163933426,870310,NULL,'2021-07-14 07:37:11',1626248231,NULL),(1866718785,21852732,1,1862741,1,1,1,'B',1,0.853516,187,474443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 18, \"great\": 561}, \"maximum_statistics\": {\"great\": 768}}',154.773,165159523,496818,NULL,'2021-08-22 03:29:57',1629602997,NULL),(1866926288,21852732,1,2563726,0,1,1,'A',1,0.960191,229,760738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 582}, \"maximum_statistics\": {\"great\": 628}}',154.795,165599692,565570,NULL,'2021-09-06 07:18:18',1630912698,NULL),(1867073963,21852732,1,1954859,1,1,1,'A',1,0.907421,395,628424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 34, \"great\": 1121}, \"maximum_statistics\": {\"great\": 1334}}',154.803,165787952,954620,NULL,'2021-09-13 09:16:02',1631524562,NULL),(1865910292,21852732,1,2451507,1,1,1,'A',1,0.929816,370,690445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 17, \"great\": 954}, \"maximum_statistics\": {\"great\": 1090}}',154.853,164172830,873360,NULL,'2021-07-21 18:11:31',1626891091,NULL),(1865826698,21852732,1,820004,1,1,1,'A',1,0.92703,360,708063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 7, \"great\": 680}, \"maximum_statistics\": {\"great\": 788}}',154.977,163917536,668504,NULL,'2021-07-13 18:40:12',1626201612,NULL),(1865693399,21852732,1,2061307,1,1,1,'A',1,0.95345,563,745253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 832, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 913}}',155.045,163740584,994050,NULL,'2021-07-08 07:30:56',1625729456,NULL),(1871965374,21852732,1,3245064,1,1,1,'S',1,0.995086,814,940792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 806, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 814}}',155.049,173117260,957260,NULL,'2022-07-06 04:38:27',1657082307,NULL),(1865939233,21852732,1,2071077,1,1,1,'B',1,0.880834,545,586502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 348, \"miss\": 66, \"great\": 1600}, \"maximum_statistics\": {\"great\": 2014}}',155.093,164164474,1498500,NULL,'2021-07-21 12:40:54',1626871254,NULL),(1872937951,21852732,1,1173979,1,1,1,'A',1,0.985465,356,870176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 669}, \"maximum_statistics\": {\"great\": 688}}',155.176,174414337,732726,NULL,'2022-09-08 05:43:04',1662615784,NULL),(1867054251,21852732,1,1021211,1,1,1,'A',1,0.95063,407,785289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 430}, \"maximum_statistics\": {\"great\": 476}}',155.235,165811458,460216,NULL,'2021-09-14 07:43:36',1631605416,NULL),(1866003137,21852732,1,2200609,1,1,1,'A',1,0.957649,783,806073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 1, \"great\": 1060}, \"maximum_statistics\": {\"great\": 1157}}',155.262,164163750,1256070,NULL,'2021-07-21 12:10:32',1626869432,NULL),(1867356686,21852732,1,2701064,1,1,1,'A',1,0.97047,436,821302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 704}, \"maximum_statistics\": {\"great\": 745}}',155.34,166192632,719798,NULL,'2021-09-28 04:40:23',1632804023,NULL),(1866977657,21852732,1,2649299,1,1,1,'A',1,0.959501,2072,792327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 309, \"miss\": 68, \"great\": 5117}, \"maximum_statistics\": {\"great\": 5494}}',155.382,165701868,5437880,NULL,'2021-09-10 07:53:38',1631260418,NULL),(1868827892,21852732,1,2387614,1,1,1,'A',1,0.905426,284,659563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 18, \"great\": 541}, \"maximum_statistics\": {\"great\": 645}}',155.445,168277550,536350,NULL,'2021-12-16 13:39:23',1639661963,NULL),(1871690796,21852732,1,2827419,1,1,1,'B',1,0.872518,237,557311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 68, \"great\": 1006}, \"maximum_statistics\": {\"great\": 1259}}',155.456,172602232,886294,NULL,'2022-06-13 18:33:48',1655145228,NULL),(1865563044,21852732,1,173015,1,1,1,'S',1,0.963362,696,836651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 645}, \"maximum_statistics\": {\"great\": 696}}',155.462,163488014,777630,NULL,'2021-06-30 16:12:45',1625069565,NULL),(1866134982,21852732,1,2642744,1,1,1,'A',1,0.939117,240,696286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 584}, \"maximum_statistics\": {\"great\": 657}}',155.468,164279760,527520,NULL,'2021-07-25 03:21:49',1627183309,NULL),(1866192161,21852732,1,2076919,1,1,1,'A',1,0.922902,264,667748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 374}, \"maximum_statistics\": {\"great\": 441}}',155.514,164515614,388670,NULL,'2021-08-01 13:21:58',1627824118,NULL),(1866840570,21852732,1,2477066,1,1,1,'A',1,0.967679,682,841229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 956}, \"maximum_statistics\": {\"great\": 1021}}',155.545,165463894,1089204,NULL,'2021-09-01 07:32:27',1630481547,NULL),(1867124353,21852732,1,2557665,1,1,1,'B',1,0.898361,699,614182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 35, \"great\": 1250}, \"maximum_statistics\": {\"great\": 1525}}',155.59,165732875,1348120,NULL,'2021-09-11 10:15:51',1631355351,NULL),(1872298302,21852732,1,2620387,1,1,1,'S',1,0.985747,877,885887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 852, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 877}}',155.622,173384433,1053600,NULL,'2022-07-18 11:29:26',1658143766,NULL),(1867376357,21852732,1,2907358,1,1,1,'A',1,0.912015,658,671680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 28, \"great\": 1091}, \"maximum_statistics\": {\"great\": 1290}}',155.667,166275743,1178516,NULL,'2021-10-01 12:10:31',1633090231,NULL),(1867501356,21852732,1,554956,1,1,1,'A',1,0.907088,202,614681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 24, \"great\": 874}, \"maximum_statistics\": {\"great\": 1044}}',155.716,166361579,751084,NULL,'2021-10-04 12:01:23',1633348883,NULL),(1866481150,21852732,1,1517511,1,1,1,'B',1,0.843461,227,495640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 28, \"great\": 548}, \"maximum_statistics\": {\"great\": 757}}',155.738,164916505,562256,NULL,'2021-08-14 05:35:23',1628919323,NULL),(1865715202,21852732,1,1900434,1,1,1,'A',1,0.951098,254,776941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 455}, \"maximum_statistics\": {\"great\": 501}}',155.776,163774264,444810,NULL,'2021-07-09 07:53:19',1625817199,NULL),(1872344852,21852732,1,189290,1,1,1,'S',1,0.998795,415,955597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 414, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 415}}',155.786,173563596,464570,NULL,'2022-07-26 22:24:17',1658874257,NULL),(1867224184,21852732,1,1487055,1,1,1,'B',1,0.889706,186,571816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 16, \"great\": 546}, \"maximum_statistics\": {\"great\": 680}}',155.816,165968113,493528,NULL,'2021-09-19 17:56:36',1632074196,NULL),(1866189178,21852732,1,1200112,1,1,1,'A',1,0.94489,345,686269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 445}, \"maximum_statistics\": {\"great\": 499}}',155.831,164514718,469580,NULL,'2021-08-01 12:43:13',1627821793,NULL),(1866124733,21852732,1,2627636,1,1,1,'A',1,0.925532,266,679634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 22, \"great\": 1102}, \"maximum_statistics\": {\"great\": 1269}}',155.854,164279945,1022054,NULL,'2021-07-25 03:29:54',1627183794,NULL),(1872039503,21852732,1,432292,1,1,1,'S',1,0.974414,469,875389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 445}, \"maximum_statistics\": {\"great\": 469}}',155.899,173076754,498130,NULL,'2022-07-04 08:16:17',1656922577,NULL),(1872370084,21852732,1,1728751,1,1,1,'A',1,0.92963,282,706124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 468, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 540}}',155.91,173678235,438052,NULL,'2022-08-01 11:09:46',1659352186,NULL),(1867327918,21852732,1,1199949,1,1,1,'B',1,0.892453,134,554726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 8, \"great\": 424}, \"maximum_statistics\": {\"great\": 530}}',155.958,166250385,322820,NULL,'2021-09-30 12:38:35',1633005515,NULL),(1867465511,21852732,1,2874473,1,1,1,'A',1,0.954633,329,754445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 473}, \"maximum_statistics\": {\"great\": 518}}',155.987,166438610,450724,NULL,'2021-10-07 15:45:07',1633621507,NULL),(1867281933,21852732,1,1349686,1,1,1,'B',1,0.896655,485,617439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 8, \"great\": 672}, \"maximum_statistics\": {\"great\": 837}}',156.011,165986192,740020,NULL,'2021-09-20 12:13:26',1632140006,NULL),(1866512873,21852732,1,2141419,1,1,1,'A',1,0.939405,461,743204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 10, \"great\": 1250}, \"maximum_statistics\": {\"great\": 1411}}',156.051,164850516,1396864,NULL,'2021-08-12 01:29:33',1628731773,NULL),(1866478874,21852732,1,1249039,1,1,1,'A',1,0.90643,346,654180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 5, \"great\": 852}, \"maximum_statistics\": {\"great\": 1042}}',156.065,164823116,938046,NULL,'2021-08-11 04:03:07',1628654587,NULL),(1867656451,21852732,1,1440741,1,1,1,'A',1,0.95709,299,749443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 993}, \"maximum_statistics\": {\"great\": 1072}}',156.086,166483433,932606,NULL,'2021-10-09 07:09:05',1633763345,NULL),(1865573462,21852732,1,853926,1,1,1,'A',1,0.921099,358,699245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 17, \"great\": 967}, \"maximum_statistics\": {\"great\": 1128}}',156.099,163510380,989756,NULL,'2021-07-01 10:03:11',1625133791,NULL),(1867993212,21852732,1,2514176,1,1,1,'A',1,0.914992,385,647421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 26, \"great\": 1100}, \"maximum_statistics\": {\"great\": 1294}}',156.13,167138181,1135242,NULL,'2021-11-01 12:25:22',1635769522,NULL),(1866252698,21852732,1,2848662,1,1,1,'B',1,0.886091,188,542208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 37, \"great\": 1003}, \"maximum_statistics\": {\"great\": 1251}}',156.148,164507032,830492,NULL,'2021-08-01 06:34:19',1627799659,NULL),(1867165086,21852732,1,3053145,1,1,1,'B',1,0.876511,236,553849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 14, \"great\": 450}, \"maximum_statistics\": {\"great\": 579}}',156.182,165838412,417310,NULL,'2021-09-15 08:48:21',1631695701,NULL),(1868270689,21852732,1,2191836,1,1,1,'A',1,0.919169,383,725879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 368}, \"maximum_statistics\": {\"great\": 433}}',156.216,167470581,397240,NULL,'2021-11-14 05:32:05',1636867925,NULL),(1868297613,21852732,1,74675,1,1,1,'A',1,0.972585,370,871744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',156.231,167591676,387860,NULL,'2021-11-19 08:17:17',1637309837,NULL),(1866446999,21852732,1,2283641,1,1,1,'B',1,0.873646,261,532926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 15, \"great\": 429}, \"maximum_statistics\": {\"great\": 554}}',156.293,164820915,441272,NULL,'2021-08-11 02:02:54',1628647374,NULL),(1873276417,21852732,1,1145942,1,1,1,'A',1,0.906371,275,716707,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 1, \"great\": 422}, \"maximum_statistics\": {\"great\": 518}}',156.327,174860000,500369,NULL,'2022-10-01 23:12:24',1664665944,NULL),(1867062752,21852732,1,1623270,1,1,1,'A',1,0.902315,292,645694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 18, \"great\": 574}, \"maximum_statistics\": {\"great\": 691}}',156.363,165838267,551388,NULL,'2021-09-15 08:38:20',1631695100,NULL),(1867613614,21852732,1,2681037,1,1,1,'B',1,0.893397,633,605283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 387, \"miss\": 18, \"great\": 1579}, \"maximum_statistics\": {\"great\": 1984}}',156.382,166652286,1670688,NULL,'2021-10-15 10:52:30',1634295150,NULL),(1870984236,21852732,1,1700181,1,1,1,'A',1,0.93162,448,703235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 61, \"great\": 2043}, \"maximum_statistics\": {\"great\": 2296}}',156.384,171545768,1988034,NULL,'2022-04-30 05:11:32',1651295492,NULL),(1872035704,21852732,1,1286354,1,1,1,'A',1,0.991319,353,870653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 569, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 576}}',156.408,173117524,549196,NULL,'2022-07-06 04:55:20',1657083320,NULL),(1868140531,21852732,1,993827,1,1,1,'A',1,0.917393,1124,680234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 68, \"great\": 1791}, \"maximum_statistics\": {\"great\": 2064}}',156.41,167294221,1828644,NULL,'2021-11-07 09:18:35',1636276715,NULL),(1873250361,21852732,1,1030908,1,1,1,'S',1,0.954023,522,833168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 474, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 522}}',156.476,174859828,556780,NULL,'2022-10-01 22:57:32',1664665052,NULL),(1871708464,21852732,1,2640802,1,1,1,'S',1,0.998387,310,949275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 309}, \"maximum_statistics\": {\"great\": 310}}',156.554,172622540,322814,NULL,'2022-06-14 16:27:48',1655224068,NULL),(1866267157,21852732,1,2773398,1,1,1,'B',1,0.889419,604,589682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 19, \"great\": 998}, \"maximum_statistics\": {\"great\": 1257}}',156.559,164507267,1064286,NULL,'2021-08-01 06:47:15',1627800435,NULL),(1872260028,21852732,1,1452708,1,1,1,'S',1,0.97374,476,881360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 451, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 476}}',156.599,173384221,526400,NULL,'2022-07-18 11:15:03',1658142903,NULL),(1868596055,21852732,1,1764226,1,1,1,'A',1,0.912646,456,620597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 3, \"great\": 499}, \"maximum_statistics\": {\"great\": 601}}',156.603,168094474,572590,NULL,'2021-12-09 10:59:44',1639047584,NULL),(1873060330,21852732,1,1522889,1,1,1,'A',1,0.901606,161,646431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 14, \"great\": 614, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 747}}',156.704,174561895,545483,NULL,'2022-09-16 13:30:58',1663335058,NULL),(1866174774,21852732,1,2317701,1,1,1,'B',1,0.872554,297,532506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 368, \"miss\": 44, \"great\": 1377}, \"maximum_statistics\": {\"great\": 1789}}',156.716,164434190,1288670,NULL,'2021-07-29 22:19:49',1627597189,NULL),(1872367191,21852732,1,3285241,1,1,1,'A',1,0.989162,637,934636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 680}, \"maximum_statistics\": {\"great\": 692}}',156.74,173576378,757485,NULL,'2022-07-27 14:43:40',1658933020,NULL),(1865477310,21852732,1,2556804,1,1,1,'A',1,0.923855,587,711162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 5, \"great\": 801}, \"maximum_statistics\": {\"great\": 939}}',156.774,163295206,895918,NULL,'2021-06-24 14:31:13',1624545073,NULL),(1870664223,21852732,1,2493269,1,1,1,'B',1,0.87116,205,552454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 22, \"great\": 457, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 586}}',156.778,171179943,381200,NULL,'2022-04-14 10:32:25',1649932345,NULL),(1872226055,21852732,1,193417,1,1,1,'A',1,0.959711,433,805937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 451, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 484}}',156.801,173384572,522340,NULL,'2022-07-18 11:37:56',1658144276,NULL),(1865464383,21852732,1,2700056,1,1,1,'B',1,0.888474,667,581549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 12, \"great\": 740}, \"maximum_statistics\": {\"great\": 937}}',156.803,163422512,835518,NULL,'2021-06-28 12:42:24',1624884144,NULL),(1866710828,21852732,1,2300737,1,1,1,'A',1,0.90953,262,626785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 22, \"great\": 1208}, \"maximum_statistics\": {\"great\": 1448}}',156.841,165193606,1146986,NULL,'2021-08-23 06:32:02',1629700322,NULL),(1866420964,21852732,1,2587024,1,1,1,'B',1,0.865509,267,524220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 31, \"great\": 936}, \"maximum_statistics\": {\"great\": 1238}}',156.873,164860334,959014,NULL,'2021-08-12 10:26:38',1628763998,NULL),(1864565810,21852732,1,49531,0,1,1,'A',1,0.950549,441,788339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 495}, \"maximum_statistics\": {\"great\": 546}}',156.924,162008691,535030,NULL,'2021-05-16 18:14:35',1621188875,NULL),(1867422601,21852732,1,1665717,1,1,1,'A',1,0.945631,232,683271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 469}, \"maximum_statistics\": {\"great\": 515}}',156.999,166272034,352144,NULL,'2021-10-01 07:58:58',1633075138,NULL),(1865945268,21852732,1,2509215,1,1,1,'A',1,0.909798,584,659685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 2, \"great\": 529}, \"maximum_statistics\": {\"great\": 643}}',157.191,164143968,639530,NULL,'2021-07-20 19:45:46',1626810346,NULL),(1867618108,21852732,1,915779,1,1,1,'B',1,0.888344,378,572040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 37, \"great\": 750}, \"maximum_statistics\": {\"great\": 918}}',157.269,166573697,699522,NULL,'2021-10-12 12:05:01',1634040301,NULL),(1864561325,21852732,1,801206,0,1,1,'A',1,0.93226,491,711295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 10, \"great\": 1433}, \"maximum_statistics\": {\"great\": 1646}}',157.388,161918301,1491456,NULL,'2021-05-14 12:09:02',1620994142,NULL),(1867715756,21852732,1,2239995,1,1,1,'B',1,0.887317,382,590432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 26, \"great\": 765}, \"maximum_statistics\": {\"great\": 954}}',157.395,166848853,705234,NULL,'2021-10-22 08:35:51',1634891751,NULL),(1869767385,21852732,1,2639648,0,1,1,'B',1,0.884127,247,356885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 248}, \"maximum_statistics\": {\"great\": 315}}',157.413,169806075,181836,NULL,'2022-02-15 07:07:29',1644908849,NULL),(1867298898,21852732,1,2948996,1,1,1,'A',1,0.914276,256,636970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 27, \"great\": 1240}, \"maximum_statistics\": {\"great\": 1464}}',157.54,166035114,1207596,NULL,'2021-09-22 10:29:57',1632306597,NULL),(1866546430,21852732,1,2610580,1,1,1,'B',1,0.8884,387,589838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 20, \"great\": 991}, \"maximum_statistics\": {\"great\": 1250}}',157.542,165047093,1017458,NULL,'2021-08-18 14:03:17',1629295397,NULL),(1866832238,21852732,1,1456429,1,1,1,'B',1,0.886355,259,585535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 452, \"miss\": 58, \"great\": 1989}, \"maximum_statistics\": {\"great\": 2499}}',157.556,165517902,1837844,NULL,'2021-09-03 11:26:17',1630668377,NULL),(1867433558,21852732,1,2458578,1,1,1,'S',1,0.986033,537,872165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 522}, \"maximum_statistics\": {\"great\": 537}}',157.56,166243815,592770,NULL,'2021-09-30 05:00:53',1632978053,NULL),(1868042042,21852732,1,2122025,1,1,1,'A',1,0.903571,307,608150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 38, \"great\": 942}, \"maximum_statistics\": {\"great\": 1120}}',157.597,167114486,774706,NULL,'2021-10-31 14:31:48',1635690708,NULL),(1871835075,21852732,1,2430130,1,1,1,'S',1,0.98954,478,947718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 468}, \"maximum_statistics\": {\"great\": 478}}',157.646,172861297,523608,NULL,'2022-06-24 22:35:48',1656110148,NULL),(1867055365,21852732,1,2649380,1,1,1,'S',1,0.996888,482,930046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 479}, \"maximum_statistics\": {\"great\": 482}}',157.653,165811018,545340,NULL,'2021-09-14 07:06:40',1631603200,NULL),(1867565302,21852732,1,3117535,1,1,1,'A',1,0.932039,168,658823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 641}, \"maximum_statistics\": {\"great\": 721}}',157.682,166437720,514408,NULL,'2021-10-07 15:08:16',1633619296,NULL),(1866117277,21852732,1,2899766,1,1,1,'A',1,0.914634,311,686801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 3, \"great\": 479}, \"maximum_statistics\": {\"great\": 574}}',157.75,164213388,540138,NULL,'2021-07-23 01:24:52',1627003492,NULL),(1870094364,21852732,1,2648108,1,1,1,'B',1,0.871111,214,526948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 39, \"great\": 707, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 900}}',157.833,170295918,570314,NULL,'2022-03-07 06:01:52',1646632912,NULL),(1867605221,21852732,1,2489835,1,1,1,'B',1,0.888176,224,575197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 65, \"great\": 1457}, \"maximum_statistics\": {\"great\": 1793}}',157.908,166632562,1228534,NULL,'2021-10-14 16:34:09',1634229249,NULL),(1867299735,21852732,1,2798326,1,1,1,'A',1,0.920086,268,653135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 396}, \"maximum_statistics\": {\"great\": 463}}',157.948,166005525,413864,NULL,'2021-09-21 04:46:17',1632199577,NULL),(1867894721,21852732,1,2130910,1,1,1,'A',1,0.913937,312,644822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 44, \"great\": 1232}, \"maximum_statistics\": {\"great\": 1435}}',157.964,166979133,1119484,NULL,'2021-10-26 22:52:59',1635288779,NULL),(1867649651,21852732,1,3050293,1,1,1,'A',1,0.930972,345,708268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 20, \"great\": 738}, \"maximum_statistics\": {\"great\": 833}}',157.985,166635644,666612,NULL,'2021-10-14 18:43:31',1634237011,NULL),(1868663791,21852732,1,1066161,1,1,1,'S',1,0.983801,463,887770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 448}, \"maximum_statistics\": {\"great\": 463}}',158.101,168120209,494710,NULL,'2021-12-10 11:53:20',1639137200,NULL),(1867702174,21852732,1,2811532,1,1,1,'A',1,0.937989,270,707558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 29, \"great\": 1597}, \"maximum_statistics\": {\"great\": 1790}}',158.142,166781302,1481874,NULL,'2021-10-19 18:35:47',1634668547,NULL),(1866915218,21852732,1,2579405,1,1,1,'A',1,0.902315,744,613385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 376, \"miss\": 23, \"great\": 1761}, \"maximum_statistics\": {\"great\": 2160}}',158.229,165463778,1897158,NULL,'2021-09-01 07:22:57',1630480977,NULL),(1865556757,21852732,1,2885357,1,1,1,'B',1,0.899133,962,630344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 19, \"great\": 1032}, \"maximum_statistics\": {\"great\": 1269}}',158.292,163509660,1070700,NULL,'2021-07-01 09:23:29',1625131409,NULL),(1866242493,21852732,1,977770,1,1,1,'B',1,0.858557,319,497515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 395, \"miss\": 24, \"great\": 1147}, \"maximum_statistics\": {\"great\": 1566}}',158.325,164569402,1030780,NULL,'2021-08-03 07:50:23',1627977023,NULL),(1873682828,21852732,1,3163772,1,1,1,'B',1,0.872358,438,545731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 432, \"miss\": 86, \"great\": 1848, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2366}}',158.336,175438800,1561620,NULL,'2022-11-02 06:57:28',1667372248,NULL),(1868038730,21852732,1,2114336,1,1,1,'A',1,0.907952,293,635182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 49, \"great\": 1352}, \"maximum_statistics\": {\"great\": 1597}}',158.451,167098290,1282682,NULL,'2021-10-31 01:39:13',1635644353,NULL),(1867345173,21852732,1,1242785,1,1,1,'A',1,0.960087,199,759796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 644}, \"maximum_statistics\": {\"great\": 689}}',158.466,166141255,511130,NULL,'2021-09-26 06:34:24',1632638064,NULL),(1866060163,21852732,1,2702375,1,1,1,'A',1,0.93758,326,719915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 11, \"great\": 698}, \"maximum_statistics\": {\"great\": 785}}',158.523,164279840,670700,NULL,'2021-07-25 03:25:03',1627183503,NULL),(1867110849,21852732,1,2540012,1,1,1,'A',1,0.934551,405,723680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 42, \"great\": 1589}, \"maximum_statistics\": {\"great\": 1780}}',158.526,165890773,1604236,NULL,'2021-09-17 05:17:30',1631855850,NULL),(1865542145,21852732,1,1784304,1,1,1,'A',1,0.941849,497,717871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 11, \"great\": 900}, \"maximum_statistics\": {\"great\": 1006}}',158.587,163452019,1001112,NULL,'2021-06-29 11:57:28',1624967848,NULL),(1866730843,21852732,1,2667608,1,1,1,'A',1,0.923789,457,681812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 16, \"great\": 1206}, \"maximum_statistics\": {\"great\": 1404}}',158.624,165316921,1213650,NULL,'2021-08-27 08:37:23',1630053443,NULL),(1867523864,21852732,1,2793070,1,1,1,'B',1,0.881958,239,578088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 47, \"great\": 843}, \"maximum_statistics\": {\"great\": 1042}}',158.648,166360489,774898,NULL,'2021-10-04 10:59:04',1633345144,NULL),(1866858390,21852732,1,872110,1,1,1,'A',1,0.904022,195,598705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 13, \"great\": 455}, \"maximum_statistics\": {\"great\": 547}}',158.668,165437031,391020,NULL,'2021-08-31 08:26:20',1630398380,NULL),(1867807540,21852732,1,2962062,1,1,1,'B',1,0.898409,159,595301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 36, \"great\": 687}, \"maximum_statistics\": {\"great\": 817}}',158.688,166822726,544504,NULL,'2021-10-21 09:24:07',1634808247,NULL),(1866522400,21852732,1,2397763,1,1,1,'S',1,0.974385,488,834089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 463}, \"maximum_statistics\": {\"great\": 488}}',158.734,164913906,514260,NULL,'2021-08-14 03:16:59',1628911019,NULL),(2886393156,21852732,1,324763,0,1,1,'S',1,0.965169,445,845009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 414}, \"maximum_statistics\": {\"great\": 445}}',158.743,184041541,467010,NULL,'2024-05-25 06:24:28',1716618268,NULL),(1870957151,21852732,1,2378244,1,1,1,'A',1,0.902961,286,588637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 26, \"great\": 761, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 912}}',158.766,171572374,611438,NULL,'2022-05-01 04:42:58',1651380178,NULL),(1867209385,21852732,1,790048,1,1,1,'B',1,0.85377,192,479803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 353, \"miss\": 31, \"great\": 1035}, \"maximum_statistics\": {\"great\": 1419}}',158.812,166057025,839878,NULL,'2021-09-23 06:30:16',1632378616,NULL),(1868664886,21852732,1,3221428,1,1,1,'B',1,0.869958,127,514571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 39, \"great\": 736}, \"maximum_statistics\": {\"great\": 942}}',159.032,168116912,543634,NULL,'2021-12-10 08:14:38',1639124078,NULL),(1866258447,21852732,1,1783947,1,1,1,'B',1,0.898089,602,642668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 2, \"great\": 502}, \"maximum_statistics\": {\"great\": 628}}',159.037,164515842,638480,NULL,'2021-08-01 13:32:31',1627824751,NULL),(1866890959,21852732,1,522171,1,1,1,'A',1,0.939956,457,731477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 11, \"great\": 1198}, \"maximum_statistics\": {\"great\": 1349}}',159.198,165493012,1360072,NULL,'2021-09-02 12:03:10',1630584190,NULL),(1872245482,21852732,1,234606,1,1,1,'S',1,0.977273,506,891415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 483, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 506}}',159.2,173384085,550960,NULL,'2022-07-18 11:07:31',1658142451,NULL),(1864695984,21852732,1,2796477,1,1,1,'A',1,0.928988,269,708318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 443}, \"maximum_statistics\": {\"great\": 514}}',159.311,162208537,432246,NULL,'2021-05-22 13:06:50',1621688810,NULL),(1866900063,21852732,1,2726645,1,1,1,'A',1,0.901584,389,604610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 38, \"great\": 1356}, \"maximum_statistics\": {\"great\": 1641}}',159.328,165378370,1264032,NULL,'2021-08-29 07:39:15',1630222755,NULL),(1866487008,21852732,1,2517239,1,1,1,'A',1,0.902689,347,602027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 34, \"great\": 1172}, \"maximum_statistics\": {\"great\": 1413}}',159.377,164829988,1060788,NULL,'2021-08-11 10:43:26',1628678606,NULL),(1865939702,21852732,1,776951,1,1,1,'B',1,0.845825,214,466993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 30, \"great\": 759}, \"maximum_statistics\": {\"great\": 1054}}',159.454,164173153,625956,NULL,'2021-07-21 18:25:37',1626891937,NULL),(1865977015,21852732,1,2368880,1,1,1,'A',1,0.908859,817,682197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 7, \"great\": 1290}, \"maximum_statistics\": {\"great\": 1569}}',159.462,164172123,1513082,NULL,'2021-07-21 17:42:00',1626889320,NULL),(1868137562,21852732,1,216148,0,1,1,'A',1,0.9432,217,698313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 32, \"great\": 1140}, \"maximum_statistics\": {\"great\": 1250}}',159.468,167359211,917584,NULL,'2021-11-10 00:25:15',1636503915,NULL),(1867151911,21852732,1,566085,1,1,1,'A',1,0.939687,534,738944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 12, \"great\": 1193}, \"maximum_statistics\": {\"great\": 1343}}',159.61,165791426,1264352,NULL,'2021-09-13 13:10:25',1631538625,NULL),(1866819009,21852732,1,2622059,1,1,1,'A',1,0.944745,531,748408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 5, \"great\": 826}, \"maximum_statistics\": {\"great\": 923}}',159.625,165349501,941740,NULL,'2021-08-28 09:40:42',1630143642,NULL),(1866711628,21852732,1,2301603,1,1,1,'A',1,0.962287,586,803588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 1147}, \"maximum_statistics\": {\"great\": 1233}}',159.708,165315302,1288584,NULL,'2021-08-27 07:06:09',1630047969,NULL),(1867682491,21852732,1,2600984,1,1,1,'A',1,0.926525,995,703150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 34, \"great\": 1880}, \"maximum_statistics\": {\"great\": 2164}}',159.729,166670039,2102300,NULL,'2021-10-15 23:21:37',1634340097,NULL),(1867605051,21852732,1,2673605,1,1,1,'B',1,0.888021,334,561554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 278, \"miss\": 33, \"great\": 1225}, \"maximum_statistics\": {\"great\": 1536}}',159.731,166627152,1083842,NULL,'2021-10-14 12:22:26',1634214146,NULL),(2877225927,21852732,1,2311531,1,1,1,'S',1,0.97332,506,868203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 479, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 506}}',159.78,184019698,557348,NULL,'2024-05-23 12:48:38',1716468518,NULL),(1866043277,21852732,1,1685552,1,1,1,'A',1,0.902828,305,650188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 24, \"great\": 907}, \"maximum_statistics\": {\"great\": 1096}}',159.801,164254326,880334,NULL,'2021-07-24 09:27:57',1627118877,NULL),(1866662429,21852732,1,2200174,1,1,1,'A',1,0.91014,498,665637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 18, \"great\": 1013}, \"maximum_statistics\": {\"great\": 1213}}',159.815,165043598,997360,NULL,'2021-08-18 11:37:29',1629286649,NULL),(1866169927,21852732,1,388878,1,1,1,'A',1,0.946292,782,761004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 698}, \"maximum_statistics\": {\"great\": 782}}',159.869,164498351,847200,NULL,'2021-07-31 23:14:32',1627773272,NULL),(1866627848,21852732,1,1322464,1,1,1,'A',1,0.907244,377,617315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 44, \"great\": 1708}, \"maximum_statistics\": {\"great\": 2043}}',159.911,165104028,1665186,NULL,'2021-08-20 10:37:26',1629455846,NULL),(1866050875,21852732,1,2089680,1,1,1,'A',1,0.930755,530,714193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 483}, \"maximum_statistics\": {\"great\": 556}}',159.968,164251581,548200,NULL,'2021-07-24 07:01:16',1627110076,NULL),(1872053286,21852732,1,2890634,1,1,1,'A',1,0.98503,343,884259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 487, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 501}}',159.993,173317310,541910,NULL,'2022-07-15 07:35:50',1657870550,NULL),(1867634724,21852732,1,2709210,1,1,1,'B',1,0.882786,246,562524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 32, \"great\": 708}, \"maximum_statistics\": {\"great\": 883}}',160.027,166630867,569288,NULL,'2021-10-14 15:19:46',1634224786,NULL),(1867828265,21852732,1,3011628,1,1,1,'A',1,0.911111,975,649443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 25, \"great\": 1394}, \"maximum_statistics\": {\"great\": 1665}}',160.08,167008222,1622930,NULL,'2021-10-28 02:21:52',1635387712,NULL),(1871822422,21852732,1,1398311,0,1,1,'B',1,0.858055,202,517957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 50, \"great\": 779}, \"maximum_statistics\": {\"great\": 1018}}',160.158,172838837,643170,NULL,'2022-06-23 23:13:31',1656026011,NULL),(1866415748,21852732,1,2579124,1,1,1,'B',1,0.888162,192,565139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 278, \"miss\": 32, \"great\": 1219}, \"maximum_statistics\": {\"great\": 1529}}',160.206,164853376,1065948,NULL,'2021-08-12 04:06:55',1628741215,NULL),(1867641024,21852732,1,2721654,1,1,1,'B',1,0.87964,235,552068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 36, \"great\": 711}, \"maximum_statistics\": {\"great\": 889}}',160.22,166639964,649672,NULL,'2021-10-14 21:58:57',1634248737,NULL),(1866957848,21852732,1,1881838,1,1,1,'A',1,0.968007,338,819764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 514}, \"maximum_statistics\": {\"great\": 547}}',160.337,165599753,518810,NULL,'2021-09-06 07:23:51',1630913031,NULL),(1872037504,21852732,1,3116856,1,1,1,'S',1,0.994665,656,915519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 649, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 656}}',160.342,173076807,750160,NULL,'2022-07-04 08:21:05',1656922865,NULL),(1872758485,21852732,1,2288037,1,1,1,'B',1,0.874066,417,599417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 46, \"great\": 747, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 937}}',160.437,174194419,792972,NULL,'2022-08-27 08:44:32',1661589872,NULL),(1872918418,21852732,1,2362586,1,1,1,'S',1,0.988688,442,894637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 432}, \"maximum_statistics\": {\"great\": 442}}',160.495,174414473,493838,NULL,'2022-09-08 05:58:35',1662616715,NULL),(1866907013,21852732,1,2158163,1,1,1,'A',1,0.947769,499,762558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 9, \"great\": 892}, \"maximum_statistics\": {\"great\": 986}}',160.515,165352996,1012356,NULL,'2021-08-28 12:24:29',1630153469,NULL),(1867333215,21852732,1,2508513,1,1,1,'A',1,0.916546,314,630660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 33, \"great\": 1186}, \"maximum_statistics\": {\"great\": 1384}}',160.517,166140923,1138266,NULL,'2021-09-26 06:13:27',1632636807,NULL),(1866886296,21852732,1,3102108,1,1,1,'A',1,0.911765,319,649291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 409}, \"maximum_statistics\": {\"great\": 493}}',160.522,165494670,415130,NULL,'2021-09-02 13:31:07',1630589467,NULL),(1864568228,21852732,1,2916781,1,1,1,'A',1,0.924346,399,718697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 6, \"great\": 752}, \"maximum_statistics\": {\"great\": 879}}',160.572,162008960,802306,NULL,'2021-05-16 18:23:37',1621189417,NULL),(1867676635,21852732,1,2770307,1,1,1,'B',1,0.891106,451,580868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 25, \"great\": 1142}, \"maximum_statistics\": {\"great\": 1428}}',160.64,166626628,1116686,NULL,'2021-10-14 11:56:29',1634212589,NULL),(1872341815,21852732,1,3245463,1,1,1,'A',1,0.942105,570,793622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 504, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 570}}',160.693,173678169,618806,NULL,'2022-08-01 11:04:27',1659351867,NULL),(1867276744,21852732,1,1325640,1,1,1,'B',1,0.894412,234,569309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 30, \"great\": 1117}, \"maximum_statistics\": {\"great\": 1378}}',160.748,166035516,1001490,NULL,'2021-09-22 10:58:46',1632308326,NULL),(1868389957,21852732,1,184680,1,1,1,'A',1,0.954724,1190,806943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 3, \"great\": 1389}, \"maximum_statistics\": {\"great\": 1524}}',160.772,167744229,1656108,NULL,'2021-11-25 12:41:29',1637844089,NULL),(1866473914,21852732,1,2504951,1,1,1,'A',1,0.914745,586,659820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 14, \"great\": 1021}, \"maximum_statistics\": {\"great\": 1214}}',160.812,164916841,1085430,NULL,'2021-08-14 05:53:15',1628920395,NULL),(1867106455,21852732,1,2728185,1,1,1,'A',1,0.945117,747,742656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 10, \"great\": 1040}, \"maximum_statistics\": {\"great\": 1157}}',160.926,165791322,1148924,NULL,'2021-09-13 13:05:12',1631538312,NULL),(1866902138,21852732,1,1840046,1,1,1,'A',1,0.96009,451,808268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 615}, \"maximum_statistics\": {\"great\": 664}}',160.93,165494731,630930,NULL,'2021-09-02 13:34:14',1630589654,NULL),(1870091995,21852732,1,1730344,1,1,1,'A',1,0.910995,236,639674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 45, \"great\": 830}, \"maximum_statistics\": {\"great\": 955}}',160.939,170273711,646520,NULL,'2022-03-06 07:45:52',1646552752,NULL),(1872347231,21852732,1,532461,1,1,1,'A',1,0.974747,270,850202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 473, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 495}}',160.985,173678056,498850,NULL,'2022-08-01 10:56:46',1659351406,NULL),(1872845881,21852732,1,3576719,1,1,1,'A',1,0.969427,615,831549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 742, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 785}}',160.992,174414501,799188,NULL,'2022-09-08 06:01:25',1662616885,NULL),(1866021195,21852732,1,2769473,1,1,1,'A',1,0.987719,726,868963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 1114}, \"maximum_statistics\": {\"great\": 1140}}',161.041,164124078,1209706,NULL,'2021-07-20 05:36:48',1626759408,NULL),(1873623548,21852732,1,1053861,1,1,1,'B',1,0.871472,383,559654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 55, \"great\": 792, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 992}}',161.138,175572713,728936,NULL,'2022-11-09 09:00:30',1667984430,NULL),(1866838623,21852732,1,2471454,1,1,1,'A',1,0.94558,1036,787436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 2, \"great\": 1353}, \"maximum_statistics\": {\"great\": 1516}}',161.177,165437422,1616536,NULL,'2021-08-31 08:46:27',1630399587,NULL),(1868157800,21852732,1,1630856,1,1,1,'A',1,0.955168,588,765131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 35, \"great\": 3091}, \"maximum_statistics\": {\"great\": 3357}}',161.192,167386061,3383690,NULL,'2021-11-11 03:22:42',1636600962,NULL),(1865823039,21852732,1,2790397,1,1,1,'B',1,0.855216,189,488050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 17, \"great\": 412}, \"maximum_statistics\": {\"great\": 556}}',161.248,163934169,360792,NULL,'2021-07-14 08:17:57',1626250677,NULL),(1867260360,21852732,1,2174442,1,1,1,'B',1,0.896609,409,608900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 23, \"great\": 982}, \"maximum_statistics\": {\"great\": 1209}}',161.258,166057070,940280,NULL,'2021-09-23 06:34:33',1632378873,NULL),(1867280540,21852732,1,2633906,1,1,1,'B',1,0.863078,445,527522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 38, \"great\": 807}, \"maximum_statistics\": {\"great\": 1059}}',161.283,166035722,800676,NULL,'2021-09-22 11:14:02',1632309242,NULL),(1867045754,21852732,1,2018409,1,1,1,'A',1,0.96875,446,834437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 453}, \"maximum_statistics\": {\"great\": 480}}',161.321,165599727,468730,NULL,'2021-09-06 07:21:33',1630912893,NULL),(1866079593,21852732,1,1769222,1,1,1,'A',1,0.907767,594,669626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 2, \"great\": 506}, \"maximum_statistics\": {\"great\": 618}}',161.325,164214102,597960,NULL,'2021-07-23 02:04:21',1627005861,NULL),(1865975799,21852732,1,1248109,1,1,1,'A',1,0.919408,482,642055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 8, \"great\": 1028}, \"maximum_statistics\": {\"great\": 1216}}',161.371,164108198,1077550,NULL,'2021-07-19 17:17:51',1626715071,NULL),(1866811402,21852732,1,2604450,1,1,1,'A',1,0.93899,281,715206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 632}, \"maximum_statistics\": {\"great\": 713, \"legacy_combo_increase\": 1}}',161.412,165463697,574884,NULL,'2021-09-01 07:15:35',1630480535,NULL),(1865415065,21852732,1,2317700,1,1,1,'A',1,0.907474,452,641408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 35, \"great\": 1387}, \"maximum_statistics\": {\"great\": 1659}}',161.648,163323236,1385072,NULL,'2021-06-25 12:02:12',1624622532,NULL),(1866714163,21852732,1,2305425,1,1,1,'A',1,0.917244,311,668672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 14, \"great\": 1219}, \"maximum_statistics\": {\"great\": 1444}}',161.659,165315210,1239712,NULL,'2021-08-27 07:01:05',1630047665,NULL),(1867803057,21852732,1,2156980,1,1,1,'B',1,0.88843,353,606226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 15, \"great\": 955}, \"maximum_statistics\": {\"great\": 1210}}',161.703,166833735,1037646,NULL,'2021-10-21 17:59:28',1634839168,NULL),(1867791431,21852732,1,2580606,1,1,1,'B',1,0.897129,150,582283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 24, \"great\": 522}, \"maximum_statistics\": {\"great\": 627}}',161.993,166749141,432230,NULL,'2021-10-18 14:22:43',1634566963,NULL),(1866454860,21852732,1,3031265,1,1,1,'B',1,0.876512,422,590546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 330, \"miss\": 29, \"great\": 1212}, \"maximum_statistics\": {\"great\": 1571}}',162.102,164916409,1302502,NULL,'2021-08-14 05:30:32',1628919032,NULL),(1872122129,21852732,1,254372,0,1,1,'S',1,0.980296,406,904017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 390, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 406}}',162.113,173275029,444660,NULL,'2022-07-13 07:23:54',1657697034,NULL),(1871402656,21852732,1,3268021,1,1,1,'S',1,0.99384,974,917918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 962, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 974}}',162.147,172053726,1108820,NULL,'2022-05-21 16:04:11',1653149051,NULL),(1872084868,21852732,1,2960876,1,1,1,'B',1,0.821656,188,466610,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 394, \"miss\": 55, \"great\": 964, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1413}}',162.204,173314234,796659,NULL,'2022-07-15 03:08:59',1657854539,NULL),(1866809599,21852732,1,2602866,1,1,1,'A',1,0.953688,339,774196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 530}, \"maximum_statistics\": {\"great\": 583}}',162.286,165493631,585902,NULL,'2021-09-02 12:39:34',1630586374,NULL),(1866671883,21852732,1,699,0,1,1,'A',1,0.932456,426,704607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 498}, \"maximum_statistics\": {\"great\": 570}}',162.364,165316783,536450,NULL,'2021-08-27 08:29:39',1630052979,NULL),(1872125859,21852732,1,3303760,1,1,1,'S',1,0.998764,809,953019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 807, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 809}}',162.377,173274735,925870,NULL,'2022-07-13 07:02:14',1657695734,NULL),(1866660042,21852732,1,2589464,1,1,1,'B',1,0.894247,520,633077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 30, \"great\": 962}, \"maximum_statistics\": {\"great\": 1182}}',162.423,165043784,928608,NULL,'2021-08-18 11:46:28',1629287188,NULL),(1871797522,21852732,1,2357511,1,1,1,'B',1,0.898539,286,608525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 36, \"great\": 527}, \"maximum_statistics\": {\"great\": 616, \"legacy_combo_increase\": 5}}',162.473,172839513,449388,NULL,'2022-06-24 00:01:10',1656028870,NULL),(1866437418,21852732,1,1123162,1,1,1,'A',1,0.913382,633,626013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 7, \"great\": 804}, \"maximum_statistics\": {\"great\": 964}}',162.482,164829202,857902,NULL,'2021-08-11 10:00:05',1628676005,NULL),(1866644537,21852732,1,1622298,1,1,1,'A',1,0.921859,371,681358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 9, \"great\": 835}, \"maximum_statistics\": {\"great\": 979}}',162.508,165139114,943552,NULL,'2021-08-21 13:03:18',1629550998,NULL),(1867477508,21852732,1,2559641,1,1,1,'A',1,0.913043,304,635525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 23, \"great\": 878}, \"maximum_statistics\": {\"great\": 1035}}',162.564,166438863,760380,NULL,'2021-10-07 15:54:39',1633622079,NULL),(1873203009,21852732,1,2538129,1,1,1,'A',1,0.967968,676,840371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 939, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 999}}',162.663,174859583,1072340,NULL,'2022-10-01 22:41:01',1664664061,NULL),(1871319946,21852732,1,497171,1,1,1,'B',1,0.853086,211,536875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 11, \"great\": 297}, \"maximum_statistics\": {\"great\": 405}}',162.702,172059191,273586,NULL,'2022-05-21 19:54:51',1653162891,NULL),(1866097057,21852732,1,2581610,1,1,1,'B',1,0.892171,282,584809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 6, \"great\": 537}, \"maximum_statistics\": {\"great\": 677}}',162.783,164348412,525280,NULL,'2021-07-27 08:26:44',1627374404,NULL),(1866879538,21852732,1,2978352,1,1,1,'A',1,0.958162,884,786549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 5, \"great\": 1341}, \"maximum_statistics\": {\"great\": 1458}}',162.784,165375250,1512696,NULL,'2021-08-29 04:46:10',1630212370,NULL),(1872298083,21852732,1,1534975,1,1,1,'S',1,0.985827,635,894681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 617, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 635}}',162.793,173384623,708520,NULL,'2022-07-18 11:40:59',1658144459,NULL),(1868932501,21852732,1,1065704,0,1,1,'A',1,0.911311,578,663959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 61, \"great\": 1661, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1945}}',162.812,168424624,1722124,NULL,'2021-12-22 07:57:00',1640159820,NULL),(1865907152,21852732,1,2450081,1,1,1,'A',1,0.943066,527,719513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 12, \"great\": 1405}, \"maximum_statistics\": {\"great\": 1572}}',162.828,164142852,1346510,NULL,'2021-07-20 19:04:25',1626807865,NULL),(1867164254,21852732,1,2036368,1,1,1,'B',1,0.883408,162,562602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 17, \"great\": 530}, \"maximum_statistics\": {\"great\": 669}}',162.854,165788488,446692,NULL,'2021-09-13 09:56:36',1631526996,NULL),(1867089342,21852732,1,1123157,1,1,1,'A',1,0.970772,447,804648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 906}, \"maximum_statistics\": {\"great\": 958}}',162.893,165837932,972618,NULL,'2021-09-15 08:12:32',1631693552,NULL),(1867072554,21852732,1,2064453,1,1,1,'B',1,0.886042,131,551069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 8, \"great\": 445}, \"maximum_statistics\": {\"great\": 566}}',162.963,165792061,363030,NULL,'2021-09-13 13:40:35',1631540435,NULL),(1865166582,21852732,1,138683,0,1,1,'A',1,0.953069,664,781112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 763}, \"maximum_statistics\": {\"great\": 831}}',162.963,162907639,830970,NULL,'2021-06-12 04:22:24',1623471744,NULL),(1872383190,21852732,1,2797007,1,1,1,'S',1,0.980392,459,898685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 441, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 459}}',162.968,173677451,515770,NULL,'2022-08-01 10:15:34',1659348934,NULL),(1866393669,21852732,1,2872190,1,1,1,'B',1,0.896715,402,647598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 269, \"miss\": 7, \"great\": 1094}, \"maximum_statistics\": {\"great\": 1370}}',162.986,164703496,1209536,NULL,'2021-08-07 07:27:41',1628321261,NULL),(1868267678,21852732,1,2180601,1,1,1,'A',1,0.917323,457,670614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 309, \"miss\": 45, \"great\": 2059}, \"maximum_statistics\": {\"great\": 2413}}',163.108,167518586,2053990,NULL,'2021-11-16 02:47:47',1637030867,NULL),(1867781274,21852732,1,2367371,1,1,1,'A',1,0.908598,177,616984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 43, \"great\": 1250}, \"maximum_statistics\": {\"great\": 1477}}',163.3,166837935,1048164,NULL,'2021-10-21 21:11:46',1634850706,NULL),(1865504216,21852732,1,1857605,1,1,1,'B',1,0.868421,177,534112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 24, \"great\": 556}, \"maximum_statistics\": {\"great\": 722}}',163.304,163419577,460382,NULL,'2021-06-28 10:16:41',1624875401,NULL),(1866076803,21852732,1,2554361,1,1,1,'A',1,0.943199,566,762631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 5, \"great\": 1152}, \"maximum_statistics\": {\"great\": 1294}}',163.37,164213186,1342030,NULL,'2021-07-23 01:14:00',1627002840,NULL),(1871960869,21852732,1,2702130,1,1,1,'S',1,0.991342,693,927121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 681, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 693}}',163.459,173117630,828882,NULL,'2022-07-06 05:03:17',1657083797,NULL),(1866120615,21852732,1,1942340,1,1,1,'A',1,0.914352,278,656098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 5, \"great\": 542}, \"maximum_statistics\": {\"great\": 648}}',163.49,164213073,484850,NULL,'2021-07-23 01:07:25',1627002445,NULL),(1867813044,21852732,1,2428013,1,1,1,'A',1,0.900544,316,637226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 31, \"great\": 1356}, \"maximum_statistics\": {\"great\": 1654}}',163.495,166819153,1378950,NULL,'2021-10-21 04:42:09',1634791329,NULL),(1867814991,21852732,1,803418,1,1,1,'B',1,0.88389,188,551884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 20, \"great\": 549}, \"maximum_statistics\": {\"great\": 689}}',163.52,166761664,432230,NULL,'2021-10-19 00:32:10',1634603530,NULL),(1871900665,21852732,1,1566951,0,1,1,'B',1,0.865665,443,570607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 62, \"great\": 865}, \"maximum_statistics\": {\"great\": 1098}}',163.553,172840085,876290,NULL,'2022-06-24 00:46:01',1656031561,NULL),(1867165100,21852732,1,984019,1,1,1,'A',1,0.912668,296,671335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 1, \"great\": 431}, \"maximum_statistics\": {\"great\": 521}}',163.583,165815719,483190,NULL,'2021-09-14 12:39:09',1631623149,NULL),(1866430812,21852732,1,2601148,1,1,1,'B',1,0.854354,379,498457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 12, \"great\": 484}, \"maximum_statistics\": {\"great\": 666}}',163.604,164866240,465888,NULL,'2021-08-12 14:41:51',1628779311,NULL),(1867492224,21852732,1,2139061,1,1,1,'A',1,0.955151,388,758053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 758}, \"maximum_statistics\": {\"great\": 825}}',163.666,166360677,725720,NULL,'2021-10-04 11:10:58',1633345858,NULL),(1864622369,21852732,1,96735,0,1,1,'S',1,0.963964,444,840596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 412}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',163.734,162202656,486298,NULL,'2021-05-22 09:39:45',1621676385,NULL),(1868793025,21852732,1,243350,0,1,1,'B',1,0.891256,207,328632,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 358}, \"maximum_statistics\": {\"great\": 446}}',163.744,168380724,230508,NULL,'2021-12-20 14:20:20',1640010020,NULL),(1868134044,21852732,1,2920995,1,1,1,'A',1,0.901256,376,639981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 15, \"great\": 718}, \"maximum_statistics\": {\"great\": 876}}',163.839,167360854,710612,NULL,'2021-11-10 02:11:14',1636510274,NULL),(1865912024,21852732,1,1034343,1,1,1,'A',1,0.948529,350,724526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 11, \"great\": 987}, \"maximum_statistics\": {\"great\": 1088}}',163.873,164171616,970694,NULL,'2021-07-21 17:19:57',1626887997,NULL),(1867945580,21852732,1,2984048,1,1,1,'A',1,0.915306,311,634266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 30, \"great\": 844}, \"maximum_statistics\": {\"great\": 980}}',163.874,166961964,704198,NULL,'2021-10-26 08:04:52',1635235492,NULL),(1869287427,21852732,1,2887360,1,1,1,'A',1,0.912829,236,623330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 33, \"great\": 1037}, \"maximum_statistics\": {\"great\": 1216}}',163.876,169152421,782488,NULL,'2022-01-20 07:40:33',1642664433,NULL),(1867225291,21852732,1,2348578,1,1,1,'B',1,0.885692,544,590347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 14, \"great\": 1006}, \"maximum_statistics\": {\"great\": 1286}}',163.925,166056893,1093382,NULL,'2021-09-23 06:21:22',1632378082,NULL),(1868170991,21852732,1,2181948,1,1,1,'A',1,0.956922,328,730761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 18, \"great\": 1259}, \"maximum_statistics\": {\"great\": 1358}}',163.981,167344771,1242286,NULL,'2021-11-09 11:31:37',1636457497,NULL),(1865689136,21852732,1,1206468,1,1,1,'S',1,0.97234,470,859050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 444}, \"maximum_statistics\": {\"great\": 470}}',163.995,163713696,487640,NULL,'2021-07-07 11:57:18',1625659038,NULL),(1865245141,21852732,1,1834090,1,1,1,'A',1,0.905979,721,628770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 10, \"great\": 947}, \"maximum_statistics\": {\"great\": 1154}}',164.005,162925135,1117668,NULL,'2021-06-12 16:53:27',1623516807,NULL),(1867961218,21852732,1,2230910,0,1,1,'B',1,0.889344,193,567466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 34, \"great\": 699}, \"maximum_statistics\": {\"great\": 854}}',164.064,167182235,532124,NULL,'2021-11-03 05:49:34',1635918574,NULL),(1867396659,21852732,1,661516,0,1,1,'A',1,0.91411,750,702835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 3, \"great\": 678}, \"maximum_statistics\": {\"great\": 815}}',164.124,166174025,821170,NULL,'2021-09-27 12:09:49',1632744589,NULL),(1867775098,21852732,1,669496,1,1,1,'A',1,0.902594,913,620875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 313, \"miss\": 35, \"great\": 1618}, \"maximum_statistics\": {\"great\": 1966}}',164.135,166691789,1820614,NULL,'2021-10-16 15:54:44',1634399684,NULL),(1867647721,21852732,1,2542023,1,1,1,'A',1,0.931283,700,700439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 19, \"great\": 1155}, \"maximum_statistics\": {\"great\": 1317}}',164.145,166626124,1200852,NULL,'2021-10-14 11:29:15',1634210955,NULL),(1864681304,21852732,1,2788546,1,1,1,'A',1,0.957212,781,811918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 1, \"great\": 952}, \"maximum_statistics\": {\"great\": 1040}}',164.237,162205956,1095802,NULL,'2021-05-22 11:42:06',1621683726,NULL),(1868762526,21852732,1,2266409,1,1,1,'A',1,0.911035,612,641591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 60, \"great\": 1386}, \"maximum_statistics\": {\"great\": 1613}}',164.246,168207622,1235170,NULL,'2021-12-13 15:11:50',1639408310,NULL),(1866433415,21852732,1,1109078,1,1,1,'A',1,0.933944,409,731582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 23, \"great\": 923, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1037}}',164.376,164853509,1007988,NULL,'2021-08-12 04:13:40',1628741620,NULL),(1867670818,21852732,1,2575148,1,1,1,'A',1,0.909195,278,622227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 52, \"great\": 1476}, \"maximum_statistics\": {\"great\": 1740}}',164.441,166663681,1156990,NULL,'2021-10-15 18:36:38',1634322998,NULL),(1866571762,21852732,1,1712377,1,1,1,'B',1,0.847884,225,477095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 20, \"great\": 546}, \"maximum_statistics\": {\"great\": 756}}',164.465,165138794,485800,NULL,'2021-08-21 12:52:12',1629550332,NULL),(1865646188,21852732,1,730352,0,1,1,'S',1,0.968421,475,854466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 445}, \"maximum_statistics\": {\"great\": 475}}',164.787,163680833,492900,NULL,'2021-07-06 12:20:42',1625574042,NULL),(1867454667,21852732,1,3014022,1,1,1,'A',1,0.945328,964,773049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 1, \"great\": 1345}, \"maximum_statistics\": {\"great\": 1509}}',164.822,166362182,1642190,NULL,'2021-10-04 12:33:51',1633350831,NULL),(1866455706,21852732,1,1180371,1,1,1,'A',1,0.949472,748,773421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 7, \"great\": 1199}, \"maximum_statistics\": {\"great\": 1326}}',164.856,164822887,1276392,NULL,'2021-08-11 03:50:12',1628653812,NULL),(1872197957,21852732,1,1594631,1,1,1,'S',1,0.997594,1039,953364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1034, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1039}}',164.912,173401212,1220810,NULL,'2022-07-19 05:37:17',1658209037,NULL),(1867417712,21852732,1,313792,0,1,1,'A',1,0.912813,248,635073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 25, \"great\": 1114}, \"maximum_statistics\": {\"great\": 1319}}',164.979,166141069,943052,NULL,'2021-09-26 06:22:40',1632637360,NULL),(1867854209,21852732,1,1278874,1,1,1,'A',1,0.902801,480,642012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 28, \"great\": 1006}, \"maximum_statistics\": {\"great\": 1214}}',165.058,166955844,1034824,NULL,'2021-10-26 01:17:35',1635211055,NULL),(1867128576,21852732,1,3150351,1,1,1,'A',1,0.930391,682,726032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 8, \"great\": 954}, \"maximum_statistics\": {\"great\": 1099}}',165.085,165791696,1109220,NULL,'2021-09-13 13:23:23',1631539403,NULL),(1864678720,21852732,1,2669351,1,1,1,'B',1,0.886143,265,573775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 13, \"great\": 810}, \"maximum_statistics\": {\"great\": 1032}}',165.262,162203869,752050,NULL,'2021-05-22 10:27:52',1621679272,NULL),(1868826537,21852732,1,759433,1,1,1,'A',1,0.943841,2490,752769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 479, \"miss\": 14, \"great\": 4021}, \"maximum_statistics\": {\"great\": 4514}}',165.3,168209875,4479130,NULL,'2021-12-13 17:03:21',1639415001,NULL),(1866848011,21852732,1,2489422,1,1,1,'A',1,0.932976,299,702232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 657}, \"maximum_statistics\": {\"great\": 746}}',165.384,165495660,607120,NULL,'2021-09-02 14:15:46',1630592146,NULL),(1868777541,21852732,1,213759,1,1,1,'A',1,0.938859,260,389216,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 665}, \"maximum_statistics\": {\"great\": 736}}',165.412,168374485,434786,NULL,'2021-12-20 07:44:41',1639986281,NULL),(1866761104,21852732,1,1590239,1,1,1,'A',1,0.916339,720,662420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 21, \"great\": 1081}, \"maximum_statistics\": {\"great\": 1273}}',165.584,165284181,1213408,NULL,'2021-08-26 06:01:04',1629957664,NULL),(1866705492,21852732,1,2290041,1,1,1,'B',1,0.887179,478,569554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 306, \"miss\": 45, \"great\": 1404}, \"maximum_statistics\": {\"great\": 1755}}',165.643,165193688,1303260,NULL,'2021-08-23 06:36:59',1629700619,NULL),(1866730224,21852732,1,2814901,1,1,1,'A',1,0.9449,1098,787786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"great\": 977}, \"maximum_statistics\": {\"great\": 1098}}',165.647,165321427,1210450,NULL,'2021-08-27 12:16:48',1630066608,NULL),(1867094976,21852732,1,1149541,1,1,1,'S',1,0.975993,604,844959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 575}, \"maximum_statistics\": {\"great\": 604}}',165.676,165837358,650730,NULL,'2021-09-15 07:32:25',1631691145,NULL),(1867203531,21852732,1,1662131,1,1,1,'B',1,0.893342,437,577826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 52, \"great\": 1269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1547}}',165.684,165989136,1077562,NULL,'2021-09-20 14:35:23',1632148523,NULL),(1867149317,21852732,1,1296925,1,1,1,'A',1,0.914844,567,641505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 14, \"great\": 1266}, \"maximum_statistics\": {\"great\": 1509}}',165.692,165838174,1400850,NULL,'2021-09-15 08:29:46',1631694586,NULL),(1865680216,21852732,1,1987500,1,1,1,'A',1,0.922399,420,724459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 1, \"great\": 480}, \"maximum_statistics\": {\"great\": 567}}',165.695,163711623,524720,NULL,'2021-07-07 10:26:32',1625653592,NULL),(1867947708,21852732,1,3002413,1,1,1,'A',1,0.909305,185,616445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 35, \"great\": 730}, \"maximum_statistics\": {\"great\": 849}}',165.706,166986392,562968,NULL,'2021-10-27 06:54:46',1635317686,NULL),(1867473560,21852732,1,3143787,1,1,1,'A',1,0.957722,450,757845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 1071}, \"maximum_statistics\": {\"great\": 1159}}',165.837,166454254,1006970,NULL,'2021-10-08 06:11:42',1633673502,NULL),(1864440585,21852732,1,2390455,1,1,1,'S',1,0.99354,387,926726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 382}, \"maximum_statistics\": {\"great\": 387}}',165.874,161775127,421590,NULL,'2021-05-10 09:31:30',1620639090,NULL),(1865684608,21852732,1,2055048,1,1,1,'A',1,0.945522,338,771015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 600, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 670}}',165.929,163740632,634572,NULL,'2021-07-08 07:33:30',1625729610,NULL),(1867601458,21852732,1,2834250,1,1,1,'A',1,0.901007,324,610353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 13, \"great\": 491}, \"maximum_statistics\": {\"great\": 596}}',165.934,166631827,498432,NULL,'2021-10-14 16:02:14',1634227334,NULL),(1867325150,21852732,1,1717459,1,1,1,'A',1,0.911093,508,653417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 10, \"great\": 514}, \"maximum_statistics\": {\"great\": 613}}',166.153,166275657,576330,NULL,'2021-10-01 12:06:13',1633089973,NULL),(1866918279,21852732,1,3012159,1,1,1,'A',1,0.95326,380,761126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 11, \"great\": 1165}, \"maximum_statistics\": {\"great\": 1273}}',166.235,165464140,1180538,NULL,'2021-09-01 07:51:25',1630482685,NULL),(1872121559,21852732,1,3297469,1,1,1,'S',1,0.990281,463,911556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 454, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 463}}',166.272,173274627,532560,NULL,'2022-07-13 06:52:38',1657695158,NULL),(1873844577,21852732,1,2066065,1,1,1,'B',1,0.87795,240,298233,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 48, \"great\": 1073}, \"maximum_statistics\": {\"great\": 1356}}',166.371,175821535,641179,NULL,'2022-11-22 10:05:48',1669111548,NULL),(1870828895,21852732,1,968844,0,1,1,'B',1,0.879608,170,570194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 38, \"great\": 697, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 868}}',166.375,171365599,580146,NULL,'2022-04-22 12:12:01',1650629521,NULL),(1866813263,21852732,1,2609220,1,1,1,'A',1,0.949206,686,756331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 15, \"great\": 1147}, \"maximum_statistics\": {\"great\": 1260}}',166.525,165405651,1192636,NULL,'2021-08-30 05:38:35',1630301915,NULL),(1867147617,21852732,1,1292350,1,1,1,'A',1,0.9207,632,662100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 16, \"great\": 833}, \"maximum_statistics\": {\"great\": 971}}',166.538,165792004,935646,NULL,'2021-09-13 13:37:50',1631540270,NULL),(1866109229,21852732,1,586763,1,1,1,'A',1,0.93321,452,704909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 472}, \"maximum_statistics\": {\"great\": 539}}',166.581,164213115,492156,NULL,'2021-07-23 01:09:43',1627002583,NULL),(1865739869,21852732,1,1360615,1,1,1,'A',1,0.965485,667,811074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 1006}, \"maximum_statistics\": {\"great\": 1072, \"legacy_combo_increase\": 2}}',166.593,163743739,1134748,NULL,'2021-07-08 10:13:43',1625739223,NULL),(1867142298,21852732,1,1524241,1,1,1,'B',1,0.887449,272,560784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 23, \"great\": 591}, \"maximum_statistics\": {\"great\": 733}}',166.666,165784875,519570,NULL,'2021-09-13 05:12:46',1631509966,NULL),(1873300557,21852732,1,2487381,1,1,1,'A',1,0.96281,454,822606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 452, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 484}}',166.799,174860377,504600,NULL,'2022-10-01 23:41:00',1664667660,NULL),(1867483812,21852732,1,2571348,1,1,1,'A',1,0.916955,709,662501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 5, \"great\": 969}, \"maximum_statistics\": {\"great\": 1156}}',166.846,166362320,1098184,NULL,'2021-10-04 12:40:49',1633351249,NULL),(1866179493,21852732,1,803198,1,1,1,'B',1,0.897973,322,595203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 26, \"great\": 1243}, \"maximum_statistics\": {\"great\": 1529}}',166.866,164477151,1196942,NULL,'2021-07-31 07:52:23',1627717943,NULL),(1868213526,21852732,1,2324608,1,1,1,'A',1,0.902597,261,622902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 19, \"great\": 577}, \"maximum_statistics\": {\"great\": 693}}',167.11,167470689,472922,NULL,'2021-11-14 05:39:22',1636868362,NULL),(1865956879,21852732,1,2971299,1,1,1,'A',1,0.91277,781,700361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 7, \"great\": 925}, \"maximum_statistics\": {\"great\": 1112}}',167.214,164124244,1043766,NULL,'2021-07-20 05:46:22',1626759982,NULL),(1869876671,21852732,1,2472116,1,1,1,'A',1,0.934211,611,711251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 60, \"great\": 1743}, \"maximum_statistics\": {\"great\": 1938, \"legacy_combo_increase\": 1}}',167.268,170010795,1613670,NULL,'2022-02-23 12:21:14',1645618874,NULL),(1868671239,21852732,1,2156726,0,1,1,'A',1,0.932011,235,680786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 29, \"great\": 1249}, \"maximum_statistics\": {\"great\": 1412}}',167.337,168094444,1137294,NULL,'2021-12-09 10:56:45',1639047405,NULL),(1868328586,21852732,1,748983,1,1,1,'A',1,0.945629,263,745665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 419}, \"maximum_statistics\": {\"great\": 469}}',167.349,167591526,442190,NULL,'2021-11-19 08:07:57',1637309277,NULL),(1870513028,21852732,1,1506522,1,1,1,'SH',1,0.970745,564,901413,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 531, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 564}}',167.386,171041528,632322,NULL,'2022-04-08 12:47:01',1649422021,NULL),(1867817587,21852732,1,2806496,1,1,1,'A',1,0.916535,274,656446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 41, \"great\": 1623}, \"maximum_statistics\": {\"great\": 1899}}',167.395,166835356,1467592,NULL,'2021-10-21 19:07:39',1634843259,NULL),(1872209102,21852732,1,1310850,1,1,1,'A',1,0.981693,229,872240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 422, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 437}}',167.46,173401058,445306,NULL,'2022-07-19 05:24:36',1658208276,NULL),(1872217876,21852732,1,939743,1,1,1,'A',1,0.949167,380,768663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 540}, \"maximum_statistics\": {\"great\": 600}}',167.561,173384845,604378,NULL,'2022-07-18 11:54:04',1658145244,NULL),(1866787616,21852732,1,1650565,1,1,1,'A',1,0.979412,472,877653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 490}, \"maximum_statistics\": {\"great\": 510}}',167.626,165294937,511160,NULL,'2021-08-26 14:52:49',1629989569,NULL),(1867737856,21852732,1,2865523,1,1,1,'A',1,0.939829,469,739700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 15, \"great\": 1455}, \"maximum_statistics\": {\"great\": 1637}}',167.629,166780345,1529792,NULL,'2021-10-19 17:54:07',1634666047,NULL),(1867858928,21852732,1,2335498,1,1,1,'A',1,0.910596,212,644337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 47, \"great\": 915}, \"maximum_statistics\": {\"great\": 1057}}',167.675,166929232,790310,NULL,'2021-10-24 23:33:29',1635118409,NULL),(1867734870,21852732,1,541797,1,1,1,'A',1,0.902859,325,604724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 45, \"great\": 1144}, \"maximum_statistics\": {\"great\": 1364}}',167.691,166719437,1131862,NULL,'2021-10-17 12:41:05',1634474465,NULL),(1867765456,21852732,1,2730413,1,1,1,'B',1,0.897661,301,598462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 57, \"great\": 1281}, \"maximum_statistics\": {\"great\": 1539}}',167.709,166686779,1223242,NULL,'2021-10-16 13:00:24',1634389224,NULL),(1867756650,21852732,1,2714234,1,1,1,'A',1,0.940614,469,732268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 30, \"great\": 1321}, \"maximum_statistics\": {\"great\": 1465}}',167.724,166719328,1344912,NULL,'2021-10-17 12:36:46',1634474206,NULL),(1867068754,21852732,1,3093816,1,1,1,'A',1,0.927892,375,636707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 16, \"great\": 1096}, \"maximum_statistics\": {\"great\": 1262}}',167.85,165757175,1160312,NULL,'2021-09-12 05:03:17',1631422997,NULL),(1866435599,21852732,1,2445426,1,1,1,'S',1,0.973941,307,878929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 291}, \"maximum_statistics\": {\"great\": 307}}',167.918,164913395,308220,NULL,'2021-08-14 02:53:03',1628909583,NULL),(1872392825,21852732,1,2808439,1,1,1,'S',1,0.990215,511,917456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 501, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 511}}',167.945,173677605,563530,NULL,'2022-08-01 10:26:02',1659349562,NULL),(1872872586,21852732,1,3294327,1,1,1,'A',1,0.971111,440,861755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 426, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 450}}',167.988,174414582,478560,NULL,'2022-09-08 06:10:47',1662617447,NULL),(1866532499,21852732,1,2569535,1,1,1,'A',1,0.933053,266,671970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 26, \"great\": 1365}, \"maximum_statistics\": {\"great\": 1546}}',167.989,164822304,1140276,NULL,'2021-08-11 03:15:51',1628651751,NULL),(1865528841,21852732,1,2715390,1,1,1,'A',1,0.935238,483,713498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 461}, \"maximum_statistics\": {\"great\": 525}}',168.005,163478794,474780,NULL,'2021-06-30 09:20:00',1625044800,NULL),(1866913035,21852732,1,98825,0,1,1,'A',1,0.931717,225,684221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 50, \"great\": 1795}, \"maximum_statistics\": {\"great\": 2021, \"legacy_combo_increase\": 1}}',168.017,165513468,1543434,NULL,'2021-09-03 05:58:23',1630648703,NULL),(1866864731,21852732,1,2087238,1,1,1,'A',1,0.922451,249,649650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 15, \"great\": 794}, \"maximum_statistics\": {\"great\": 922}}',168.058,165463371,747410,NULL,'2021-09-01 06:43:57',1630478637,NULL),(1868183727,21852732,1,1458418,1,1,1,'A',1,0.939186,362,728780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 35, \"great\": 2021}, \"maximum_statistics\": {\"great\": 2261}}',168.107,167387669,1957350,NULL,'2021-11-11 05:08:59',1636607339,NULL),(1867798758,21852732,1,376558,1,1,1,'A',1,0.909545,241,637674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 26, \"great\": 764}, \"maximum_statistics\": {\"great\": 901}}',168.253,166762069,704156,NULL,'2021-10-19 00:55:59',1634604959,NULL),(1867916136,21852732,1,2190130,1,1,1,'B',1,0.869891,283,557304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 13, \"great\": 556}, \"maximum_statistics\": {\"great\": 734}}',168.3,166984724,505218,NULL,'2021-10-27 04:49:47',1635310187,NULL),(1872232516,21852732,1,1401343,1,1,1,'B',1,0.876399,474,598820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 448, \"miss\": 41, \"great\": 1655, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2144}}',168.328,173465930,1873918,NULL,'2022-07-22 07:51:56',1658476316,NULL),(1868580634,21852732,1,3150963,1,1,1,'A',1,0.912044,293,636049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 31, \"great\": 1160}, \"maximum_statistics\": {\"great\": 1370}}',168.385,167872939,980504,NULL,'2021-11-30 13:52:20',1638280340,NULL),(1867239574,21852732,1,2366247,1,1,1,'B',1,0.861665,392,530445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 32, \"great\": 866}, \"maximum_statistics\": {\"great\": 1153}}',168.397,165988798,846640,NULL,'2021-09-20 14:19:35',1632147575,NULL),(1866712941,21852732,1,2920002,1,1,1,'A',1,0.969321,792,811878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 1293}, \"maximum_statistics\": {\"great\": 1369}}',168.48,165294710,1391216,NULL,'2021-08-26 14:44:37',1629989077,NULL),(1866235283,21852732,1,959427,1,1,1,'B',1,0.877824,290,568417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 8, \"great\": 911}, \"maximum_statistics\": {\"great\": 1195}}',168.521,164569258,1019586,NULL,'2021-08-03 07:42:38',1627976558,NULL),(1865563147,21852732,1,1176410,1,1,1,'A',1,0.908987,431,675721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 5, \"great\": 724}, \"maximum_statistics\": {\"great\": 879}}',168.705,163485617,784820,NULL,'2021-06-30 14:35:08',1625063708,NULL),(1866956431,21852732,1,2786072,1,1,1,'A',1,0.976361,390,842292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 674}, \"maximum_statistics\": {\"great\": 698}}',168.775,165701559,700566,NULL,'2021-09-10 07:29:34',1631258974,NULL),(1867676627,21852732,1,2590531,1,1,1,'A',1,0.939538,668,740276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 32, \"great\": 1973}, \"maximum_statistics\": {\"great\": 2208}}',168.815,166652189,2066910,NULL,'2021-10-15 10:47:04',1634294824,NULL),(1873302317,21852732,1,1240312,1,1,1,'S',1,0.991119,563,900353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 553}, \"maximum_statistics\": {\"great\": 563}}',168.849,174860265,625950,NULL,'2022-10-01 23:33:00',1664667180,NULL),(1867465960,21852732,1,2541749,1,1,1,'A',1,0.961418,867,841065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 891}, \"maximum_statistics\": {\"great\": 959}}',168.888,166411024,1037380,NULL,'2021-10-06 13:28:49',1633526929,NULL),(1867549811,21852732,1,2675332,1,1,1,'A',1,0.949065,442,790312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 11, \"great\": 972}, \"maximum_statistics\": {\"great\": 1070}}',168.894,166434445,1091632,NULL,'2021-10-07 12:29:16',1633609756,NULL),(1865247721,21852732,1,265791,1,1,1,'A',1,0.941589,551,727905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 6, \"great\": 951}, \"maximum_statistics\": {\"great\": 1070}}',168.974,162906482,1072776,NULL,'2021-06-12 03:28:09',1623468489,NULL),(1867143969,21852732,1,2200173,1,1,1,'A',1,0.963468,784,827601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 1056}, \"maximum_statistics\": {\"great\": 1136}}',168.991,165866636,1123140,NULL,'2021-09-16 09:47:16',1631785636,NULL),(1866694827,21852732,1,2777202,1,1,1,'A',1,0.90099,209,584137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 35, \"great\": 1169}, \"maximum_statistics\": {\"great\": 1414}}',169.203,165194001,969654,NULL,'2021-08-23 06:58:56',1629701936,NULL),(1867075331,21852732,1,1804972,1,1,1,'A',1,0.912116,293,638784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 4, \"great\": 487}, \"maximum_statistics\": {\"great\": 586}}',169.327,165837538,505620,NULL,'2021-09-15 07:44:58',1631691898,NULL),(1867673027,21852732,1,2394275,1,1,1,'A',1,0.915397,307,644676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 38, \"great\": 1074}, \"maximum_statistics\": {\"great\": 1247}}',169.402,166630956,1038650,NULL,'2021-10-14 15:23:36',1634225016,NULL),(1867773928,21852732,1,283965,1,1,1,'B',1,0.894907,246,571576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 26, \"great\": 879}, \"maximum_statistics\": {\"great\": 1080}}',169.477,166782476,774308,NULL,'2021-10-19 19:24:27',1634671467,NULL),(1866663217,21852732,1,3019026,1,1,1,'A',1,0.912857,500,646898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 20, \"great\": 1465}, \"maximum_statistics\": {\"great\": 1750}}',169.486,165099665,1609586,NULL,'2021-08-20 06:48:11',1629442091,NULL),(1866856213,21852732,1,2317365,1,1,1,'A',1,0.959836,573,799697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 6, \"great\": 1128}, \"maximum_statistics\": {\"great\": 1220}}',169.563,165350056,1247082,NULL,'2021-08-28 10:06:56',1630145216,NULL),(1867085069,21852732,1,3110328,1,1,1,'A',1,0.976118,440,837745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 945}, \"maximum_statistics\": {\"great\": 984}}',169.62,165727426,936230,NULL,'2021-09-11 05:28:21',1631338101,NULL),(1866007037,21852732,1,2585459,1,1,1,'A',1,0.925408,521,729411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 7, \"great\": 1102}, \"maximum_statistics\": {\"great\": 1287}}',169.67,164170952,1241960,NULL,'2021-07-21 16:54:30',1626886470,NULL),(1867508301,21852732,1,2612976,1,1,1,'A',1,0.904015,378,668279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 4, \"great\": 648}, \"maximum_statistics\": {\"great\": 797}}',169.672,166298760,762126,NULL,'2021-10-02 06:40:36',1633156836,NULL),(1867505568,21852732,1,2926345,1,1,1,'A',1,0.954489,392,758355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 736}, \"maximum_statistics\": {\"great\": 802}}',169.689,166335583,720770,NULL,'2021-10-03 11:49:08',1633261748,NULL),(1866776677,21852732,1,2704179,1,1,1,'A',1,0.953347,390,775914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 449}, \"maximum_statistics\": {\"great\": 493}}',169.699,165315625,456466,NULL,'2021-08-27 07:24:12',1630049052,NULL),(1866814744,21852732,1,1080094,1,1,1,'A',1,0.925262,664,700807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 2, \"great\": 571}, \"maximum_statistics\": {\"great\": 669}}',169.806,165493787,694990,NULL,'2021-09-02 12:48:43',1630586923,NULL),(1869958186,21852732,1,1086503,1,1,1,'A',1,0.919029,383,668669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 56, \"great\": 1800, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2081, \"legacy_combo_increase\": 2}}',169.826,169931337,1675470,NULL,'2022-02-20 08:08:37',1645344517,NULL),(1872695491,21852732,1,2139052,1,1,1,'B',1,0.899754,253,621176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 27, \"great\": 677, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 813}}',169.892,174193741,624102,NULL,'2022-08-27 07:46:06',1661586366,NULL),(1867157999,21852732,1,1572141,1,1,1,'A',1,0.908894,434,642639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 14, \"great\": 1145}, \"maximum_statistics\": {\"great\": 1383}}',169.914,165724895,1175178,NULL,'2021-09-11 03:13:20',1631330000,NULL),(1866854761,21852732,1,2314264,1,1,1,'A',1,0.976562,645,850269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 919}, \"maximum_statistics\": {\"great\": 960}}',169.926,165493738,1057954,NULL,'2021-09-02 12:46:01',1630586761,NULL),(1868327857,21852732,1,2503616,1,1,1,'A',1,0.94371,680,748794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 57, \"great\": 2138}, \"maximum_statistics\": {\"great\": 2345}}',169.943,167478046,2154774,NULL,'2021-11-14 12:30:14',1636893014,NULL),(1865970462,21852732,1,2125408,1,1,1,'A',1,0.960259,646,812163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 999}, \"maximum_statistics\": {\"great\": 1082}}',169.974,164170709,1161198,NULL,'2021-07-21 16:44:27',1626885867,NULL),(1867941557,21852732,1,2262123,1,1,1,'A',1,0.922983,214,654669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 35, \"great\": 727}, \"maximum_statistics\": {\"great\": 818}}',170.024,167044529,593050,NULL,'2021-10-29 11:31:58',1635507118,NULL),(1871456439,21852732,1,1418746,1,1,1,'B',1,0.898568,446,625469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 366, \"miss\": 72, \"great\": 2076}, \"maximum_statistics\": {\"great\": 2514}}',170.089,172324725,1945650,NULL,'2022-06-01 21:47:31',1654120051,NULL),(1866792734,21852732,1,2198732,1,1,1,'A',1,0.907698,396,649667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 28, \"great\": 1119}, \"maximum_statistics\": {\"great\": 1338}}',170.089,165194063,1082934,NULL,'2021-08-23 07:02:59',1629702179,NULL),(1872180105,21852732,1,136400,1,1,1,'S',1,0.986622,598,892227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 582, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 598}}',170.092,173384662,657050,NULL,'2022-07-18 11:43:27',1658144607,NULL),(1867157618,21852732,1,1905281,1,1,1,'A',1,0.946729,819,779480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 3, \"great\": 959}, \"maximum_statistics\": {\"great\": 1070}}',170.225,165724814,1105762,NULL,'2021-09-11 03:09:30',1631329770,NULL),(1871754369,21852732,1,2245964,1,1,1,'B',1,0.891787,263,618579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 43, \"great\": 749}, \"maximum_statistics\": {\"great\": 901}}',170.3,172717863,734702,NULL,'2022-06-18 16:39:09',1655570349,NULL),(1867766387,21852732,1,2348881,1,1,1,'A',1,0.908083,194,608080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 30, \"great\": 656}, \"maximum_statistics\": {\"great\": 767}}',170.309,166781397,465674,NULL,'2021-10-19 18:39:18',1634668758,NULL),(1867338289,21852732,1,1978833,1,1,1,'A',1,0.916367,395,645549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 23, \"great\": 949}, \"maximum_statistics\": {\"great\": 1112}}',170.431,166277092,899200,NULL,'2021-10-01 13:18:22',1633094302,NULL),(1865759805,21852732,1,2210845,1,1,1,'A',1,0.944403,526,730707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 8, \"great\": 1199}, \"maximum_statistics\": {\"great\": 1340}}',170.434,163712282,1285034,NULL,'2021-07-07 10:56:25',1625655385,NULL),(1866137312,21852732,1,2472592,1,1,1,'A',1,0.9061,629,668009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 9, \"great\": 688}, \"maximum_statistics\": {\"great\": 836}}',170.494,164224281,764120,NULL,'2021-07-23 10:42:48',1627036968,NULL),(1866556130,21852732,1,1123160,1,1,1,'B',1,0.86144,248,504598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 15, \"great\": 808}, \"maximum_statistics\": {\"great\": 1097}}',170.568,165016569,812124,NULL,'2021-08-17 13:43:45',1629207825,NULL),(1865846015,21852732,1,2327496,1,1,1,'A',1,0.925,474,685600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 13, \"great\": 1254}, \"maximum_statistics\": {\"great\": 1460}}',170.656,163906439,1339632,NULL,'2021-07-13 11:41:29',1626176489,NULL),(1867144617,21852732,1,931698,1,1,1,'A',1,0.923729,354,737311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 300}, \"maximum_statistics\": {\"great\": 354}}',170.688,165757228,368650,NULL,'2021-09-12 05:06:02',1631423162,NULL),(1868428482,21852732,1,3242187,1,1,1,'A',1,0.906142,554,629826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 35, \"great\": 1212}, \"maximum_statistics\": {\"great\": 1449}}',170.732,167722418,1271528,NULL,'2021-11-24 13:49:46',1637761786,NULL),(1868037920,21852732,1,2382095,1,1,1,'B',1,0.883987,284,591343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 18, \"great\": 723}, \"maximum_statistics\": {\"great\": 918}}',170.764,167208810,765050,NULL,'2021-11-04 09:12:51',1636017171,NULL),(1867703380,21852732,1,854616,1,1,1,'A',1,0.930147,452,733120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 25, \"great\": 961}, \"maximum_statistics\": {\"great\": 1088}}',170.846,166723228,1052338,NULL,'2021-10-17 15:17:28',1634483848,NULL),(1865016332,21852732,1,633375,1,1,1,'A',1,0.923236,801,693495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 7, \"great\": 1027}, \"maximum_statistics\": {\"great\": 1205}}',170.939,162718952,1178420,NULL,'2021-06-06 04:25:03',1622953503,NULL),(1869266604,21852732,1,873079,1,1,1,'A',1,0.925418,645,699484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 43, \"great\": 1874, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2152}}',170.999,169117169,1931160,NULL,'2022-01-18 18:09:29',1642529369,NULL),(1870496580,21852732,1,1747901,1,1,1,'S',1,0.961628,430,852627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 397}, \"maximum_statistics\": {\"great\": 430}}',171.04,170745353,472518,NULL,'2022-03-26 14:04:38',1648303478,NULL),(1871270940,21852732,1,2282158,1,1,1,'A',1,0.946012,981,757588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 46, \"great\": 2227}, \"maximum_statistics\": {\"great\": 2445}}',171.122,171848024,2114076,NULL,'2022-05-13 03:30:01',1652412601,NULL),(1867916151,21852732,1,312959,1,1,1,'B',1,0.89906,278,588809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 43, \"great\": 1316}, \"maximum_statistics\": {\"great\": 1595}}',171.218,166872939,1052566,NULL,'2021-10-23 03:18:40',1634959120,NULL),(1871376281,21852732,1,717065,0,1,1,'B',1,0.878213,338,584122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 32, \"great\": 650, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 817}}',171.39,172159389,629896,NULL,'2022-05-26 02:29:19',1653532159,NULL),(1865693360,21852732,1,2061024,1,1,1,'A',1,0.948706,639,745434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 3, \"great\": 974}, \"maximum_statistics\": {\"great\": 1082}}',171.407,163711445,1170854,NULL,'2021-07-07 10:18:11',1625653091,NULL),(1866901557,21852732,1,2729161,1,1,1,'A',1,0.915682,332,646048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 13, \"great\": 787}, \"maximum_statistics\": {\"great\": 931}}',171.509,165494565,758074,NULL,'2021-09-02 13:26:51',1630589211,NULL),(1867517537,21852732,1,2210201,1,1,1,'A',1,0.901786,331,622706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 13, \"great\": 508}, \"maximum_statistics\": {\"great\": 616}}',171.542,166299217,526282,NULL,'2021-10-02 07:09:32',1633158572,NULL),(1866889231,21852732,1,1219509,1,1,1,'A',1,0.941876,233,723110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 679}, \"maximum_statistics\": {\"great\": 757}}',171.553,165348973,627060,NULL,'2021-08-28 09:18:41',1630142321,NULL),(1872127944,21852732,1,1933834,1,1,1,'A',1,0.983951,322,862650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 393, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 405}}',171.591,173274996,420900,NULL,'2022-07-13 07:21:44',1657696904,NULL),(1867450442,21852732,1,2850593,1,1,1,'B',1,0.896334,672,635602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 37, \"great\": 1356}, \"maximum_statistics\": {\"great\": 1664}}',171.605,166454382,1486724,NULL,'2021-10-08 06:21:07',1633674067,NULL),(1867549850,21852732,1,3092114,1,1,1,'B',1,0.893853,431,594399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 285, \"miss\": 25, \"great\": 1268}, \"maximum_statistics\": {\"great\": 1578}}',171.646,166362929,1322474,NULL,'2021-10-04 13:06:32',1633352792,NULL),(1866226473,21852732,1,2726850,1,1,1,'A',1,0.959333,609,795422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 693}, \"maximum_statistics\": {\"great\": 750}}',171.669,164507068,729940,NULL,'2021-08-01 06:36:50',1627799810,NULL),(1868794689,21852732,1,247966,0,1,1,'A',1,0.939535,276,407258,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 386}, \"maximum_statistics\": {\"great\": 430}}',171.775,168374961,277022,NULL,'2021-12-20 08:22:12',1639988532,NULL),(1867262566,21852732,1,2594989,1,1,1,'A',1,0.934194,1013,745637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 4, \"great\": 1350}, \"maximum_statistics\": {\"great\": 1550}}',171.827,166015278,1596962,NULL,'2021-09-21 14:51:57',1632235917,NULL),(1866484296,21852732,1,2515211,1,1,1,'A',1,0.960526,725,759106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 11, \"great\": 1271}, \"maximum_statistics\": {\"great\": 1368}}',171.855,164822138,1225184,NULL,'2021-08-11 03:08:09',1628651289,NULL),(1867233997,21852732,1,1730526,1,1,1,'S',1,0.950355,987,760757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"great\": 889}, \"maximum_statistics\": {\"great\": 987}}',171.863,165979756,1074240,NULL,'2021-09-20 04:37:16',1632112636,NULL),(1867406454,21852732,1,2780579,1,1,1,'A',1,0.926619,279,680289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 31, \"great\": 1217}, \"maximum_statistics\": {\"great\": 1390}}',171.914,166277949,1119842,NULL,'2021-10-01 13:54:15',1633096455,NULL),(1873227245,21852732,1,2060396,1,1,1,'A',1,0.963389,262,834771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 448}, \"maximum_statistics\": {\"great\": 478}}',171.922,174859913,462823,NULL,'2022-10-01 23:05:15',1664665515,NULL),(1865964884,21852732,1,2692599,1,1,1,'S',1,0.959635,768,835778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 706}, \"maximum_statistics\": {\"great\": 768}}',172.012,164169303,830910,NULL,'2021-07-21 15:48:48',1626882528,NULL),(1866088786,21852732,1,2980476,1,1,1,'B',1,0.893253,351,627078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 23, \"great\": 874}, \"maximum_statistics\": {\"great\": 1082}}',172.086,164213772,880016,NULL,'2021-07-23 01:47:22',1627004842,NULL),(1868449159,21852732,1,321286,0,1,1,'A',1,0.934187,486,724757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 28, \"great\": 1011}, \"maximum_statistics\": {\"great\": 1132}}',172.11,167759762,995046,NULL,'2021-11-26 03:25:47',1637897147,NULL),(1867315785,21852732,1,2824263,1,1,1,'A',1,0.934862,251,730899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 489}, \"maximum_statistics\": {\"great\": 545}}',172.123,166250528,489040,NULL,'2021-09-30 12:45:57',1633005957,NULL),(1867399162,21852732,1,1419961,1,1,1,'A',1,0.930595,302,722587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 14, \"great\": 1230}, \"maximum_statistics\": {\"great\": 1412}}',172.157,166275601,1345924,NULL,'2021-10-01 12:03:05',1633089785,NULL),(1867352763,21852732,1,1773232,1,1,1,'A',1,0.958909,1379,818012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 3, \"great\": 1332}, \"maximum_statistics\": {\"great\": 1448}}',172.162,166140770,1490570,NULL,'2021-09-26 06:05:21',1632636321,NULL),(1867032381,21852732,1,2362074,1,1,1,'A',1,0.945419,200,712872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 468}, \"maximum_statistics\": {\"great\": 513}}',172.179,165701447,401870,NULL,'2021-09-10 07:20:14',1631258414,NULL),(1866270683,21852732,1,2862888,1,1,1,'A',1,0.930818,428,706943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 2, \"great\": 687}, \"maximum_statistics\": {\"great\": 795}}',172.258,164506452,740380,NULL,'2021-08-01 06:04:48',1627797888,NULL),(1872377218,21852732,1,2544055,1,1,1,'A',1,0.992408,444,926152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 455, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 461}}',172.262,173677751,488230,NULL,'2022-08-01 10:35:24',1659350124,NULL),(1866855797,21852732,1,2062030,1,1,1,'A',1,0.908213,333,653819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 13, \"great\": 520}, \"maximum_statistics\": {\"great\": 621}}',172.316,165514517,554244,NULL,'2021-09-03 07:15:15',1630653315,NULL),(1867534140,21852732,1,2651838,1,1,1,'B',1,0.882178,248,564344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 12, \"great\": 784}, \"maximum_statistics\": {\"great\": 1010}}',172.377,166438084,700836,NULL,'2021-10-07 15:24:31',1633620271,NULL),(1867625621,21852732,1,2878340,1,1,1,'A',1,0.953802,655,787026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 3, \"great\": 1113}, \"maximum_statistics\": {\"great\": 1223}}',172.388,166483077,1114410,NULL,'2021-10-09 06:48:12',1633762092,NULL),(1866197011,21852732,1,2348511,1,1,1,'A',1,0.91943,523,669816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 20, \"great\": 1285}, \"maximum_statistics\": {\"great\": 1508}}',172.479,164537398,1321606,NULL,'2021-08-02 07:23:00',1627888980,NULL),(1866774644,21852732,1,1426390,1,1,1,'A',1,0.920849,518,688320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 436}, \"maximum_statistics\": {\"great\": 518}}',172.518,165320894,527010,NULL,'2021-08-27 11:52:10',1630065130,NULL),(1867617245,21852732,1,2861740,1,1,1,'A',1,0.952913,603,754955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 10, \"great\": 1145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1253}}',172.52,166483359,1249344,NULL,'2021-10-09 07:05:21',1633763121,NULL),(1867149371,21852732,1,2784684,1,1,1,'A',1,0.955882,372,793677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 435}, \"maximum_statistics\": {\"great\": 476}}',172.569,165791607,456790,NULL,'2021-09-13 13:19:13',1631539153,NULL),(1867624628,21852732,1,2688295,1,1,1,'A',1,0.918919,296,667835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 506}, \"maximum_statistics\": {\"great\": 592}}',172.707,166612056,549962,NULL,'2021-10-13 21:17:29',1634159849,NULL),(1867324658,21852732,1,2290835,1,1,1,'A',1,0.944547,389,725292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 12, \"great\": 974}, \"maximum_statistics\": {\"great\": 1082}}',172.823,166277197,940106,NULL,'2021-10-01 13:23:06',1633094586,NULL),(1872368195,21852732,1,67640,1,1,1,'S',1,0.998762,404,947578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 403, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 404}}',172.885,173677880,468140,NULL,'2022-08-01 10:43:36',1659350616,NULL),(1869401265,21852732,1,2377792,1,1,1,'B',1,0.885455,256,623602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 33, \"great\": 669}, \"maximum_statistics\": {\"great\": 825}}',172.959,169177815,706446,NULL,'2022-01-21 08:09:57',1642752597,NULL),(1872003553,21852732,1,2259692,1,1,1,'A',1,0.922006,330,664467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 33, \"great\": 942, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1077}}',172.973,172954459,903420,NULL,'2022-06-28 21:51:45',1656453105,NULL),(1867141722,21852732,1,2196597,1,1,1,'A',1,0.966067,403,770231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 1151}, \"maximum_statistics\": {\"great\": 1223}}',172.978,165865626,1075832,NULL,'2021-09-16 08:44:37',1631781877,NULL),(1866675597,21852732,1,2600671,1,1,1,'A',1,0.950781,697,788536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 12, \"great\": 1340}, \"maximum_statistics\": {\"great\": 1473}}',172.98,165257612,1459968,NULL,'2021-08-25 09:16:28',1629882988,NULL),(1865249179,21852732,1,1503443,1,1,1,'A',1,0.944516,401,749490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 701}, \"maximum_statistics\": {\"great\": 775}}',172.987,162907717,709824,NULL,'2021-06-12 04:27:21',1623472041,NULL),(1865600261,21852732,1,2304139,1,1,1,'B',1,0.895147,513,648696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 2, \"great\": 458}, \"maximum_statistics\": {\"great\": 577}}',172.987,163486442,495970,NULL,'2021-06-30 15:09:09',1625065749,NULL),(1867783762,21852732,1,315260,1,1,1,'A',1,0.911438,365,614022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 49, \"great\": 1308}, \"maximum_statistics\": {\"great\": 1530}}',173.008,166718770,1180376,NULL,'2021-10-17 12:16:17',1634472977,NULL),(1866918285,21852732,1,661705,1,1,1,'A',1,0.943871,395,733276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 11, \"great\": 1300}, \"maximum_statistics\": {\"great\": 1452}}',173.061,165378033,1296212,NULL,'2021-08-29 07:19:49',1630221589,NULL),(1867003642,21852732,1,2320992,1,1,1,'A',1,0.967905,498,840084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 556}, \"maximum_statistics\": {\"great\": 592, \"legacy_combo_increase\": 1}}',173.067,165545705,576806,NULL,'2021-09-04 10:35:46',1630751746,NULL),(1867068196,21852732,1,128619,1,1,1,'A',1,0.919405,381,644369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 20, \"great\": 556}, \"maximum_statistics\": {\"great\": 639}}',173.089,165785464,580604,NULL,'2021-09-13 05:56:07',1631512567,NULL),(1867062986,21852732,1,2659724,1,1,1,'B',1,0.895273,681,603866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 18, \"great\": 1105}, \"maximum_statistics\": {\"great\": 1375}}',173.154,165758018,1198984,NULL,'2021-09-12 05:53:20',1631426000,NULL),(1869919817,21852732,1,2331617,1,1,1,'A',1,0.915904,319,674374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 30, \"great\": 757}, \"maximum_statistics\": {\"great\": 874}}',173.19,170028538,765088,NULL,'2022-02-24 04:45:19',1645677919,NULL),(1867506721,21852732,1,1578837,1,1,1,'A',1,0.934025,456,705119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 4, \"great\": 1050}, \"maximum_statistics\": {\"great\": 1205}}',173.243,166299304,1259538,NULL,'2021-10-02 07:15:11',1633158911,NULL),(1867637362,21852732,1,2890430,1,1,1,'S',1,0.985694,699,914058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 679}, \"maximum_statistics\": {\"great\": 699}}',173.269,166626991,752660,NULL,'2021-10-14 12:14:21',1634213661,NULL),(1867094959,21852732,1,2095147,1,1,1,'A',1,0.903639,551,606638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 28, \"great\": 1226}, \"maximum_statistics\": {\"great\": 1484}}',173.281,165724987,1130360,NULL,'2021-09-11 03:18:12',1631330292,NULL),(1868757717,21852732,1,2249961,1,1,1,'A',1,0.920701,412,689969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 27, \"great\": 1035}, \"maximum_statistics\": {\"great\": 1198}}',173.325,168278296,1018596,NULL,'2021-12-16 14:19:04',1639664344,NULL),(1873148597,21852732,1,2363798,1,1,1,'B',1,0.857746,225,605836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 5, \"great\": 259}, \"maximum_statistics\": {\"great\": 355}}',173.362,174662763,271224,NULL,'2022-09-22 01:13:21',1663809201,NULL),(1867108861,21852732,1,2879776,1,1,1,'A',1,0.935355,292,690197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 20, \"great\": 781}, \"maximum_statistics\": {\"great\": 874}}',173.379,165788186,665530,NULL,'2021-09-13 09:36:54',1631525814,NULL),(1871858758,21852732,1,2475988,1,1,1,'B',1,0.863946,428,576385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 38, \"great\": 787, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1029}}',173.411,172838221,797226,NULL,'2022-06-23 22:38:12',1656023892,NULL),(1866849179,21852732,1,2492246,1,1,1,'A',1,0.940239,349,703255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 446}, \"maximum_statistics\": {\"great\": 502}}',173.485,165437297,437060,NULL,'2021-08-31 08:39:55',1630399195,NULL),(1872716164,21852732,1,1828471,1,1,1,'A',1,0.932161,210,693588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 28, \"great\": 716, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 796}}',173.495,174118944,651958,NULL,'2022-08-23 06:04:30',1661234670,NULL),(1867237268,21852732,1,2131275,1,1,1,'A',1,0.90989,237,629248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 32, \"great\": 1151}, \"maximum_statistics\": {\"great\": 1365}}',173.701,166079644,991934,NULL,'2021-09-24 03:41:06',1632454866,NULL),(1867492239,21852732,1,2139063,1,1,1,'A',1,0.922919,343,686949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 7, \"great\": 830}, \"maximum_statistics\": {\"great\": 973}}',173.703,166389404,876148,NULL,'2021-10-05 14:44:48',1633445088,NULL),(1871715742,21852732,1,2410933,1,1,1,'B',1,0.858837,206,498432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 47, \"great\": 652}, \"maximum_statistics\": {\"great\": 843}}',173.758,172639176,525544,NULL,'2022-06-15 11:08:40',1655291320,NULL),(1867524410,21852732,1,2794301,1,1,1,'A',1,0.922597,634,660483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 20, \"great\": 1172}, \"maximum_statistics\": {\"great\": 1363}}',173.802,166362750,1242818,NULL,'2021-10-04 12:59:33',1633352373,NULL),(1866432403,21852732,1,1104323,1,1,1,'A',1,0.937653,411,737764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 17, \"great\": 1091}, \"maximum_statistics\": {\"great\": 1227}}',173.897,164917054,1132022,NULL,'2021-08-14 06:04:22',1628921062,NULL),(1866656332,21852732,1,2735420,1,1,1,'A',1,0.913559,202,630707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 502}, \"maximum_statistics\": {\"great\": 590}}',173.901,165103906,402130,NULL,'2021-08-20 10:31:30',1629455490,NULL),(1867638741,21852732,1,2523834,1,1,1,'B',1,0.896442,356,599421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 31, \"great\": 900}, \"maximum_statistics\": {\"great\": 1096}}',173.917,166626729,862924,NULL,'2021-10-14 12:01:05',1634212865,NULL),(1866354706,21852732,1,1245345,1,1,1,'A',1,0.911741,394,625095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 15, \"great\": 1046}, \"maximum_statistics\": {\"great\": 1252}}',173.982,164703557,1094036,NULL,'2021-08-07 07:31:52',1628321512,NULL),(1866749763,21852732,1,2826604,1,1,1,'A',1,0.971602,660,834504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 1403}, \"maximum_statistics\": {\"great\": 1479}}',173.987,165294405,1536200,NULL,'2021-08-26 14:34:33',1629988473,NULL),(1866731198,21852732,1,2334295,1,1,1,'B',1,0.886979,352,594354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 21, \"great\": 764}, \"maximum_statistics\": {\"great\": 960}}',174.065,165193751,723990,NULL,'2021-08-23 06:41:44',1629700904,NULL),(1867096135,21852732,1,2098880,1,1,1,'A',1,0.909238,1141,658675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 6, \"great\": 1016}, \"maximum_statistics\": {\"great\": 1234}}',174.066,165888115,1223682,NULL,'2021-09-17 02:44:17',1631846657,NULL),(1867575809,21852732,1,2438736,1,1,1,'A',1,0.940344,323,711225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 31, \"great\": 902}, \"maximum_statistics\": {\"great\": 989}}',174.072,166626933,788056,NULL,'2021-10-14 12:11:45',1634213505,NULL),(1868686201,21852732,1,2495119,1,1,1,'A',1,0.924408,459,712952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 36, \"great\": 1827}, \"maximum_statistics\": {\"great\": 2110}}',174.089,168116614,1897650,NULL,'2021-12-10 07:51:22',1639122682,NULL),(1866841257,21852732,1,2478053,1,1,1,'A',1,0.94165,453,735842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 442}, \"maximum_statistics\": {\"great\": 497}}',174.126,165351353,502950,NULL,'2021-08-28 11:09:52',1630148992,NULL),(1867079761,21852732,1,1657951,1,1,1,'B',1,0.894831,278,601063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 2, \"great\": 445}, \"maximum_statistics\": {\"great\": 561}}',174.177,165868602,457104,NULL,'2021-09-16 11:35:27',1631792127,NULL),(1868302758,21852732,1,2440067,1,1,1,'A',1,0.908096,162,610111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 390}, \"maximum_statistics\": {\"great\": 457}}',174.196,167470624,285048,NULL,'2021-11-14 05:34:38',1636868078,NULL),(1867706841,21852732,1,2450295,1,1,1,'A',1,0.911783,328,630963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 52, \"great\": 1373}, \"maximum_statistics\": {\"great\": 1604}}',174.263,166719198,1309706,NULL,'2021-10-17 12:32:20',1634473940,NULL),(1868747319,21852732,1,861612,1,1,1,'A',1,0.91321,392,361180,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 32, \"great\": 1108}, \"maximum_statistics\": {\"great\": 1302}}',174.274,168375086,768792,NULL,'2021-12-20 08:34:17',1639989257,NULL),(1867321545,21852732,1,2485186,1,1,1,'A',1,0.907042,262,609192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 32, \"great\": 1188}, \"maximum_statistics\": {\"great\": 1420}}',174.333,166141984,1114348,NULL,'2021-09-26 07:15:42',1632640542,NULL),(1867331037,21852732,1,144029,1,1,1,'B',1,0.859979,265,554204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 38, \"great\": 709}, \"maximum_statistics\": {\"great\": 932}}',174.385,166140829,671870,NULL,'2021-09-26 06:08:35',1632636515,NULL),(1866918132,21852732,1,660818,1,1,1,'A',1,0.925913,649,692851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 10, \"great\": 1223}, \"maximum_statistics\": {\"great\": 1424}}',174.504,165493084,1374310,NULL,'2021-09-02 12:07:40',1630584460,NULL),(1866829414,21852732,1,2792203,1,1,1,'A',1,0.94863,469,732271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 8, \"great\": 925}, \"maximum_statistics\": {\"great\": 1022}}',174.515,165495471,990106,NULL,'2021-09-02 14:07:49',1630591669,NULL),(1865938580,21852732,1,1969253,1,1,1,'A',1,0.95171,461,762542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 451}, \"maximum_statistics\": {\"great\": 497}}',174.53,164169143,481210,NULL,'2021-07-21 15:41:26',1626882086,NULL),(1872377368,21852732,1,1752952,1,1,1,'S',1,0.981092,476,903551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 458, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 476}}',174.538,173677418,519010,NULL,'2022-08-01 10:13:27',1659348807,NULL),(1866444672,21852732,1,2453711,1,1,1,'B',1,0.851407,376,499167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 61, \"great\": 910}, \"maximum_statistics\": {\"great\": 1208}}',174.577,164860233,833440,NULL,'2021-08-12 10:21:59',1628763719,NULL),(1867216738,21852732,1,1985100,1,1,1,'B',1,0.886781,291,575073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 34, \"great\": 1298, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1634}}',174.588,165970004,1165848,NULL,'2021-09-19 19:07:34',1632078454,NULL),(1866471661,21852732,1,2331321,1,1,1,'A',1,0.944231,715,760496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 5, \"great\": 1160}, \"maximum_statistics\": {\"great\": 1300}}',174.648,164860427,1298808,NULL,'2021-08-12 10:31:42',1628764302,NULL),(1868512899,21852732,1,2287337,1,1,1,'A',1,0.93386,1128,751736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 50, \"great\": 2300}, \"maximum_statistics\": {\"great\": 2593}}',174.848,167962456,2516202,NULL,'2021-12-04 03:52:23',1638589943,NULL),(1867602818,21852732,1,2259233,1,1,1,'A',1,0.919676,257,679038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 14, \"great\": 688}, \"maximum_statistics\": {\"great\": 803}}',174.893,166638243,686418,NULL,'2021-10-14 20:31:29',1634243489,NULL),(1868108816,21852732,1,2007761,1,1,1,'A',1,0.928486,149,649334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 18, \"great\": 737}, \"maximum_statistics\": {\"great\": 839}}',174.905,167360897,547686,NULL,'2021-11-10 02:14:42',1636510482,NULL),(1867179464,21852732,1,3077584,1,1,1,'A',1,0.928309,188,654231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 476}, \"maximum_statistics\": {\"great\": 544}}',174.948,165868882,392278,NULL,'2021-09-16 11:52:04',1631793124,NULL),(1867083262,21852732,1,763619,1,1,1,'B',1,0.898477,364,612741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 14, \"great\": 485}, \"maximum_statistics\": {\"great\": 591}}',174.962,165758237,489674,NULL,'2021-09-12 06:06:06',1631426766,NULL),(1867393261,21852732,1,2173926,1,1,1,'A',1,0.927949,698,681846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 12, \"great\": 1093}, \"maximum_statistics\": {\"great\": 1263}}',175.005,166276795,1204652,NULL,'2021-10-01 13:03:50',1633093430,NULL),(1867078251,21852732,1,1964722,1,1,1,'A',1,0.916462,896,665327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 11, \"great\": 1028}, \"maximum_statistics\": {\"great\": 1221}}',175.055,165890852,1157466,NULL,'2021-09-17 05:22:04',1631856124,NULL),(1867163651,21852732,1,2245478,1,1,1,'A',1,0.921351,596,667561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 20, \"great\": 1504}, \"maximum_statistics\": {\"great\": 1761}}',175.077,165756539,1613134,NULL,'2021-09-12 04:30:58',1631421058,NULL),(1867760464,21852732,1,2528930,1,1,1,'A',1,0.909796,365,628714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 27, \"great\": 1190}, \"maximum_statistics\": {\"great\": 1419}}',175.169,166782592,1051704,NULL,'2021-10-19 19:28:38',1634671718,NULL),(1867157924,21852732,1,965545,1,1,1,'A',1,0.948898,258,720361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 453}, \"maximum_statistics\": {\"great\": 499}}',175.181,165726561,428656,NULL,'2021-09-11 04:43:53',1631335433,NULL),(1866775453,21852732,1,2702189,1,1,1,'A',1,0.943473,849,785483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 1, \"great\": 762}, \"maximum_statistics\": {\"great\": 858}}',175.304,165320665,892480,NULL,'2021-08-27 11:42:38',1630064558,NULL),(1867433875,21852732,1,2812676,1,1,1,'B',1,0.892812,882,603505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 289, \"miss\": 24, \"great\": 1259}, \"maximum_statistics\": {\"great\": 1572}}',175.312,166276215,1413318,NULL,'2021-10-01 12:34:42',1633091682,NULL),(1866359066,21852732,1,2533424,1,1,1,'A',1,0.957923,539,775857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 13, \"great\": 1221}, \"maximum_statistics\": {\"great\": 1319}}',175.34,164703135,1156844,NULL,'2021-08-07 07:11:16',1628320276,NULL),(1867765429,21852732,1,2899197,1,1,1,'B',1,0.882447,267,541472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 30, \"great\": 749}, \"maximum_statistics\": {\"great\": 940}}',175.34,166762109,596674,NULL,'2021-10-19 00:58:38',1634605118,NULL),(1867118144,21852732,1,2132555,1,1,1,'A',1,0.905675,231,628866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 28, \"great\": 1086}, \"maximum_statistics\": {\"great\": 1304}}',175.41,165785557,1036304,NULL,'2021-09-13 06:03:36',1631513016,NULL),(1866701059,21852732,1,2067467,1,1,1,'A',1,0.918718,251,667967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 30, \"great\": 1323}, \"maximum_statistics\": {\"great\": 1544}}',175.467,165284407,1212746,NULL,'2021-08-26 06:16:42',1629958602,NULL),(2925156978,21852732,1,4092828,1,1,1,'B',1,0.861226,177,513991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 54, \"great\": 926}, \"maximum_statistics\": {\"great\": 1207}}',175.472,184130560,729882,NULL,'2024-06-01 12:44:48',1717245888,NULL),(1866730056,21852732,1,927487,1,1,1,'A',1,0.908425,307,654587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 2, \"great\": 448}, \"maximum_statistics\": {\"great\": 546}}',175.511,165197138,492270,NULL,'2021-08-23 10:05:47',1629713147,NULL),(1867539289,21852732,1,87171,1,1,1,'A',1,0.955369,663,780401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 705}, \"maximum_statistics\": {\"great\": 773}}',175.571,166453837,791266,NULL,'2021-10-08 05:41:38',1633671698,NULL),(1868775055,21852732,1,1357109,0,1,1,'A',1,0.929173,331,688797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 20, \"great\": 1141}, \"maximum_statistics\": {\"great\": 1306}}',175.59,168208387,1019362,NULL,'2021-12-13 15:51:50',1639410710,NULL),(1869879714,21852732,1,2234427,1,1,1,'A',1,0.916984,425,693896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 14, \"great\": 672, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 789}}',175.678,169980571,717244,NULL,'2022-02-22 05:50:42',1645509042,NULL),(1865713039,21852732,1,1894357,1,1,1,'A',1,0.934381,405,724954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 472}, \"maximum_statistics\": {\"great\": 541}}',175.689,163743488,530436,NULL,'2021-07-08 10:01:38',1625738498,NULL),(1866841398,21852732,1,2285708,1,1,1,'A',1,0.971989,681,809792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 1361}, \"maximum_statistics\": {\"great\": 1428}}',175.725,165495360,1396344,NULL,'2021-09-02 14:03:49',1630591429,NULL),(1867908414,21852732,1,2917252,1,1,1,'A',1,0.930027,358,699768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 19, \"great\": 1285}, \"maximum_statistics\": {\"great\": 1472}}',175.727,166962033,1252190,NULL,'2021-10-26 08:09:09',1635235749,NULL),(1866800433,21852732,1,1863235,1,1,1,'A',1,0.938875,371,709350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 9, \"great\": 727}, \"maximum_statistics\": {\"great\": 818}}',175.817,165515913,672802,NULL,'2021-09-03 09:10:56',1630660256,NULL),(1866598573,21852732,1,2322266,1,1,1,'B',1,0.886861,338,567886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 30, \"great\": 1196}, \"maximum_statistics\": {\"great\": 1507}}',175.817,165047439,1134850,NULL,'2021-08-18 14:16:13',1629296173,NULL),(1873010663,21852732,1,2347966,1,1,1,'A',1,0.94402,393,848822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 349, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 393, \"legacy_combo_increase\": 1}}',175.881,174561650,489780,NULL,'2022-09-16 13:17:26',1663334246,NULL),(1867671283,21852732,1,2761852,1,1,1,'A',1,0.952398,830,776087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 12, \"great\": 1257}, \"maximum_statistics\": {\"great\": 1376}}',175.909,166483015,1294870,NULL,'2021-10-09 06:43:59',1633761839,NULL),(1868749620,21852732,1,2875289,1,1,1,'A',1,0.927907,320,704786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 562}, \"maximum_statistics\": {\"great\": 645}}',175.912,168228251,540162,NULL,'2021-12-14 11:43:25',1639482205,NULL),(1866891700,21852732,1,2373444,1,1,1,'A',1,0.968211,555,794203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 1040}, \"maximum_statistics\": {\"great\": 1101}}',175.919,165354355,1040740,NULL,'2021-08-28 13:18:18',1630156698,NULL),(1872859984,21852732,1,2495033,1,1,1,'A',1,0.970018,474,842969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 536, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 567}}',175.921,174414672,631990,NULL,'2022-09-08 06:19:21',1662617961,NULL),(1867167448,21852732,1,1361573,1,1,1,'A',1,0.939573,365,753773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 9, \"great\": 1122}, \"maximum_statistics\": {\"great\": 1266}}',175.928,165837591,1214810,NULL,'2021-09-15 07:49:08',1631692148,NULL),(1867065847,21852732,1,2960876,1,1,1,'A',1,0.963907,505,814470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 9, \"great\": 1320}, \"maximum_statistics\": {\"great\": 1413}}',175.975,165757414,1443248,NULL,'2021-09-12 05:16:12',1631423772,NULL),(1867100500,21852732,1,1700527,1,1,1,'A',1,0.963434,346,791799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 587}, \"maximum_statistics\": {\"great\": 629}}',176.043,165864345,571864,NULL,'2021-09-16 07:10:50',1631776250,NULL),(1868183259,21852732,1,1667953,1,1,1,'A',1,0.915222,421,675794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 11, \"great\": 1113}, \"maximum_statistics\": {\"great\": 1327}}',176.094,167366861,1167640,NULL,'2021-11-10 09:48:56',1636537736,NULL),(1865332215,21852732,1,184165,0,1,1,'A',1,0.976087,437,866997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 439}, \"maximum_statistics\": {\"great\": 460}}',176.245,163203595,476380,NULL,'2021-06-21 14:52:47',1624287167,NULL),(1867749635,21852732,1,47540,1,1,1,'A',1,0.908514,288,674379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 6, \"great\": 457, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 552}}',176.293,166780243,458550,NULL,'2021-10-19 17:49:09',1634665749,NULL),(1866723028,21852732,1,1263323,1,1,1,'A',1,0.953647,316,768562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 604}, \"maximum_statistics\": {\"great\": 658}}',176.305,165315012,587974,NULL,'2021-08-27 06:49:39',1630046979,NULL),(1866007773,21852732,1,1582471,1,1,1,'A',1,0.933715,301,682995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 533}, \"maximum_statistics\": {\"great\": 611}}',176.406,164125290,548168,NULL,'2021-07-20 06:43:20',1626763400,NULL),(1868449684,21852732,1,2239061,1,1,1,'B',1,0.878136,337,616621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 4, \"great\": 426}, \"maximum_statistics\": {\"great\": 558}}',176.484,167695435,477024,NULL,'2021-11-23 09:37:37',1637660257,NULL),(1869732439,21852732,1,2400474,1,1,1,'A',1,0.917253,821,712529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 310, \"miss\": 45, \"great\": 2062}, \"maximum_statistics\": {\"great\": 2417}}',176.532,169706035,2297126,NULL,'2022-02-11 05:22:56',1644556976,NULL),(1867837992,21852732,1,1232039,1,1,1,'B',1,0.892906,417,594803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 13, \"great\": 589, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 733}}',176.567,166990707,566406,NULL,'2021-10-27 11:55:56',1635335756,NULL),(1868181294,21852732,1,2211190,1,1,1,'A',1,0.942922,411,747346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 6, \"great\": 782}, \"maximum_statistics\": {\"great\": 876}}',176.607,167345847,789022,NULL,'2021-11-09 12:27:13',1636460833,NULL),(1868197583,21852732,1,2259949,0,1,1,'A',1,0.943253,254,662052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 723}, \"maximum_statistics\": {\"great\": 793}}',176.755,167366591,514998,NULL,'2021-11-10 09:30:03',1636536603,NULL),(1866786647,21852732,1,1647919,1,1,1,'A',1,0.950042,438,725223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 14, \"great\": 1086}, \"maximum_statistics\": {\"great\": 1191}}',176.773,165316619,1028780,NULL,'2021-08-27 08:19:03',1630052343,NULL),(1867567365,21852732,1,2792997,1,1,1,'A',1,0.915718,187,655475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 35, \"great\": 765}, \"maximum_statistics\": {\"great\": 878}}',176.918,166652041,660562,NULL,'2021-10-15 10:38:34',1634294314,NULL),(1867144042,21852732,1,1529799,1,1,1,'B',1,0.88587,413,590338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 18, \"great\": 586}, \"maximum_statistics\": {\"great\": 736}}',176.943,165788313,593570,NULL,'2021-09-13 09:45:19',1631526319,NULL),(1866879258,21852732,1,1524240,1,1,1,'A',1,0.973154,369,830232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 566}, \"maximum_statistics\": {\"great\": 596}}',177.077,165464172,584916,NULL,'2021-09-01 07:54:13',1630482853,NULL),(1866166908,21852732,1,2481638,1,1,1,'A',1,0.917965,330,643504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 12, \"great\": 924}, \"maximum_statistics\": {\"great\": 1091}}',177.143,164565514,905600,NULL,'2021-08-03 04:21:25',1627964485,NULL),(1867600129,21852732,1,2662619,1,1,1,'A',1,0.921614,553,688631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 30, \"great\": 1294}, \"maximum_statistics\": {\"great\": 1499}}',177.234,166664602,1372314,NULL,'2021-10-15 19:15:06',1634325306,NULL),(1867175242,21852732,1,2266659,1,1,1,'A',1,0.900438,721,610069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 282, \"miss\": 18, \"great\": 1297}, \"maximum_statistics\": {\"great\": 1597}}',177.298,165888380,1414584,NULL,'2021-09-17 02:57:39',1631847459,NULL),(1872912871,21852732,1,3527662,1,1,1,'S',1,0.968223,771,865349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 722, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 771, \"legacy_combo_increase\": 3}}',177.309,174414458,921690,NULL,'2022-09-08 05:56:34',1662616594,NULL),(1872415005,21852732,1,3520354,1,1,1,'S',1,0.984171,537,909150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 520, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 537}}',177.426,173677546,596900,NULL,'2022-08-01 10:21:55',1659349315,NULL),(1866158155,21852732,1,2631491,1,1,1,'A',1,0.944206,897,739885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 2, \"great\": 1037}, \"maximum_statistics\": {\"great\": 1165}}',177.438,164506539,1188200,NULL,'2021-08-01 06:09:19',1627798159,NULL),(1866782438,21852732,1,2403233,1,1,1,'B',1,0.892943,340,590222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 12, \"great\": 669}, \"maximum_statistics\": {\"great\": 836}}',177.464,165316144,701390,NULL,'2021-08-27 07:53:29',1630050809,NULL),(1868697363,21852732,1,2730616,1,1,1,'A',1,0.9665,363,806082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 1323, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1403}}',177.488,168201892,1359706,NULL,'2021-12-13 09:09:49',1639386589,NULL),(1867565410,21852732,1,3119805,1,1,1,'A',1,0.929672,391,720263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 6, \"great\": 1344}, \"maximum_statistics\": {\"great\": 1557}}',177.527,166362444,1535802,NULL,'2021-10-04 12:46:44',1633351604,NULL),(1873076351,21852732,1,2460726,1,1,1,'B',1,0.881083,448,568771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 283, \"miss\": 54, \"great\": 1307, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1644}}',177.615,174795849,1411944,NULL,'2022-09-29 06:25:30',1664432730,NULL),(1867183481,21852732,1,2058351,1,1,1,'A',1,0.942958,762,781046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 7, \"great\": 1133}, \"maximum_statistics\": {\"great\": 1271}}',177.638,165968388,1355316,NULL,'2021-09-19 18:06:17',1632074777,NULL),(1867788117,21852732,1,331845,1,1,1,'A',1,0.93953,419,744742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 32, \"great\": 1304}, \"maximum_statistics\": {\"great\": 1447}}',177.755,166819231,1219550,NULL,'2021-10-21 04:48:10',1634791690,NULL),(1866050540,21852732,1,2530944,1,1,1,'A',1,0.9415,632,726564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 18, \"great\": 1384}, \"maximum_statistics\": {\"great\": 1547}}',177.905,164237366,1408654,NULL,'2021-07-23 19:24:06',1627068246,NULL),(1866848240,21852732,1,1705569,1,1,1,'A',1,0.973894,1069,842244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 1073}, \"maximum_statistics\": {\"great\": 1130}}',177.939,165493235,1238846,NULL,'2021-09-02 12:15:55',1630584955,NULL),(1866570637,21852732,1,1710926,1,1,1,'A',1,0.907441,338,638082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 11, \"great\": 909}, \"maximum_statistics\": {\"great\": 1102}}',178,165015796,1042448,NULL,'2021-08-17 13:15:43',1629206143,NULL),(1867800374,21852732,1,2777125,1,1,1,'B',1,0.896761,329,597737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 23, \"great\": 1199}, \"maximum_statistics\": {\"great\": 1482}}',178.02,166847309,1234174,NULL,'2021-10-22 06:41:17',1634884877,NULL),(1867334521,21852732,1,435273,1,1,1,'A',1,0.945878,620,727778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 9, \"great\": 1253}, \"maximum_statistics\": {\"great\": 1395}}',178.066,166271155,1340378,NULL,'2021-10-01 06:56:52',1633071412,NULL),(1866925517,21852732,1,1588399,1,1,1,'A',1,0.931925,352,700144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 13, \"great\": 749}, \"maximum_statistics\": {\"great\": 852}}',178.218,165374661,723416,NULL,'2021-08-29 04:17:32',1630210652,NULL),(1865915709,21852732,1,2915772,1,1,1,'A',1,0.912621,204,669486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 5, \"great\": 430}, \"maximum_statistics\": {\"great\": 515}}',178.23,164143309,429542,NULL,'2021-07-20 19:20:20',1626808820,NULL),(1866280451,21852732,1,2792200,1,1,1,'A',1,0.948258,743,775260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 4, \"great\": 879}, \"maximum_statistics\": {\"great\": 976}}',178.306,164565363,932590,NULL,'2021-08-03 04:13:51',1627964031,NULL),(1866252629,21852732,1,2757646,1,1,1,'A',1,0.942924,561,737762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 9, \"great\": 1142}, \"maximum_statistics\": {\"great\": 1279}}',178.313,164498433,1180344,NULL,'2021-07-31 23:19:11',1627773551,NULL),(1866714952,21852732,1,2308307,1,1,1,'A',1,0.944152,313,739931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 687}, \"maximum_statistics\": {\"great\": 761, \"legacy_combo_increase\": 1}}',178.338,165320595,663632,NULL,'2021-08-27 11:39:52',1630064392,NULL),(1865898732,21852732,1,1493345,1,1,1,'A',1,0.906525,360,628797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 23, \"great\": 1132}, \"maximum_statistics\": {\"great\": 1364}}',178.446,163933540,1088378,NULL,'2021-07-14 07:42:33',1626248553,NULL),(1864885690,21852732,1,2754632,1,1,1,'A',1,0.945882,454,787040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 1, \"great\": 759}, \"maximum_statistics\": {\"great\": 850}}',178.567,162582327,874352,NULL,'2021-06-02 04:54:51',1622609691,NULL),(1867254781,21852732,1,1530185,1,1,1,'B',1,0.877273,589,577789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 14, \"great\": 761}, \"maximum_statistics\": {\"great\": 990}}',178.575,166056075,852688,NULL,'2021-09-23 05:25:46',1632374746,NULL),(1865073676,21852732,1,1596944,1,1,1,'A',1,0.90764,349,652475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 16, \"great\": 859}, \"maximum_statistics\": {\"great\": 1034}}',178.635,162853132,863248,NULL,'2021-06-10 11:57:10',1623326230,NULL),(1867415221,21852732,1,3200539,1,1,1,'A',1,0.959227,727,783935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 8, \"great\": 1720}, \"maximum_statistics\": {\"great\": 1864}}',178.665,166276067,1985364,NULL,'2021-10-01 12:26:29',1633091189,NULL),(1865727770,21852732,1,1570183,1,1,1,'A',1,0.917954,219,648538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 438}, \"maximum_statistics\": {\"great\": 518}}',178.677,163771558,387890,NULL,'2021-07-09 05:27:27',1625808447,NULL),(1867913956,21852732,1,2607849,1,1,1,'A',1,0.929285,483,663774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 41, \"great\": 1759}, \"maximum_statistics\": {\"great\": 2001}}',178.695,167014553,1635656,NULL,'2021-10-28 09:39:17',1635413957,NULL),(1868311675,21852732,1,2269920,1,1,1,'A',1,0.936242,369,718722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 50, \"great\": 2130}, \"maximum_statistics\": {\"great\": 2384}}',178.763,167525020,1988210,NULL,'2021-11-16 11:14:21',1637061261,NULL),(1867778548,21852732,1,2922555,1,1,1,'A',1,0.916454,262,647048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 29, \"great\": 1335}, \"maximum_statistics\": {\"great\": 1568}}',178.78,166703802,1285600,NULL,'2021-10-16 23:39:51',1634427591,NULL),(1865156142,21852732,1,1345109,0,1,1,'A',1,0.950943,333,779317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 484}, \"maximum_statistics\": {\"great\": 530}}',178.782,162907921,472410,NULL,'2021-06-12 04:37:09',1623472629,NULL),(1867115464,21852732,1,2548538,1,1,1,'A',1,0.944602,237,706890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 638}, \"maximum_statistics\": {\"great\": 704}}',178.847,165875200,581306,NULL,'2021-09-16 16:09:48',1631808588,NULL),(1866271316,21852732,1,1917398,1,1,1,'A',1,0.940768,533,768284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 5, \"great\": 1084}, \"maximum_statistics\": {\"great\": 1224}}',178.903,164565075,1222530,NULL,'2021-08-03 03:59:05',1627963145,NULL),(1867100725,21852732,1,1167317,1,1,1,'A',1,0.904593,522,627910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 18, \"great\": 1269}, \"maximum_statistics\": {\"great\": 1546}}',178.983,165758161,1358888,NULL,'2021-09-12 06:01:57',1631426517,NULL),(1867809336,21852732,1,1505398,1,1,1,'A',1,0.938144,395,713214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 40, \"great\": 1825}, \"maximum_statistics\": {\"great\": 2037}}',178.985,166723737,1749078,NULL,'2021-10-17 15:37:51',1634485071,NULL),(1867124956,21852732,1,2153558,1,1,1,'A',1,0.920721,320,651795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 24, \"great\": 1027}, \"maximum_statistics\": {\"great\": 1192}}',179.006,165764313,958050,NULL,'2021-09-12 11:22:57',1631445777,NULL),(1867476881,21852732,1,2556428,1,1,1,'A',1,0.929942,593,684770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 20, \"great\": 1364}, \"maximum_statistics\": {\"great\": 1563}}',179.143,166435329,1361050,NULL,'2021-10-07 13:15:11',1633612511,NULL),(1870488473,21852732,1,1718666,1,1,1,'A',1,0.956566,446,830429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 453}, \"maximum_statistics\": {\"great\": 495}}',179.213,170745434,533872,NULL,'2022-03-26 14:07:51',1648303671,NULL),(1872588554,21852732,1,1319597,1,1,1,'A',1,0.900915,277,642220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 38, \"great\": 827}, \"maximum_statistics\": {\"great\": 984}}',179.223,174012934,778414,NULL,'2022-08-17 18:30:47',1660761047,NULL),(1867188239,21852732,1,2067454,1,1,1,'B',1,0.897595,317,603472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 19, \"great\": 978}, \"maximum_statistics\": {\"great\": 1206}}',179.31,165968801,1012038,NULL,'2021-09-19 18:22:16',1632075736,NULL),(1872060970,21852732,1,1991391,1,1,1,'S',1,0.994705,661,929922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 654, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 661}}',179.417,173275168,770960,NULL,'2022-07-13 07:34:43',1657697683,NULL),(1867188783,21852732,1,2283635,1,1,1,'A',1,0.927027,271,657919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 482}, \"maximum_statistics\": {\"great\": 555}}',179.539,165951300,498850,NULL,'2021-09-19 05:25:46',1632029146,NULL),(1867325289,21852732,1,2293349,1,1,1,'B',1,0.878032,229,554336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 20, \"great\": 581}, \"maximum_statistics\": {\"great\": 742}}',179.606,166141103,522202,NULL,'2021-09-26 06:24:43',1632637483,NULL),(1867101858,21852732,1,2529036,1,1,1,'A',1,0.907056,699,665921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 7, \"great\": 1207}, \"maximum_statistics\": {\"great\": 1474}}',179.654,165757331,1397466,NULL,'2021-09-12 05:11:01',1631423461,NULL),(1867802658,21852732,1,2781233,1,1,1,'B',1,0.896066,232,609009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 31, \"great\": 1380}, \"maximum_statistics\": {\"great\": 1703}}',179.689,166721207,1238434,NULL,'2021-10-17 13:56:51',1634479011,NULL),(1868667592,21852732,1,2018846,1,1,1,'S',1,0.981465,1133,893724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1091}, \"maximum_statistics\": {\"great\": 1133, \"legacy_combo_increase\": 1}}',179.692,168201819,1293640,NULL,'2021-12-13 09:04:42',1639386282,NULL),(1867941851,21852732,1,740044,1,1,1,'A',1,0.903321,554,630154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 25, \"great\": 1118}, \"maximum_statistics\": {\"great\": 1355}}',179.701,167008854,1244622,NULL,'2021-10-28 02:57:16',1635389836,NULL),(1872398783,21852732,1,2820617,1,1,1,'S',1,0.995526,447,944406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 443, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 447}}',179.725,173677913,544360,NULL,'2022-08-01 10:46:12',1659350772,NULL),(1865775584,21852732,1,1017971,0,1,1,'A',1,0.971895,926,830269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 1449}, \"maximum_statistics\": {\"great\": 1530}}',179.781,163917448,1542810,NULL,'2021-07-13 18:37:17',1626201437,NULL),(1867015557,21852732,1,2840085,1,1,1,'A',1,0.90416,212,597962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 24, \"great\": 1015}, \"maximum_statistics\": {\"great\": 1226}}',179.795,165700583,944150,NULL,'2021-09-10 06:20:00',1631254800,NULL),(1868091083,21852732,1,1753169,1,1,1,'A',1,0.948592,304,749688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 654}, \"maximum_statistics\": {\"great\": 710}}',180.082,167358941,639218,NULL,'2021-11-10 00:07:25',1636502845,NULL),(1868063890,21852732,1,281778,1,1,1,'A',1,0.948961,728,721667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 14, \"great\": 1483}, \"maximum_statistics\": {\"great\": 1636}}',180.1,167114384,1566174,NULL,'2021-10-31 14:28:06',1635690486,NULL),(1867746702,21852732,1,620303,1,1,1,'B',1,0.888785,417,581634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 293, \"miss\": 32, \"great\": 1280}, \"maximum_statistics\": {\"great\": 1605}}',180.161,166835668,1177422,NULL,'2021-10-21 19:24:05',1634844245,NULL),(1867510461,21852732,1,2187179,1,1,1,'A',1,0.930166,496,704225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 9, \"great\": 1204}, \"maximum_statistics\": {\"great\": 1389}}',180.172,166410930,1377842,NULL,'2021-10-06 13:24:29',1633526669,NULL),(1871604327,21852732,1,2480799,1,1,1,'A',1,0.920747,1103,703093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 327, \"miss\": 55, \"great\": 2375}, \"maximum_statistics\": {\"great\": 2757}}',180.178,172452379,2457844,NULL,'2022-06-07 09:33:30',1654594410,NULL),(1865902598,21852732,1,2899924,1,1,1,'A',1,0.901894,440,632709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 20, \"great\": 1081}, \"maximum_statistics\": {\"great\": 1320}}',180.264,164169653,1006992,NULL,'2021-07-21 16:03:04',1626883384,NULL),(1867112289,21852732,1,827984,1,1,1,'A',1,0.949677,896,767886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 2, \"great\": 976}, \"maximum_statistics\": {\"great\": 1083}}',180.317,165726920,1130514,NULL,'2021-09-11 05:02:29',1631336549,NULL),(1867306684,21852732,1,1023450,1,1,1,'A',1,0.923445,246,662573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 22, \"great\": 1084}, \"maximum_statistics\": {\"great\": 1254}}',180.333,165986521,1010884,NULL,'2021-09-20 12:30:18',1632141018,NULL),(1867829374,21852732,1,3012612,1,1,1,'B',1,0.890641,431,605230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 44, \"great\": 787}, \"maximum_statistics\": {\"great\": 951}}',180.348,166869976,681256,NULL,'2021-10-23 00:38:47',1634949527,NULL),(1867258904,21852732,1,2589725,1,1,1,'A',1,0.90655,181,599816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 7, \"great\": 516}, \"maximum_statistics\": {\"great\": 626}}',180.457,166008534,444180,NULL,'2021-09-21 08:21:48',1632212508,NULL),(1871916615,21852732,1,2810078,1,1,1,'S',1,0.991262,515,916218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 506}, \"maximum_statistics\": {\"great\": 515}}',180.479,172861180,548130,NULL,'2022-06-24 22:27:31',1656109651,NULL),(1867416914,21852732,1,2413216,1,1,1,'B',1,0.872041,353,506571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 340, \"miss\": 30, \"great\": 1193}, \"maximum_statistics\": {\"great\": 1563}}',180.524,166276880,1203720,NULL,'2021-10-01 13:08:23',1633093703,NULL),(1867520132,21852732,1,2790439,1,1,1,'A',1,0.922619,489,669917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 18, \"great\": 1438}, \"maximum_statistics\": {\"great\": 1680}}',180.636,166386406,1469930,NULL,'2021-10-05 12:12:05',1633435925,NULL),(1867746473,21852732,1,2308869,1,1,1,'A',1,0.955961,473,796848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 10, \"great\": 1211}, \"maximum_statistics\": {\"great\": 1317}}',180.637,166722514,1267090,NULL,'2021-10-17 14:48:56',1634482136,NULL),(1867729088,21852732,1,2849057,1,1,1,'A',1,0.951583,759,779860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 3, \"great\": 1458}, \"maximum_statistics\": {\"great\": 1611}}',180.706,166767505,1671576,NULL,'2021-10-19 06:12:59',1634623979,NULL),(1868313438,21852732,1,2661710,1,1,1,'S',1,0.973704,1312,869540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1243}, \"maximum_statistics\": {\"great\": 1312}}',180.862,167548061,1550880,NULL,'2021-11-17 12:25:13',1637151913,NULL),(1867930865,21852732,1,363662,1,1,1,'A',1,0.918521,739,681915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 17, \"great\": 1183}, \"maximum_statistics\": {\"great\": 1393}}',180.9,166958282,1319944,NULL,'2021-10-26 03:37:47',1635219467,NULL),(1866881053,21852732,1,2842191,1,1,1,'A',1,0.972849,871,848530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 1135}, \"maximum_statistics\": {\"great\": 1197}}',180.91,165349244,1269692,NULL,'2021-08-28 09:30:24',1630143024,NULL),(1866137950,21852732,1,2649322,1,1,1,'A',1,0.961632,305,802915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 763}, \"maximum_statistics\": {\"great\": 821}}',180.931,164251886,758510,NULL,'2021-07-24 07:16:22',1627110982,NULL),(1867790690,21852732,1,2761831,1,1,1,'B',1,0.887574,381,559670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 37, \"great\": 1216}, \"maximum_statistics\": {\"great\": 1521}}',181.019,166809095,1056300,NULL,'2021-10-20 19:01:41',1634756501,NULL),(1866830155,21852732,1,2454752,1,1,1,'A',1,0.968654,1301,837766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 1227}, \"maximum_statistics\": {\"great\": 1308}}',181.036,165353980,1455830,NULL,'2021-08-28 13:03:56',1630155836,NULL),(1867360009,21852732,1,1281383,1,1,1,'A',1,0.914093,152,621029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 440}, \"maximum_statistics\": {\"great\": 518}}',181.065,166250017,402982,NULL,'2021-09-30 12:16:38',1633004198,NULL),(1867656391,21852732,1,2551294,1,1,1,'A',1,0.949243,813,779113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 12, \"great\": 1021}, \"maximum_statistics\": {\"great\": 1123}}',181.102,166598851,1019780,NULL,'2021-10-13 11:32:09',1634124729,NULL),(1867619175,21852732,1,2864233,1,1,1,'A',1,0.924574,749,673584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 14, \"great\": 1410}, \"maximum_statistics\": {\"great\": 1644}}',181.137,166483973,1512184,NULL,'2021-10-09 07:40:47',1633765247,NULL),(1873261029,21852732,1,2141837,1,1,1,'A',1,0.943516,421,759563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 9, \"great\": 1124, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1257}}',181.175,174860650,1242788,NULL,'2022-10-02 00:01:25',1664668885,NULL),(1867723377,21852732,1,2486211,1,1,1,'A',1,0.930913,710,733206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 27, \"great\": 1499}, \"maximum_statistics\": {\"great\": 1708}}',181.175,166822796,1630970,NULL,'2021-10-21 09:28:57',1634808537,NULL),(1872845544,21852732,1,3247542,1,1,1,'S',1,0.982273,959,909205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 925, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 959}}',181.29,174414379,1122260,NULL,'2022-09-08 05:48:54',1662616134,NULL),(1867248539,21852732,1,2736242,1,1,1,'A',1,0.937005,733,719681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 9, \"great\": 1223}, \"maximum_statistics\": {\"great\": 1389}}',181.384,166006563,1352176,NULL,'2021-09-21 05:50:40',1632203440,NULL),(1867566645,21852732,1,2791373,1,1,1,'A',1,0.93213,309,704577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 718}, \"maximum_statistics\": {\"great\": 803}}',181.46,166598753,651796,NULL,'2021-10-13 11:26:22',1634124382,NULL),(1866896914,21852732,1,2387295,0,1,1,'A',1,0.927577,293,682617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 26, \"great\": 1254}, \"maximum_statistics\": {\"great\": 1436}}',181.625,165513059,1146812,NULL,'2021-09-03 05:33:25',1630647205,NULL),(1866981488,21852732,1,2808733,1,1,1,'A',1,0.978092,920,861945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 983}, \"maximum_statistics\": {\"great\": 1027}}',181.653,165599808,1078990,NULL,'2021-09-06 07:27:36',1630913256,NULL),(1867643775,21852732,1,2895822,1,1,1,'B',1,0.889886,270,610160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 3, \"great\": 481}, \"maximum_statistics\": {\"great\": 613}}',181.681,166632002,472278,NULL,'2021-10-14 16:09:11',1634227751,NULL),(1867401239,21852732,1,2195938,1,1,1,'A',1,0.948304,550,753472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 8, \"great\": 1092}, \"maximum_statistics\": {\"great\": 1209}}',181.703,166250279,1178468,NULL,'2021-09-30 12:33:28',1633005208,NULL),(1868113270,21852732,1,1911852,1,1,1,'A',1,0.926882,489,713816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 25, \"great\": 1216}, \"maximum_statistics\": {\"great\": 1395}}',181.732,167369987,1280526,NULL,'2021-11-10 13:15:58',1636550158,NULL),(1866134452,21852732,1,2641696,1,1,1,'S',1,0.954232,1016,858670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 923}, \"maximum_statistics\": {\"great\": 1016}}',181.741,164253674,1183218,NULL,'2021-07-24 08:49:10',1627116550,NULL),(1866799077,21852732,1,2196559,1,1,1,'A',1,0.937912,300,704042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 9, \"great\": 940}, \"maximum_statistics\": {\"great\": 1063}}',181.863,165351466,986074,NULL,'2021-08-28 11:14:54',1630149294,NULL),(1871714170,21852732,1,1874251,1,1,1,'B',1,0.861111,314,521440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 63, \"great\": 1025}, \"maximum_statistics\": {\"great\": 1332}}',181.876,172718104,836838,NULL,'2022-06-18 16:50:54',1655571054,NULL),(1866079436,21852732,1,2843788,1,1,1,'A',1,0.9101,303,669473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 45, \"great\": 1190}, \"maximum_statistics\": {\"great\": 1396}}',181.882,164213709,1259816,NULL,'2021-07-23 01:43:57',1627004637,NULL),(1867704839,21852732,1,1973927,1,1,1,'A',1,0.95048,508,767331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 17, \"great\": 1236}, \"maximum_statistics\": {\"great\": 1353}}',181.913,166767786,1408380,NULL,'2021-10-19 06:32:26',1634625146,NULL),(1865923185,21852732,1,2796473,1,1,1,'A',1,0.941016,424,729406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 488}, \"maximum_statistics\": {\"great\": 551}}',182.093,164170496,510978,NULL,'2021-07-21 16:36:09',1626885369,NULL),(1867714529,21852732,1,2238522,1,1,1,'A',1,0.936025,479,726757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 3, \"great\": 705}, \"maximum_statistics\": {\"great\": 805}}',182.123,166720164,753970,NULL,'2021-10-17 13:12:09',1634476329,NULL),(1867782950,21852732,1,1090929,1,1,1,'A',1,0.970297,349,805421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 962}, \"maximum_statistics\": {\"great\": 1010}}',182.195,166722396,949160,NULL,'2021-10-17 14:43:40',1634481820,NULL),(1868063237,21852732,1,2607700,1,1,1,'B',1,0.89881,154,596771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 47, \"great\": 851}, \"maximum_statistics\": {\"great\": 1008}}',182.213,167184326,672374,NULL,'2021-11-03 08:33:59',1635928439,NULL),(1865620506,21852732,1,1917397,1,1,1,'B',1,0.885674,602,587679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 282, \"miss\": 21, \"great\": 1114}, \"maximum_statistics\": {\"great\": 1417}}',182.226,163485316,1127060,NULL,'2021-06-30 14:24:58',1625063098,NULL),(1871629915,21852732,1,2530666,1,1,1,'A',1,0.907299,502,637694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 320, \"miss\": 61, \"great\": 2003}, \"maximum_statistics\": {\"great\": 2384}}',182.228,172452629,1883350,NULL,'2022-06-07 09:52:30',1654595550,NULL),(1866879853,21852732,1,2979115,1,1,1,'A',1,0.945539,595,779474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 7, \"great\": 776}, \"maximum_statistics\": {\"great\": 863}}',182.241,165494825,845436,NULL,'2021-09-02 13:37:57',1630589877,NULL),(1869846976,21852732,1,2026430,1,1,1,'A',1,0.91814,379,651172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 61, \"great\": 1527}, \"maximum_statistics\": {\"great\": 1753}}',182.336,169763700,1428644,NULL,'2022-02-13 09:41:57',1644745317,NULL),(1872137013,21852732,1,2311503,1,1,1,'A',1,0.994807,354,909219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 668, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 674}}',182.354,173252835,716208,NULL,'2022-07-12 07:05:28',1657609528,NULL),(1866008215,21852732,1,2419262,1,1,1,'A',1,0.915572,290,669067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 1, \"great\": 444}, \"maximum_statistics\": {\"great\": 533}}',182.504,164163440,492430,NULL,'2021-07-21 11:56:34',1626868594,NULL),(1866847190,21852732,1,2948995,1,1,1,'A',1,0.963241,638,773187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 1249}, \"maximum_statistics\": {\"great\": 1333}}',182.542,165464699,1288222,NULL,'2021-09-01 08:40:07',1630485607,NULL),(1868153181,21852732,1,2777762,1,1,1,'A',1,0.938248,735,757326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 24, \"great\": 1855}, \"maximum_statistics\": {\"great\": 2089}}',182.579,167358908,2224724,NULL,'2021-11-10 00:05:07',1636502707,NULL),(1867562363,21852732,1,2456481,1,1,1,'A',1,0.921468,1025,677559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 14, \"great\": 1243}, \"maximum_statistics\": {\"great\": 1458}}',182.602,166386519,1415922,NULL,'2021-10-05 12:17:33',1633436253,NULL),(1873256652,21852732,1,1058170,1,1,1,'A',1,0.952991,417,769102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 646, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 702, \"legacy_combo_increase\": 1}}',182.604,174860481,676510,NULL,'2022-10-01 23:48:25',1664668105,NULL),(1866677752,21852732,1,1145198,1,1,1,'A',1,0.928515,948,672282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 4, \"great\": 1083}, \"maximum_statistics\": {\"great\": 1259}}',182.648,165295172,1313914,NULL,'2021-08-26 15:01:31',1629990091,NULL),(1867680343,21852732,1,1460471,1,1,1,'A',1,0.928958,227,679593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 18, \"great\": 652}, \"maximum_statistics\": {\"great\": 739}}',182.655,166659100,557194,NULL,'2021-10-15 15:43:20',1634312600,NULL),(1867416002,21852732,1,2229508,1,1,1,'A',1,0.900439,681,661534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 1, \"great\": 548}, \"maximum_statistics\": {\"great\": 683}}',182.673,166192363,705140,NULL,'2021-09-28 04:20:06',1632802806,NULL),(1867127592,21852732,1,872797,1,1,1,'A',1,0.986542,317,859501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 471}, \"maximum_statistics\": {\"great\": 483}}',182.754,165725406,460780,NULL,'2021-09-11 03:40:48',1631331648,NULL),(1867607271,21852732,1,2496791,1,1,1,'S',1,0.958425,1359,806111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"great\": 1246}, \"maximum_statistics\": {\"great\": 1359}}',182.989,166483158,1507110,NULL,'2021-10-09 06:54:10',1633762450,NULL),(1868175206,21852732,1,2630193,1,1,1,'A',1,0.940818,287,724270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 19, \"great\": 1248}, \"maximum_statistics\": {\"great\": 1394}}',183.042,167369265,1168822,NULL,'2021-11-10 12:34:40',1636547680,NULL),(1866909574,21852732,1,2015370,1,1,1,'A',1,0.968333,659,771925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 1135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1200}}',183.053,165349844,1051198,NULL,'2021-08-28 09:56:03',1630144563,NULL),(1866763089,21852732,1,2834295,1,1,1,'A',1,0.916858,466,656229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 11, \"great\": 1099}, \"maximum_statistics\": {\"great\": 1305}}',183.09,165320403,1221720,NULL,'2021-08-27 11:31:44',1630063904,NULL),(1867528834,21852732,1,2235977,1,1,1,'A',1,0.965174,650,803595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 1133}, \"maximum_statistics\": {\"great\": 1206}}',183.421,166360761,1244082,NULL,'2021-10-04 11:15:03',1633346103,NULL),(1871374851,21852732,1,714317,1,1,1,'S',1,0.993976,747,916599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 738, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 747}}',183.536,172072026,862340,NULL,'2022-05-22 08:46:45',1653209205,NULL),(1866916101,21852732,1,2882253,1,1,1,'A',1,0.908937,843,646275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 347, \"miss\": 15, \"great\": 1708}, \"maximum_statistics\": {\"great\": 2070}}',183.547,165515249,1984446,NULL,'2021-09-03 08:22:09',1630657329,NULL),(1867143944,21852732,1,2200171,1,1,1,'A',1,0.901876,702,636691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 13, \"great\": 1041}, \"maximum_statistics\": {\"great\": 1279}}',183.602,165791835,1110970,NULL,'2021-09-13 13:29:29',1631539769,NULL),(1868191793,21852732,1,1478371,1,1,1,'A',1,0.928527,309,677692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 25, \"great\": 1416}, \"maximum_statistics\": {\"great\": 1623}}',183.642,167389899,1309380,NULL,'2021-11-11 07:56:23',1636617383,NULL),(1868194080,21852732,1,1481534,1,1,1,'A',1,0.945659,388,738055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 35, \"great\": 1544}, \"maximum_statistics\": {\"great\": 1693}}',183.697,167369115,1472194,NULL,'2021-11-10 12:25:20',1636547120,NULL),(1867153616,21852732,1,3153536,1,1,1,'A',1,0.943676,292,773976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 451}, \"maximum_statistics\": {\"great\": 506}}',183.711,165791477,527296,NULL,'2021-09-13 13:13:16',1631538796,NULL),(1869783496,21852732,1,1265249,0,1,1,'A',1,0.929724,227,367194,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 383}, \"maximum_statistics\": {\"great\": 434}}',183.769,169805897,229647,NULL,'2022-02-15 06:51:31',1644907891,NULL),(1868037318,21852732,1,2109348,1,1,1,'A',1,0.946328,337,717459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 19, \"great\": 1125}, \"maximum_statistics\": {\"great\": 1239}}',183.806,167182337,1025404,NULL,'2021-11-03 05:57:09',1635919029,NULL),(1867374495,21852732,1,3036786,1,1,1,'A',1,0.924968,331,698382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 6, \"great\": 663}, \"maximum_statistics\": {\"great\": 773}}',183.816,166274485,726160,NULL,'2021-10-01 10:50:37',1633085437,NULL),(1867606749,21852732,1,3009893,1,1,1,'A',1,0.978136,458,847739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 835}, \"maximum_statistics\": {\"great\": 869}}',183.829,166483585,962622,NULL,'2021-10-09 07:18:02',1633763882,NULL),(1867464522,21852732,1,442206,1,1,1,'A',1,0.925482,443,677988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 26, \"great\": 1482}, \"maximum_statistics\": {\"great\": 1711}}',183.902,166360879,1463442,NULL,'2021-10-04 11:20:33',1633346433,NULL),(1868801650,21852732,1,1438605,1,1,1,'A',1,0.935484,358,421328,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 326}, \"maximum_statistics\": {\"great\": 372}}',183.912,168279506,255076,NULL,'2021-12-16 15:16:53',1639667813,NULL),(1867367946,21852732,1,2558128,1,1,1,'S',1,0.966667,480,851683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 448}, \"maximum_statistics\": {\"great\": 480}}',183.914,166192690,497410,NULL,'2021-09-28 04:45:04',1632804304,NULL),(1866783679,21852732,1,1084742,1,1,1,'B',1,0.861953,300,537055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 342, \"miss\": 34, \"great\": 1109}, \"maximum_statistics\": {\"great\": 1485}}',183.961,165221801,1131028,NULL,'2021-08-24 04:11:36',1629778296,NULL),(1868804513,21852732,1,2347776,1,1,1,'A',1,0.947814,584,759852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 25, \"great\": 1295}, \"maximum_statistics\": {\"great\": 1418}}',184.015,168224191,1217320,NULL,'2021-12-14 07:00:44',1639465244,NULL),(1867098014,21852732,1,2716269,1,1,1,'S',1,0.96587,293,832742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 273}, \"maximum_statistics\": {\"great\": 293}}',184.02,165837377,313400,NULL,'2021-09-15 07:33:41',1631691221,NULL),(1871992904,21852732,1,2776802,1,1,1,'A',1,0.907005,521,665032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 287, \"miss\": 49, \"great\": 1734, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2070}}',184.168,173137167,1852684,NULL,'2022-07-07 00:50:47',1657155047,NULL),(1867900423,21852732,1,3092111,1,1,1,'A',1,0.945126,565,727485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 7, \"great\": 1240}, \"maximum_statistics\": {\"great\": 1385}}',184.281,166978964,1425992,NULL,'2021-10-26 22:38:09',1635287889,NULL),(1865669699,21852732,1,1454214,1,1,1,'A',1,0.956188,832,797711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 834}, \"maximum_statistics\": {\"great\": 913}}',184.311,163740967,889380,NULL,'2021-07-08 07:50:27',1625730627,NULL),(1873218918,21852732,1,3546130,1,1,1,'S',1,0.985393,445,897416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 432}, \"maximum_statistics\": {\"great\": 445}}',184.381,174919808,476410,NULL,'2022-10-05 02:52:49',1664938369,NULL),(1867175499,21852732,1,682387,1,1,1,'A',1,0.925569,266,656442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 492}, \"maximum_statistics\": {\"great\": 571}}',184.401,165865524,470294,NULL,'2021-09-16 08:36:05',1631781365,NULL),(1866642174,21852732,1,2152442,1,1,1,'A',1,0.903863,310,634203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 12, \"great\": 953}, \"maximum_statistics\": {\"great\": 1165}}',184.534,165070391,989190,NULL,'2021-08-19 08:47:38',1629362858,NULL),(1868255716,21852732,1,2159345,1,1,1,'A',1,0.944134,254,712279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 36, \"great\": 1467}, \"maximum_statistics\": {\"great\": 1611}}',184.563,167478356,1319994,NULL,'2021-11-14 12:43:31',1636893811,NULL),(1869957137,21852732,1,1082699,0,1,1,'A',1,0.933865,447,727265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 50, \"great\": 2333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2631}}',184.621,169937581,2267794,NULL,'2022-02-20 13:43:17',1645364597,NULL),(1875538879,21852732,1,3680020,1,1,1,'B',1,0.887158,336,593379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 25, \"great\": 1044, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1316}}',184.664,178345280,981026,NULL,'2023-04-11 15:53:10',1681228390,NULL),(1866849783,21852732,1,2663673,1,1,1,'A',1,0.96146,557,805482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 12, \"great\": 1377}, \"maximum_statistics\": {\"great\": 1479}}',184.761,165513138,1432934,NULL,'2021-09-03 05:38:50',1630647530,NULL),(1868682068,21852732,1,2336446,1,1,1,'A',1,0.921042,1198,696345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 51, \"great\": 2152}, \"maximum_statistics\": {\"great\": 2495}}',184.765,168119813,2351710,NULL,'2021-12-10 11:32:24',1639135944,NULL),(1867496463,21852732,1,3169588,1,1,1,'B',1,0.892516,319,584756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 34, \"great\": 1020}, \"maximum_statistics\": {\"great\": 1256}}',184.788,166385865,973226,NULL,'2021-10-05 11:39:56',1633433996,NULL),(1875629222,21852732,1,3622656,0,1,1,'B',1,0.841777,250,497127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 374, \"miss\": 16, \"great\": 893}, \"maximum_statistics\": {\"great\": 1283}}',184.854,178353743,870732,NULL,'2023-04-12 05:33:39',1681277619,NULL),(1872016822,21852732,1,2569441,1,1,1,'A',1,0.901291,609,663607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 42, \"great\": 1099, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1317}}',184.937,173143190,1280908,NULL,'2022-07-07 08:42:57',1657183377,NULL),(1865713033,21852732,1,1894354,1,1,1,'A',1,0.94162,324,703694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 472}, \"maximum_statistics\": {\"great\": 531}}',184.978,163713341,500844,NULL,'2021-07-07 11:42:37',1625658157,NULL),(1867196145,21852732,1,2499869,1,1,1,'A',1,0.947213,1050,766044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 17, \"great\": 1381}, \"maximum_statistics\": {\"great\": 1525}}',184.993,166057300,1517336,NULL,'2021-09-23 06:53:49',1632380029,NULL),(1867484922,21852732,1,2120917,1,1,1,'A',1,0.930338,752,689879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 11, \"great\": 1438}, \"maximum_statistics\": {\"great\": 1658}}',185.042,166387163,1529272,NULL,'2021-10-05 12:53:44',1633438424,NULL),(1869427993,21852732,1,221870,0,1,1,'A',1,0.943671,442,731332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 51, \"great\": 1390, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1509}}',185.053,169309573,1265680,NULL,'2022-01-26 07:50:51',1643183451,NULL),(1867017906,21852732,1,1678850,1,1,1,'A',1,0.920762,278,673433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 17, \"great\": 856}, \"maximum_statistics\": {\"great\": 997}}',185.092,165700980,877998,NULL,'2021-09-10 06:45:11',1631256311,NULL),(1867454222,21852732,1,1475733,1,1,1,'S',1,0.977811,1014,879184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 969}, \"maximum_statistics\": {\"great\": 1014}}',185.32,166455149,1120200,NULL,'2021-10-08 07:19:24',1633677564,NULL),(1871888824,21852732,1,784270,0,1,1,'A',1,0.944394,882,774496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 48, \"great\": 1998, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2194}}',185.346,172779553,2171212,NULL,'2022-06-21 10:34:58',1655807698,NULL),(1867539806,21852732,1,2661061,1,1,1,'A',1,0.964829,295,791117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 986}, \"maximum_statistics\": {\"great\": 1052}}',185.449,166362074,901700,NULL,'2021-10-04 12:27:54',1633350474,NULL),(1866902148,21852732,1,2561454,1,1,1,'A',1,0.955547,1022,795672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 13, \"great\": 1171}, \"maximum_statistics\": {\"great\": 1271}}',185.643,165515982,1296876,NULL,'2021-09-03 09:15:03',1630660503,NULL),(1866848506,21852732,1,2490908,1,1,1,'A',1,0.97921,365,862970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 462}, \"maximum_statistics\": {\"great\": 481}}',185.665,165463668,465430,NULL,'2021-09-01 07:12:20',1630480340,NULL),(1872506010,21852732,1,1724661,1,1,1,'A',1,0.947134,510,782682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 717, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 785}}',185.72,173884724,795264,NULL,'2022-08-11 04:33:37',1660192417,NULL),(1873885005,21852732,1,2756998,1,1,1,'B',1,0.851115,144,523228,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 36, \"great\": 918, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1256}}',185.754,175869326,737018,NULL,'2022-11-25 05:27:31',1669354051,NULL),(1872012311,21852732,1,795198,0,1,1,'A',1,0.90126,187,585384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 38, \"great\": 802, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 952}}',185.875,173143232,606316,NULL,'2022-07-07 08:45:49',1657183549,NULL),(1867066162,21852732,1,2669321,1,1,1,'A',1,0.962608,455,782994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 972}, \"maximum_statistics\": {\"great\": 1043}}',185.92,165756012,979690,NULL,'2021-09-12 04:03:28',1631419408,NULL),(1871843124,21852732,1,2920205,1,1,1,'B',1,0.892381,168,579329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 21, \"great\": 433}, \"maximum_statistics\": {\"great\": 525}}',185.929,172840448,316354,NULL,'2022-06-24 01:18:23',1656033503,NULL),(1872919389,21852732,1,3386302,1,1,1,'A',1,0.952346,649,812225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 619, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 682}}',185.981,174414635,759680,NULL,'2022-09-08 06:16:09',1662617769,NULL),(1871559955,21852732,1,2642647,1,1,1,'B',1,0.889059,458,599488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 58, \"great\": 1331}, \"maximum_statistics\": {\"great\": 1636}}',186.019,172423540,1292748,NULL,'2022-06-06 01:00:53',1654477253,NULL),(1867091252,21852732,1,2702294,1,1,1,'A',1,0.920863,298,676387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 13, \"great\": 832}, \"maximum_statistics\": {\"great\": 973}}',186.052,165764965,798494,NULL,'2021-09-12 11:50:49',1631447449,NULL),(1872064266,21852732,1,2649321,1,1,1,'S',1,0.997768,672,951938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 669, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 672}}',186.096,173252791,760000,NULL,'2022-07-12 07:02:05',1657609325,NULL),(1867633598,21852732,1,2882340,1,1,1,'A',1,0.946194,198,715593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 694}, \"maximum_statistics\": {\"great\": 762}}',186.123,166602777,534258,NULL,'2021-10-13 14:34:55',1634135695,NULL),(1867390497,21852732,1,992281,1,1,1,'A',1,0.944536,538,737768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 8, \"great\": 1082}, \"maximum_statistics\": {\"great\": 1208}}',186.263,166278075,1164048,NULL,'2021-10-01 13:59:00',1633096740,NULL),(1867555948,21852732,1,1658474,1,1,1,'S',1,0.950872,631,776448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 569}, \"maximum_statistics\": {\"great\": 631}}',186.28,166325833,667430,NULL,'2021-10-03 03:17:14',1633231034,NULL),(1866660364,21852732,1,2196278,1,1,1,'B',1,0.879918,572,590905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 269, \"miss\": 12, \"great\": 939}, \"maximum_statistics\": {\"great\": 1220}}',186.283,165128694,1151286,NULL,'2021-08-21 04:17:02',1629519422,NULL),(1866899480,21852732,1,1242784,1,1,1,'A',1,0.95035,377,758371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 645}, \"maximum_statistics\": {\"great\": 715}}',186.313,165464617,694170,NULL,'2021-09-01 08:34:20',1630485260,NULL),(1867079750,21852732,1,1090932,1,1,1,'A',1,0.935468,387,723204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 12, \"great\": 896}, \"maximum_statistics\": {\"great\": 1015}}',186.32,165868844,932396,NULL,'2021-09-16 11:50:20',1631793020,NULL),(1867198066,21852732,1,128791,0,1,1,'A',1,0.943686,355,751078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 8, \"great\": 788}, \"maximum_statistics\": {\"great\": 879}}',186.335,166005399,775984,NULL,'2021-09-21 04:38:16',1632199096,NULL),(1870499450,21852732,1,1908326,0,1,1,'A',1,0.908416,404,391357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 330}, \"maximum_statistics\": {\"great\": 404}}',186.4,170744435,267862,NULL,'2022-03-26 13:30:38',1648301438,NULL),(1873230006,21852732,1,1414455,0,1,1,'A',1,0.961921,439,832538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 560}, \"maximum_statistics\": {\"great\": 604}}',186.404,174996081,592460,NULL,'2022-10-09 05:37:02',1665293822,NULL),(1871858297,21852732,1,2202186,1,1,1,'B',1,0.89577,175,578954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 23, \"great\": 809, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 993}}',186.436,172838373,624024,NULL,'2022-06-23 22:48:35',1656024515,NULL),(1866936367,21852732,1,967311,1,1,1,'A',1,0.939542,315,767906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 545}, \"maximum_statistics\": {\"great\": 612}}',186.448,165701277,584118,NULL,'2021-09-10 07:05:53',1631257553,NULL),(1871790213,21852732,1,3271478,1,1,1,'B',1,0.899754,394,630964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 23, \"great\": 673}, \"maximum_statistics\": {\"great\": 813}}',186.468,172592670,641236,NULL,'2022-06-13 10:00:01',1655114401,NULL),(1867133250,21852732,1,898575,1,1,1,'A',1,0.952114,541,761304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 728}, \"maximum_statistics\": {\"great\": 804}}',186.56,165756183,812564,NULL,'2021-09-12 04:12:21',1631419941,NULL),(1866904201,21852732,1,994940,1,1,1,'A',1,0.935844,379,684043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 5, \"great\": 1058}, \"maximum_statistics\": {\"great\": 1208}}',186.624,165374601,1118622,NULL,'2021-08-29 04:14:38',1630210478,NULL),(1867601274,21852732,1,2833259,1,1,1,'A',1,0.940165,343,706519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 28, \"great\": 1205}, \"maximum_statistics\": {\"great\": 1337}}',186.636,166529745,1124030,NULL,'2021-10-10 18:41:28',1633891288,NULL),(1867658977,21852732,1,2100202,1,1,1,'A',1,0.938528,512,704700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 27, \"great\": 1254}, \"maximum_statistics\": {\"great\": 1399}}',186.802,166658209,1302512,NULL,'2021-10-15 15:10:39',1634310639,NULL),(1872481280,21852732,1,2758633,1,1,1,'A',1,0.929059,192,695839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 19, \"great\": 648, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 733}}',186.917,173886239,602584,NULL,'2022-08-11 06:45:12',1660200312,NULL),(1867732761,21852732,1,2505623,1,1,1,'A',1,0.910714,475,623532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 35, \"great\": 1553}, \"maximum_statistics\": {\"great\": 1848}}',186.948,166781662,1386760,NULL,'2021-10-19 18:48:52',1634669332,NULL),(1867237310,21852732,1,1737389,1,1,1,'A',1,0.909709,658,674549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 6, \"great\": 1272}, \"maximum_statistics\": {\"great\": 1545}}',187.002,166086185,1476454,NULL,'2021-09-24 11:32:49',1632483169,NULL),(1867578927,21852732,1,2631380,1,1,1,'A',1,0.917693,263,655407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 14, \"great\": 760}, \"maximum_statistics\": {\"great\": 893}}',187.059,166607594,673286,NULL,'2021-10-13 18:06:16',1634148376,NULL),(1867469552,21852732,1,2713278,1,1,1,'A',1,0.901662,330,595475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 30, \"great\": 1190}, \"maximum_statistics\": {\"great\": 1444}}',187.133,166437493,1151446,NULL,'2021-10-07 14:56:52',1633618612,NULL),(1867108748,21852732,1,1717463,1,1,1,'A',1,0.965947,601,835401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 562}, \"maximum_statistics\": {\"great\": 602}}',187.164,165726714,654000,NULL,'2021-09-11 04:52:26',1631335946,NULL),(1872351600,21852732,1,3005879,1,1,1,'A',1,0.984694,440,893765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 476, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 490}}',187.216,173678136,520498,NULL,'2022-08-01 11:01:48',1659351708,NULL),(1866901084,21852732,1,2560878,1,1,1,'A',1,0.927567,378,710925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 15, \"great\": 1231}, \"maximum_statistics\": {\"great\": 1422}}',187.243,165405232,1307754,NULL,'2021-08-30 05:12:49',1630300369,NULL),(1866725549,21852732,1,1746618,1,1,1,'A',1,0.922266,306,682486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 27, \"great\": 1108}, \"maximum_statistics\": {\"great\": 1280}}',187.277,165284792,1142508,NULL,'2021-08-26 06:40:33',1629960033,NULL),(1866619197,21852732,1,2979585,1,1,1,'B',1,0.889243,333,603026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 10, \"great\": 987}, \"maximum_statistics\": {\"great\": 1255}}',187.29,165069938,1086544,NULL,'2021-08-19 08:20:36',1629361236,NULL),(1868412539,21852732,1,1584721,0,1,1,'A',1,0.935757,420,724546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 21, \"great\": 896}, \"maximum_statistics\": {\"great\": 1004}}',187.315,167722957,824682,NULL,'2021-11-24 14:19:07',1637763547,NULL),(1866189710,21852732,1,1962416,1,1,1,'A',1,0.91814,507,661981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 11, \"great\": 1288}, \"maximum_statistics\": {\"great\": 1527}}',187.398,164537512,1428108,NULL,'2021-08-02 07:28:09',1627889289,NULL),(1871336573,21852732,1,3348743,1,1,1,'A',1,0.907363,263,635656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 27, \"great\": 713, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 842}}',187.401,172075824,607994,NULL,'2022-05-22 12:13:35',1653221615,NULL),(1872027643,21852732,1,1811666,1,1,1,'A',1,0.913818,151,631807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 19, \"great\": 600}, \"maximum_statistics\": {\"great\": 702}}',187.431,173143012,474942,NULL,'2022-07-07 08:31:06',1657182666,NULL),(1868961140,21852732,1,3339541,1,1,1,'A',1,0.914944,480,672876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 31, \"great\": 1075}, \"maximum_statistics\": {\"great\": 1258}}',187.468,168475710,984066,NULL,'2021-12-24 06:51:48',1640328708,NULL),(1867353713,21852732,1,2095041,1,1,1,'A',1,0.908775,433,645001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 20, \"great\": 1315}, \"maximum_statistics\": {\"great\": 1584}}',187.486,166250488,1240430,NULL,'2021-09-30 12:43:52',1633005832,NULL),(1867355495,21852732,1,1529804,1,1,1,'A',1,0.9452,906,742664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 6, \"great\": 1054}, \"maximum_statistics\": {\"great\": 1177}}',187.497,166271665,1182848,NULL,'2021-10-01 07:35:03',1633073703,NULL),(1869471124,21852732,1,3270624,1,1,1,'A',1,0.94197,634,757715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 26, \"great\": 780}, \"maximum_statistics\": {\"great\": 853}}',187.537,169178341,836978,NULL,'2022-01-21 08:45:39',1642754739,NULL),(1871441889,21852732,1,935271,0,1,1,'A',1,0.920603,527,693671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 65, \"great\": 2184}, \"maximum_statistics\": {\"great\": 2519}}',187.541,172331215,2269708,NULL,'2022-06-02 05:53:42',1654149222,NULL),(1867490809,21852732,1,2752051,1,1,1,'A',1,0.943155,478,753716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 773}, \"maximum_statistics\": {\"great\": 862}}',187.566,166386580,807870,NULL,'2021-10-05 12:20:53',1633436453,NULL),(1866564190,21852732,1,1695382,1,1,1,'B',1,0.892113,341,613997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 4, \"great\": 531}, \"maximum_statistics\": {\"great\": 672}}',187.743,165139536,596840,NULL,'2021-08-21 13:20:10',1629552010,NULL),(1867126623,21852732,1,2561149,1,1,1,'A',1,0.929582,580,681772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 15, \"great\": 1229}, \"maximum_statistics\": {\"great\": 1413}}',187.753,165732665,1223690,NULL,'2021-09-11 10:05:13',1631354713,NULL),(1867696442,21852732,1,1522240,1,1,1,'A',1,0.937683,382,727497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 612}, \"maximum_statistics\": {\"great\": 682}}',187.772,166791590,605202,NULL,'2021-10-20 03:44:15',1634701455,NULL),(1872122845,21852732,1,1481600,1,1,1,'A',1,0.956485,326,812565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 542, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 586}}',187.921,173318859,568900,NULL,'2022-07-15 09:29:34',1657877374,NULL),(1866830442,21852732,1,1451747,1,1,1,'A',1,0.918801,740,659356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 16, \"great\": 1259}, \"maximum_statistics\": {\"great\": 1484}}',188.079,165406313,1297168,NULL,'2021-08-30 06:25:38',1630304738,NULL),(1867205822,21852732,1,1974604,1,1,1,'A',1,0.900699,686,636012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 10, \"great\": 813}, \"maximum_statistics\": {\"great\": 1002}}',188.154,166008392,946392,NULL,'2021-09-21 08:12:02',1632211922,NULL),(1866739054,21852732,1,2344578,1,1,1,'A',1,0.93083,506,749236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 436}, \"maximum_statistics\": {\"great\": 506}}',188.235,165315495,484780,NULL,'2021-08-27 07:16:23',1630048583,NULL),(1868433282,21852732,1,2196763,1,1,1,'A',1,0.907881,332,639496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 290, \"miss\": 35, \"great\": 1629}, \"maximum_statistics\": {\"great\": 1954}}',188.297,167696694,1485828,NULL,'2021-11-23 11:18:27',1637666307,NULL),(1869872599,21852732,1,2680771,1,1,1,'A',1,0.906639,197,634426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 27, \"great\": 615}, \"maximum_statistics\": {\"great\": 723}}',188.459,169936726,524046,NULL,'2022-02-20 13:02:27',1645362147,NULL),(1866569513,21852732,1,1172667,1,1,1,'A',1,0.935986,770,718727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 25, \"great\": 1033}, \"maximum_statistics\": {\"great\": 1156}}',188.49,165113958,1082338,NULL,'2021-08-20 17:13:20',1629479600,NULL),(1867152049,21852732,1,2222669,1,1,1,'A',1,0.926392,645,669456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 17, \"great\": 1135}, \"maximum_statistics\": {\"great\": 1311}}',188.555,165765076,1199622,NULL,'2021-09-12 11:55:50',1631447750,NULL),(1867492671,21852732,1,1532662,1,1,1,'A',1,0.932491,424,705782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 13, \"great\": 1211}, \"maximum_statistics\": {\"great\": 1385}}',188.599,166336099,1280186,NULL,'2021-10-03 12:14:10',1633263250,NULL),(1873232999,21852732,1,177346,0,1,1,'A',1,0.908818,271,723588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 415}, \"maximum_statistics\": {\"great\": 499}}',188.615,174859943,492138,NULL,'2022-10-01 23:07:55',1664665675,NULL),(1867344401,21852732,1,2331417,1,1,1,'B',1,0.851523,286,510775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 8, \"great\": 562}, \"maximum_statistics\": {\"great\": 788}}',188.787,166276990,559940,NULL,'2021-10-01 13:13:33',1633094013,NULL),(1867580530,21852732,1,2445272,1,1,1,'A',1,0.907274,363,636641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 24, \"great\": 1267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1526}}',188.871,166669470,1314270,NULL,'2021-10-15 22:54:25',1634338465,NULL),(1866559971,21852732,1,2777735,1,1,1,'A',1,0.91097,294,639332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 5, \"great\": 522}, \"maximum_statistics\": {\"great\": 629}}',188.879,165096605,488600,NULL,'2021-08-20 03:50:15',1629431415,NULL),(1868103037,21852732,1,1879692,1,1,1,'A',1,0.945048,471,739313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 35, \"great\": 1509}, \"maximum_statistics\": {\"great\": 1656}}',188.941,167390039,1337958,NULL,'2021-11-11 08:07:48',1636618068,NULL),(1868261011,21852732,1,187410,1,1,1,'A',1,0.910477,365,662295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 26, \"great\": 1076}, \"maximum_statistics\": {\"great\": 1279}}',188.976,167599317,1050342,NULL,'2021-11-19 15:07:00',1637334420,NULL),(1871898594,21852732,1,2298926,1,1,1,'B',1,0.866735,173,523911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 36, \"great\": 757}, \"maximum_statistics\": {\"great\": 983}}',189.031,172839940,580004,NULL,'2022-06-24 00:35:23',1656030923,NULL),(1867170728,21852732,1,1588264,1,1,1,'A',1,0.9,239,601731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 18, \"great\": 974}, \"maximum_statistics\": {\"great\": 1195}}',189.092,165788442,878660,NULL,'2021-09-13 09:53:30',1631526810,NULL),(1867957758,21852732,1,2454812,1,1,1,'A',1,0.926932,337,679943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 41, \"great\": 1157}, \"maximum_statistics\": {\"great\": 1307}}',189.1,167114259,1017836,NULL,'2021-10-31 14:23:14',1635690194,NULL),(1868796480,21852732,1,2539953,1,1,1,'S',1,0.993282,521,926537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 514}, \"maximum_statistics\": {\"great\": 521}}',189.106,168279278,588544,NULL,'2021-12-16 15:04:54',1639667094,NULL),(1868357813,21852732,1,144267,0,1,1,'A',1,0.967144,245,787648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 22, \"great\": 1458}, \"maximum_statistics\": {\"great\": 1537}}',189.361,167724210,1262950,NULL,'2021-11-24 15:18:02',1637767082,NULL),(1868692771,21852732,1,2627290,1,1,1,'A',1,0.962348,434,812580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 3, \"great\": 1145}, \"maximum_statistics\": {\"great\": 1235}}',189.368,168201951,1219652,NULL,'2021-12-13 09:14:46',1639386886,NULL),(1867265597,21852732,1,2600668,1,1,1,'A',1,0.911001,389,641917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 24, \"great\": 1354}, \"maximum_statistics\": {\"great\": 1618}}',189.421,166008506,1384598,NULL,'2021-09-21 08:19:42',1632212382,NULL),(1868235877,21852732,1,1495657,1,1,1,'A',1,0.925211,336,680401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 37, \"great\": 1447}, \"maximum_statistics\": {\"great\": 1658}}',189.422,167591741,1323580,NULL,'2021-11-19 08:21:22',1637310082,NULL),(1867799084,21852732,1,378781,1,1,1,'A',1,0.920821,182,636538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 16, \"great\": 877}, \"maximum_statistics\": {\"great\": 1023}}',189.435,166719966,793826,NULL,'2021-10-17 13:03:28',1634475808,NULL),(1867927878,21852732,1,351996,1,1,1,'B',1,0.880903,236,560743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 13, \"great\": 755}, \"maximum_statistics\": {\"great\": 974}}',189.471,166870980,703788,NULL,'2021-10-23 01:35:20',1634952920,NULL),(1868731720,21852732,1,2183848,0,1,1,'A',1,0.923423,222,726642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 188}, \"maximum_statistics\": {\"great\": 222}}',189.629,168228004,198940,NULL,'2021-12-14 11:26:48',1639481208,NULL),(1866742284,21852732,1,66475,0,1,1,'S',1,0.971242,765,866952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 721}, \"maximum_statistics\": {\"great\": 765}}',189.666,165316836,857280,NULL,'2021-08-27 08:32:17',1630053137,NULL),(1867058670,21852732,1,1403588,1,1,1,'A',1,0.92848,624,694462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 16, \"great\": 1352}, \"maximum_statistics\": {\"great\": 1559}}',189.731,165788010,1419990,NULL,'2021-09-13 09:21:07',1631524867,NULL),(1867129944,21852732,1,883393,1,1,1,'A',1,0.951522,596,778961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 807}, \"maximum_statistics\": {\"great\": 887}}',189.749,165726659,916690,NULL,'2021-09-11 04:50:05',1631335805,NULL),(1867802630,21852732,1,2780589,1,1,1,'A',1,0.925613,615,669518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 16, \"great\": 1023}, \"maximum_statistics\": {\"great\": 1183}}',189.755,166749281,1048252,NULL,'2021-10-18 14:30:06',1634567406,NULL),(1868396577,21852732,1,2122512,1,1,1,'A',1,0.90779,619,708351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 4, \"great\": 517}, \"maximum_statistics\": {\"great\": 629}}',189.769,167676160,656112,NULL,'2021-11-22 13:55:36',1637589336,NULL),(1867009632,21852732,1,2690201,1,1,1,'A',1,0.951394,679,795680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 3, \"great\": 1201}, \"maximum_statistics\": {\"great\": 1327}}',189.771,165675391,1413462,NULL,'2021-09-09 06:30:32',1631169032,NULL),(1871721315,21852732,1,2421238,1,1,1,'B',1,0.885977,1024,626467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 43, \"great\": 1133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1412}}',189.781,172711497,1345138,NULL,'2022-06-18 11:37:40',1655552260,NULL),(1872372656,21852732,1,662388,1,1,1,'S',1,0.995,500,944395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 495, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 500}}',189.826,173678331,577850,NULL,'2022-08-01 11:17:38',1659352658,NULL),(1867777876,21852732,1,2560356,1,1,1,'B',1,0.892032,233,568442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 37, \"great\": 716}, \"maximum_statistics\": {\"great\": 866}}',189.838,166762786,529750,NULL,'2021-10-19 01:36:43',1634607403,NULL),(1867313140,21852732,1,2465580,1,1,1,'A',1,0.952028,1210,789095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 7, \"great\": 1166}, \"maximum_statistics\": {\"great\": 1282}}',189.838,166223847,1346170,NULL,'2021-09-29 11:58:03',1632916683,NULL),(1872842705,21852732,1,1291003,1,1,1,'S',1,0.990196,510,924029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 500, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 510}}',189.884,174414393,617840,NULL,'2022-09-08 05:50:49',1662616249,NULL),(1871256072,21852732,1,2846341,1,1,1,'A',1,0.929073,778,714565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 40, \"great\": 1752, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1995}}',189.91,171933889,1854974,NULL,'2022-05-16 11:08:23',1652699303,NULL),(1868447812,21852732,1,2040377,1,1,1,'A',1,0.946833,720,786353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 20, \"great\": 1558}, \"maximum_statistics\": {\"great\": 1721}}',189.923,167773624,1846416,NULL,'2021-11-26 17:54:32',1637949272,NULL),(1867636769,21852732,1,2715448,1,1,1,'A',1,0.946278,593,750889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 11, \"great\": 1282}, \"maximum_statistics\": {\"great\": 1424}}',189.941,166626211,1278650,NULL,'2021-10-14 11:34:32',1634211272,NULL),(1867732769,21852732,1,2505624,1,1,1,'A',1,0.935494,469,733778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 13, \"great\": 1397}, \"maximum_statistics\": {\"great\": 1589}}',190.013,166764600,1452318,NULL,'2021-10-19 03:13:23',1634613203,NULL),(1866900820,21852732,1,281558,0,1,1,'A',1,0.974916,296,830627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 574}, \"maximum_statistics\": {\"great\": 598}}',190.116,165378085,535948,NULL,'2021-08-29 07:22:34',1630221754,NULL),(1867433389,21852732,1,2457836,1,1,1,'A',1,0.968858,846,821547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 1087}, \"maximum_statistics\": {\"great\": 1156}}',190.12,166196331,1258360,NULL,'2021-09-28 09:12:43',1632820363,NULL),(1867831466,21852732,1,1500985,1,1,1,'A',1,0.947214,311,753842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 29, \"great\": 1249}, \"maximum_statistics\": {\"great\": 1364}}',190.149,166935778,1228080,NULL,'2021-10-25 07:04:33',1635145473,NULL),(1867640421,21852732,1,2719942,1,1,1,'A',1,0.913914,185,634814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 26, \"great\": 853}, \"maximum_statistics\": {\"great\": 999}}',190.236,166626559,678040,NULL,'2021-10-14 11:51:59',1634212319,NULL),(1866768364,21852732,1,1040946,1,1,1,'A',1,0.929293,258,704124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 518}, \"maximum_statistics\": {\"great\": 594}}',190.261,165294501,495974,NULL,'2021-08-26 14:37:15',1629988635,NULL),(1866820810,21852732,1,2786063,1,1,1,'A',1,0.943775,496,751104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 443}, \"maximum_statistics\": {\"great\": 498}}',190.289,165496085,473960,NULL,'2021-09-02 14:31:22',1630593082,NULL),(1867089371,21852732,1,2514122,1,1,1,'A',1,0.939373,294,710794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 24, \"great\": 1285}, \"maximum_statistics\": {\"great\": 1435}}',190.418,165769083,1202436,NULL,'2021-09-12 14:50:58',1631458258,NULL),(1866040200,21852732,1,2336252,1,1,1,'A',1,0.917927,228,649664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 390}, \"maximum_statistics\": {\"great\": 463}}',190.453,164255526,382890,NULL,'2021-07-24 10:32:07',1627122727,NULL),(1866717783,21852732,1,2807261,1,1,1,'A',1,0.940383,391,735178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 11, \"great\": 1023}, \"maximum_statistics\": {\"great\": 1149}}',190.517,165315597,1025488,NULL,'2021-08-27 07:22:18',1630048938,NULL),(1866953765,21852732,1,2429448,1,1,1,'S',1,0.985043,468,889557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 454}, \"maximum_statistics\": {\"great\": 468}}',190.583,165700922,515040,NULL,'2021-09-10 06:41:15',1631256075,NULL),(1867074068,21852732,1,3099180,1,1,1,'A',1,0.945502,549,778880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 516}, \"maximum_statistics\": {\"great\": 578}}',190.584,165732714,590838,NULL,'2021-09-11 10:07:30',1631354850,NULL),(1867823881,21852732,1,2267429,1,1,1,'A',1,0.935069,511,742387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 25, \"great\": 1546}, \"maximum_statistics\": {\"great\": 1748}}',190.612,167044746,1693218,NULL,'2021-10-29 11:43:00',1635507780,NULL),(1867652020,21852732,1,2908444,1,1,1,'A',1,0.928202,365,680871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 24, \"great\": 1348}, \"maximum_statistics\": {\"great\": 1546}}',190.776,166529629,1304500,NULL,'2021-10-10 18:37:25',1633891045,NULL),(1865396980,21852732,1,111362,1,1,1,'A',1,0.969538,426,897474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 450}, \"maximum_statistics\": {\"great\": 476}}',190.92,163425012,511635,NULL,'2021-06-28 14:17:36',1624889856,NULL),(1867105038,21852732,1,2117268,1,1,1,'A',1,0.939554,1612,774996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 1, \"great\": 1419}, \"maximum_statistics\": {\"great\": 1613}}',190.996,165726076,1831750,NULL,'2021-09-11 04:15:51',1631333751,NULL),(1867449150,21852732,1,2847608,1,1,1,'A',1,0.93835,545,711223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 17, \"great\": 984}, \"maximum_statistics\": {\"great\": 1103}}',190.999,166411119,1069534,NULL,'2021-10-06 13:32:57',1633527177,NULL),(1873288986,21852732,1,1548238,1,1,1,'S',1,0.992063,252,889389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 248}, \"maximum_statistics\": {\"great\": 252}}',191.022,174860551,318900,NULL,'2022-10-01 23:53:39',1664668419,NULL),(1867842986,21852732,1,1521524,0,1,1,'A',1,0.92874,358,708024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 20, \"great\": 748}, \"maximum_statistics\": {\"great\": 849}}',191.085,166878276,737014,NULL,'2021-10-23 08:27:21',1634977641,NULL),(1873318997,21852732,1,2288649,1,1,1,'A',1,0.922379,379,756277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 422, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 496}}',191.096,174859885,489144,NULL,'2022-10-01 23:02:43',1664665363,NULL),(1867500881,21852732,1,2762060,1,1,1,'A',1,0.928886,602,708275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 5, \"great\": 1175}, \"maximum_statistics\": {\"great\": 1364}}',191.107,166387058,1348476,NULL,'2021-10-05 12:47:40',1633438060,NULL),(1872762337,21852732,1,1714380,1,1,1,'B',1,0.894834,328,611377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 33, \"great\": 889, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1084}}',191.112,174119542,821940,NULL,'2022-08-23 07:05:46',1661238346,NULL),(1867195169,21852732,1,2297631,1,1,1,'A',1,0.932467,668,735973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 8, \"great\": 1372}, \"maximum_statistics\": {\"great\": 1577}}',191.244,166086728,1679530,NULL,'2021-09-24 12:02:58',1632484978,NULL),(1867084842,21852732,1,2332174,1,1,1,'A',1,0.952959,309,783226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 602}, \"maximum_statistics\": {\"great\": 659}}',191.267,165756627,634538,NULL,'2021-09-12 04:34:58',1631421298,NULL),(1866811464,21852732,1,1438458,1,1,1,'A',1,0.966379,386,767533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 978}, \"maximum_statistics\": {\"great\": 1041}}',191.278,165374777,1063392,NULL,'2021-08-29 04:22:16',1630210936,NULL),(1866993516,21852732,1,2497423,1,1,1,'A',1,0.956119,605,784327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 2, \"great\": 1135}, \"maximum_statistics\": {\"great\": 1242}}',191.336,165701494,1212050,NULL,'2021-09-10 07:24:25',1631258665,NULL),(1873293930,21852732,1,3705297,1,1,1,'S',1,0.972163,467,877443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 441}, \"maximum_statistics\": {\"great\": 467}}',191.369,174919868,495100,NULL,'2022-10-05 02:57:48',1664938668,NULL),(1872333609,21852732,1,2964192,1,1,1,'A',1,0.924644,157,664124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 435}, \"maximum_statistics\": {\"great\": 491}}',191.452,173707948,327480,NULL,'2022-08-02 19:57:20',1659470240,NULL),(1873280858,21852732,1,3699195,1,1,1,'B',1,0.89243,489,638451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 384, \"miss\": 51, \"great\": 1824, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2259}}',191.536,174919401,1989234,NULL,'2022-10-05 02:10:14',1664935814,NULL),(1868050452,21852732,1,2401572,1,1,1,'A',1,0.919006,228,655558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 24, \"great\": 800}, \"maximum_statistics\": {\"great\": 926}}',191.57,167073948,669190,NULL,'2021-10-30 08:34:48',1635582888,NULL),(1867720278,21852732,1,2480909,1,1,1,'A',1,0.956569,839,773471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 38, \"great\": 2130}, \"maximum_statistics\": {\"great\": 2291}}',191.739,166749377,2002162,NULL,'2021-10-18 14:35:19',1634567719,NULL),(1870405474,21852732,1,158823,1,1,1,'S',1,0.950096,521,870496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 469}, \"maximum_statistics\": {\"great\": 521}}',191.805,170745284,587394,NULL,'2022-03-26 14:02:19',1648303339,NULL),(1867365926,21852732,1,188961,1,1,1,'S',1,0.951424,1194,814550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"great\": 1078}, \"maximum_statistics\": {\"great\": 1194}}',191.817,166223679,1353420,NULL,'2021-09-29 11:47:20',1632916040,NULL),(1867762339,21852732,1,2344222,1,1,1,'A',1,0.921093,672,687141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 34, \"great\": 1699}, \"maximum_statistics\": {\"great\": 1977}}',191.914,166685612,1894056,NULL,'2021-10-16 12:13:18',1634386398,NULL),(1865119435,21852732,1,1224841,1,1,1,'A',1,0.96732,696,798058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 1150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1224}}',192.175,162759684,1162816,NULL,'2021-06-07 12:16:14',1623068174,NULL),(1872984774,21852732,1,3116857,1,1,1,'A',1,0.924672,548,736557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 19, \"great\": 797, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 916}}',192.216,174561745,799435,NULL,'2022-09-16 13:23:03',1663334583,NULL),(1868323790,21852732,1,1459357,1,1,1,'A',1,0.912427,457,630101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 19, \"great\": 1008}, \"maximum_statistics\": {\"great\": 1199}}',192.233,167598871,953442,NULL,'2021-11-19 14:47:15',1637333235,NULL),(1872410459,21852732,1,351162,1,1,1,'S',1,0.991435,467,920876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 459, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 467}}',192.237,173677580,522350,NULL,'2022-08-01 10:23:58',1659349438,NULL),(1868120473,21852732,1,1921076,1,1,1,'A',1,0.921578,608,703189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 10, \"great\": 897}, \"maximum_statistics\": {\"great\": 1052}}',192.253,167361067,944240,NULL,'2021-11-10 02:26:13',1636511173,NULL),(1867080470,21852732,1,2504228,1,1,1,'A',1,0.951068,272,769312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 509}, \"maximum_statistics\": {\"great\": 562}}',192.293,165791739,485146,NULL,'2021-09-13 13:25:32',1631539532,NULL),(1866727497,21852732,1,1754659,1,1,1,'B',1,0.860937,284,517953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 12, \"great\": 474}, \"maximum_statistics\": {\"great\": 640}}',192.404,165284961,460078,NULL,'2021-08-26 06:50:35',1629960635,NULL),(1867345230,21852732,1,1242786,1,1,1,'A',1,0.952667,341,722862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 693}, \"maximum_statistics\": {\"great\": 750}}',192.536,166141294,594750,NULL,'2021-09-26 06:36:29',1632638189,NULL),(1867226000,21852732,1,820733,1,1,1,'B',1,0.891119,265,566443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 17, \"great\": 933}, \"maximum_statistics\": {\"great\": 1171}}',192.727,166035168,929654,NULL,'2021-09-22 10:34:19',1632306859,NULL),(1867500737,21852732,1,2761854,1,1,1,'A',1,0.915947,414,656204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 28, \"great\": 1280}, \"maximum_statistics\": {\"great\": 1505}}',192.79,166454322,1159090,NULL,'2021-10-08 06:16:39',1633673799,NULL),(1867117534,21852732,1,2882894,1,1,1,'A',1,0.94152,225,725869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 619}, \"maximum_statistics\": {\"great\": 684}}',192.79,165875717,581230,NULL,'2021-09-16 16:31:46',1631809906,NULL),(1866801030,21852732,1,2201576,1,1,1,'A',1,0.928631,921,707083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 6, \"great\": 1039}, \"maximum_statistics\": {\"great\": 1205}}',192.806,165380717,1249056,NULL,'2021-08-29 09:42:25',1630230145,NULL),(1867385129,21852732,1,2585251,1,1,1,'A',1,0.927963,1037,733994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 7, \"great\": 1213}, \"maximum_statistics\": {\"great\": 1409}}',192.852,166196702,1365952,NULL,'2021-09-28 09:35:57',1632821757,NULL),(1868084308,21852732,1,1211856,0,1,1,'A',1,0.948198,227,733450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 616}, \"maximum_statistics\": {\"great\": 666}}',192.878,167296329,511356,NULL,'2021-11-07 11:06:28',1636283188,NULL),(1867605028,21852732,1,3129517,1,1,1,'A',1,0.958022,976,801186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 1113}, \"maximum_statistics\": {\"great\": 1203}}',192.957,166482927,1177500,NULL,'2021-10-09 06:38:00',1633761480,NULL),(1866858398,21852732,1,2069236,1,1,1,'S',1,0.98374,738,872971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 714}, \"maximum_statistics\": {\"great\": 738}}',192.967,165492906,773300,NULL,'2021-09-02 11:56:20',1630583780,NULL),(1874275536,21852732,1,724040,0,1,1,'A',1,0.913366,275,681246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 30, \"great\": 698}, \"maximum_statistics\": {\"great\": 808}}',193.016,176442104,670530,NULL,'2022-12-26 03:36:06',1672025766,NULL),(1867733152,21852732,1,2858748,1,1,1,'A',1,0.910861,349,659930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 27, \"great\": 1124}, \"maximum_statistics\": {\"great\": 1335}}',193.022,166687305,1092648,NULL,'2021-10-16 13:21:23',1634390483,NULL),(1867065873,21852732,1,1050198,1,1,1,'A',1,0.944361,549,717078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 5, \"great\": 1195}, \"maximum_statistics\": {\"great\": 1339}}',193.092,165725653,1422372,NULL,'2021-09-11 03:52:53',1631332373,NULL),(1873058863,21852732,1,1184132,1,1,1,'A',1,0.957589,349,834647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 413, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 448}}',193.095,174561702,449382,NULL,'2022-09-16 13:20:03',1663334403,NULL),(1869912230,21852732,1,3000744,1,1,1,'A',1,0.955524,511,805137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 37, \"great\": 1645, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1765}}',193.199,169933148,1821442,NULL,'2022-02-20 10:00:04',1645351204,NULL),(1874278145,21852732,1,3654236,1,1,1,'B',1,0.89075,617,588574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 331, \"miss\": 53, \"great\": 1616}, \"maximum_statistics\": {\"great\": 2000}}',193.366,176442896,1409702,NULL,'2022-12-26 04:54:05',1672030445,NULL),(1873235834,21852732,1,179927,0,1,1,'S',1,0.977982,545,895262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 521}, \"maximum_statistics\": {\"great\": 545}}',193.387,174860177,593590,NULL,'2022-10-01 23:26:49',1664666809,NULL),(1866962066,21852732,1,2920165,1,1,1,'A',1,0.930872,484,732763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 12, \"great\": 1109}, \"maximum_statistics\": {\"great\": 1273}}',193.459,165672012,1207156,NULL,'2021-09-09 02:48:58',1631155738,NULL),(1873209748,21852732,1,2548603,0,1,1,'B',1,0.89058,292,629740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 21, \"great\": 560}, \"maximum_statistics\": {\"great\": 690}}',193.606,174996413,527343,NULL,'2022-10-09 06:06:09',1665295569,NULL),(1868107370,21852732,1,2716081,1,1,1,'A',1,0.945178,465,759469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 36, \"great\": 2058}, \"maximum_statistics\": {\"great\": 2271}}',193.618,167344079,2041534,NULL,'2021-11-09 10:42:21',1636454541,NULL),(1867367066,21852732,1,1309692,1,1,1,'A',1,0.951625,282,748965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 9, \"great\": 1176}, \"maximum_statistics\": {\"great\": 1292}}',193.69,166275946,1158116,NULL,'2021-10-01 12:20:23',1633090823,NULL),(1866959934,21852732,1,2621468,1,1,1,'B',1,0.898805,335,599631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 15, \"great\": 1016}, \"maximum_statistics\": {\"great\": 1255}}',193.712,165674404,1015486,NULL,'2021-09-09 05:16:51',1631164611,NULL),(1867922913,21852732,1,676172,1,1,1,'A',1,0.943173,295,713313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 8, \"great\": 1092}, \"maximum_statistics\": {\"great\": 1223}}',193.892,167008729,1137320,NULL,'2021-10-28 02:51:22',1635389482,NULL),(1866820049,21852732,1,1898475,1,1,1,'A',1,0.918899,253,645766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 3, \"great\": 566}, \"maximum_statistics\": {\"great\": 672}}',194.008,165437125,547870,NULL,'2021-08-31 08:31:08',1630398668,NULL),(1867479901,21852732,1,2109982,1,1,1,'A',1,0.955053,722,800659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 3, \"great\": 1471}, \"maximum_statistics\": {\"great\": 1613}}',194.067,166434684,1712924,NULL,'2021-10-07 12:42:37',1633610557,NULL),(1866580781,21852732,1,1735444,0,1,1,'A',1,0.949568,301,762121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 633}, \"maximum_statistics\": {\"great\": 694}}',194.105,165070153,695592,NULL,'2021-08-19 08:34:00',1629362040,NULL),(1867057810,21852732,1,2462229,1,1,1,'A',1,0.961843,717,799891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 7, \"great\": 1290}, \"maximum_statistics\": {\"great\": 1389}}',194.222,165837505,1422710,NULL,'2021-09-15 07:42:29',1631691749,NULL),(1866991869,21852732,1,2495430,1,1,1,'A',1,0.930408,539,677102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 14, \"great\": 985}, \"maximum_statistics\": {\"great\": 1128}}',194.24,165675704,1054650,NULL,'2021-09-09 06:53:07',1631170387,NULL),(1866402660,21852732,1,2587026,1,1,1,'A',1,0.907317,223,626453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 10, \"great\": 1012}, \"maximum_statistics\": {\"great\": 1230}}',194.259,164606355,944360,NULL,'2021-08-04 09:36:43',1628069803,NULL),(1870790709,21852732,1,3500324,1,1,1,'S',1,0.971037,656,865033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 618}, \"maximum_statistics\": {\"great\": 656}}',194.287,171342539,719580,NULL,'2022-04-21 11:37:31',1650541051,NULL),(1867316952,21852732,1,2967384,1,1,1,'A',1,0.959584,849,785581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 1205}, \"maximum_statistics\": {\"great\": 1299}}',194.321,166223778,1228670,NULL,'2021-09-29 11:53:46',1632916426,NULL),(1869273124,21852732,1,496238,0,1,1,'A',1,0.93,392,700641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 25, \"great\": 885, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1000}}',194.382,169115107,827386,NULL,'2022-01-18 16:24:03',1642523043,NULL),(1867596543,21852732,1,2468832,1,1,1,'A',1,0.938507,215,703669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 30, \"great\": 1064}, \"maximum_statistics\": {\"great\": 1179}}',194.474,166658822,890406,NULL,'2021-10-15 15:31:47',1634311907,NULL),(1868158803,21852732,1,1433904,1,1,1,'A',1,0.961942,299,797273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 716}, \"maximum_statistics\": {\"great\": 762}}',194.498,167385878,718074,NULL,'2021-11-11 03:11:34',1636600294,NULL),(1871867433,21852732,1,1771907,1,1,1,'A',1,0.905623,270,640819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 298, \"miss\": 44, \"great\": 1703, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2045}}',194.528,172854460,1600740,NULL,'2022-06-24 16:00:23',1656086423,NULL),(1867338055,21852732,1,1496389,1,1,1,'A',1,0.911533,304,619472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 30, \"great\": 1179}, \"maximum_statistics\": {\"great\": 1396}}',194.607,166141209,1026124,NULL,'2021-09-26 06:32:09',1632637929,NULL),(1866813138,21852732,1,1881840,1,1,1,'A',1,0.935345,580,765211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 505}, \"maximum_statistics\": {\"great\": 580}}',194.624,165375332,578430,NULL,'2021-08-29 04:50:48',1630212648,NULL),(1866705531,21852732,1,2791409,1,1,1,'A',1,0.927258,333,693244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 2, \"great\": 513}, \"maximum_statistics\": {\"great\": 598}}',194.645,165320837,536714,NULL,'2021-08-27 11:49:53',1630064993,NULL),(1867501988,21852732,1,3051900,1,1,1,'A',1,0.97763,388,828135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 1162}, \"maximum_statistics\": {\"great\": 1207}}',194.776,166455894,1203592,NULL,'2021-10-08 08:13:48',1633680828,NULL),(1867075175,21852732,1,1651290,1,1,1,'A',1,0.944248,428,719506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 504}, \"maximum_statistics\": {\"great\": 565}}',194.806,165867826,538592,NULL,'2021-09-16 10:54:38',1631789678,NULL),(1870976173,21852732,1,1864950,1,1,1,'A',1,0.943584,284,721563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 35, \"great\": 1238, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1356}}',194.901,171463328,1113436,NULL,'2022-04-26 13:16:13',1650978973,NULL),(1867885519,21852732,1,2106494,1,1,1,'A',1,0.948718,482,750084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 789}, \"maximum_statistics\": {\"great\": 858}}',194.904,167045387,738420,NULL,'2021-10-29 12:11:51',1635509511,NULL),(1867324651,21852732,1,2290742,1,1,1,'A',1,0.964664,495,806178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 4, \"great\": 1319}, \"maximum_statistics\": {\"great\": 1415}}',194.916,166196411,1443728,NULL,'2021-09-28 09:17:13',1632820633,NULL),(1865980267,21852732,1,207659,1,1,1,'A',1,0.981567,744,872052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 837}, \"maximum_statistics\": {\"great\": 868}}',194.961,164163953,928736,NULL,'2021-07-21 12:18:59',1626869939,NULL),(1867393790,21852732,1,2600670,1,1,1,'A',1,0.95255,878,765831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 7, \"great\": 1285}, \"maximum_statistics\": {\"great\": 1412}}',195.032,166221068,1475106,NULL,'2021-09-29 08:43:14',1632904994,NULL),(1869351626,21852732,1,2797467,1,1,1,'A',1,0.949951,759,766480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 43, \"great\": 1877, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2038}}',195.079,169031035,1889748,NULL,'2022-01-15 06:55:12',1642229712,NULL),(1869329722,21852732,1,709820,0,1,1,'A',1,0.953202,502,756930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 40, \"great\": 1880, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2030}}',195.142,169089809,1763518,NULL,'2022-01-17 13:55:42',1642427742,NULL),(1867377994,21852732,1,2373602,1,1,1,'A',1,0.940622,398,712424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 8, \"great\": 943}, \"maximum_statistics\": {\"great\": 1061}}',195.166,166192328,980840,NULL,'2021-09-28 04:18:02',1632802682,NULL),(1867538189,21852732,1,2657188,1,1,1,'A',1,0.93779,400,734213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 20, \"great\": 1153}, \"maximum_statistics\": {\"great\": 1294}}',195.219,166454596,1324480,NULL,'2021-10-08 06:36:38',1633674998,NULL),(1867763598,21852732,1,2537860,1,1,1,'A',1,0.911939,422,612180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 30, \"great\": 1424}, \"maximum_statistics\": {\"great\": 1692}}',195.233,166721345,1252740,NULL,'2021-10-17 14:02:22',1634479342,NULL),(1866940580,21852732,1,2404573,1,1,1,'A',1,0.93025,839,724522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 5, \"great\": 1140}, \"maximum_statistics\": {\"great\": 1319}}',195.323,165649910,1292042,NULL,'2021-09-08 06:13:20',1631081600,NULL),(1866117800,21852732,1,1601400,1,1,1,'A',1,0.934641,246,696860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 534}, \"maximum_statistics\": {\"great\": 612}}',195.33,164214815,552494,NULL,'2021-07-23 02:38:48',1627007928,NULL),(1866880581,21852732,1,2537432,1,1,1,'A',1,0.97731,399,841880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 1184}, \"maximum_statistics\": {\"great\": 1234}}',195.384,165493880,1183126,NULL,'2021-09-02 12:54:15',1630587255,NULL),(1866936134,21852732,1,965546,1,1,1,'A',1,0.956979,220,730220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 483}, \"maximum_statistics\": {\"great\": 523}}',195.398,165701251,441862,NULL,'2021-09-10 07:04:17',1631257457,NULL),(1867082461,21852732,1,2508102,1,1,1,'A',1,0.916734,391,658175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 19, \"great\": 1045}, \"maximum_statistics\": {\"great\": 1231}}',195.52,165756076,1032628,NULL,'2021-09-12 04:06:48',1631419608,NULL),(1867684263,21852732,1,2110791,1,1,1,'A',1,0.920958,348,660874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 27, \"great\": 959}, \"maximum_statistics\": {\"great\": 1107}}',195.531,166572752,902402,NULL,'2021-10-12 11:08:57',1634036937,NULL),(1867397697,21852732,1,2935121,1,1,1,'A',1,0.925553,602,695813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 5, \"great\": 851}, \"maximum_statistics\": {\"great\": 994}}',195.572,166192842,895736,NULL,'2021-09-28 04:56:52',1632805012,NULL),(1870474402,21852732,1,2622014,1,1,1,'B',1,0.877998,175,562314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 44, \"great\": 769}, \"maximum_statistics\": {\"great\": 959}}',195.611,170817635,664524,NULL,'2022-03-29 13:35:27',1648560927,NULL),(1868137195,21852732,1,2760877,1,1,1,'A',1,0.91752,216,642291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 19, \"great\": 753}, \"maximum_statistics\": {\"great\": 879}}',195.67,167389958,634830,NULL,'2021-11-11 08:01:14',1636617674,NULL),(1867892492,21852732,1,2391493,0,1,1,'A',1,0.900952,244,623813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 39, \"great\": 966}, \"maximum_statistics\": {\"great\": 1156}}',195.715,167046430,876132,NULL,'2021-10-29 12:53:57',1635512037,NULL),(1867781305,21852732,1,1466471,1,1,1,'A',1,0.929615,658,701343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 15, \"great\": 1132}, \"maximum_statistics\": {\"great\": 1300}}',195.783,166768025,1126150,NULL,'2021-10-19 06:51:44',1634626304,NULL),(1867221998,21852732,1,1992085,1,1,1,'A',1,0.940239,231,728205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 222}, \"maximum_statistics\": {\"great\": 251}}',195.958,166008615,233012,NULL,'2021-09-21 08:28:27',1632212907,NULL),(1867923073,21852732,1,2810351,1,1,1,'A',1,0.934783,224,690827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 20, \"great\": 720}, \"maximum_statistics\": {\"great\": 805}}',195.97,166869910,619134,NULL,'2021-10-23 00:34:58',1634949298,NULL),(1868700020,21852732,1,2776372,1,1,1,'A',1,0.926507,610,710005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 29, \"great\": 1416}, \"maximum_statistics\": {\"great\": 1626}}',196.01,168116689,1572196,NULL,'2021-12-10 07:57:05',1639123025,NULL),(1870495488,21852732,1,2187008,1,1,1,'A',1,0.942483,628,769716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 32, \"great\": 2263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2521}}',196.056,170719095,2527158,NULL,'2022-03-25 13:28:29',1648214909,NULL),(1866900079,21852732,1,2990547,1,1,1,'A',1,0.96432,365,802577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 971}, \"maximum_statistics\": {\"great\": 1037}}',196.085,165495096,1028628,NULL,'2021-09-02 13:50:57',1630590657,NULL),(1872781875,21852732,1,1927296,1,1,1,'B',1,0.876299,211,546356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 49, \"great\": 773, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 962}}',196.139,174194282,629430,NULL,'2022-08-27 08:31:51',1661589111,NULL),(1867482103,21852732,1,2565653,1,1,1,'A',1,0.975124,1365,867124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 3, \"great\": 1722}, \"maximum_statistics\": {\"great\": 1809}}',196.32,166336739,2009438,NULL,'2021-10-03 12:42:03',1633264923,NULL),(1867079934,21852732,1,1091903,1,1,1,'A',1,0.937333,418,693288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 10, \"great\": 1322}, \"maximum_statistics\": {\"great\": 1500}}',196.398,165734152,1324432,NULL,'2021-09-11 11:11:38',1631358698,NULL),(1872327476,21852732,1,469808,1,1,1,'S',1,0.976967,521,895007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 497, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 521}}',196.419,173678253,583610,NULL,'2022-08-01 11:12:08',1659352328,NULL),(1873232422,21852732,1,2882170,1,1,1,'S',1,0.98941,661,910893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 647, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 661}}',196.462,174860445,741020,NULL,'2022-10-01 23:45:41',1664667941,NULL),(1867185143,21852732,1,2470722,1,1,1,'A',1,0.911743,522,656090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 18, \"great\": 1147}, \"maximum_statistics\": {\"great\": 1371}}',196.474,165986421,1168260,NULL,'2021-09-20 12:25:26',1632140726,NULL),(1872413220,21852732,1,360207,1,1,1,'S',1,0.99375,480,930619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 474, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 480}}',196.602,173677665,535320,NULL,'2022-08-01 10:29:48',1659349788,NULL),(1866858602,21852732,1,3081347,1,1,1,'A',1,0.953176,562,718263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 11, \"great\": 1124}, \"maximum_statistics\": {\"great\": 1228}}',196.677,165374478,1112750,NULL,'2021-08-29 04:09:12',1630210152,NULL),(1868690295,21852732,1,2835550,1,1,1,'A',1,0.978671,876,864722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 966}, \"maximum_statistics\": {\"great\": 1008}}',196.703,168094699,1079936,NULL,'2021-12-09 11:16:36',1639048596,NULL),(1868249369,21852732,1,2141397,1,1,1,'A',1,0.918644,398,684689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 502}, \"maximum_statistics\": {\"great\": 590}}',196.803,167478175,490500,NULL,'2021-11-14 12:36:07',1636893367,NULL),(1872461293,21852732,1,471176,0,1,1,'A',1,0.912221,371,657784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 46, \"great\": 896}, \"maximum_statistics\": {\"great\": 1031}}',196.816,173885847,808474,NULL,'2022-08-11 06:13:55',1660198435,NULL),(1867266887,21852732,1,1880376,1,1,1,'A',1,0.945918,335,762658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 887}, \"maximum_statistics\": {\"great\": 980}}',196.818,166005451,924074,NULL,'2021-09-21 04:41:22',1632199282,NULL),(1867464697,21852732,1,1194237,1,1,1,'A',1,0.987283,584,866411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 845}, \"maximum_statistics\": {\"great\": 865}}',196.82,166453994,942516,NULL,'2021-10-08 05:51:46',1633672306,NULL),(1873296120,21852732,1,1971938,1,1,1,'A',1,0.90625,230,689155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 394, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 480}}',196.822,174996351,413877,NULL,'2022-10-09 06:00:55',1665295255,NULL),(1872728445,21852732,1,2209096,1,1,1,'A',1,0.919893,233,673913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 24, \"great\": 653, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 749}}',196.844,174194073,574116,NULL,'2022-08-27 08:11:57',1661587917,NULL),(1868072698,21852732,1,3116122,1,1,1,'A',1,0.93783,463,755457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 7, \"great\": 1169}, \"maximum_statistics\": {\"great\": 1327}}',196.853,167074908,1285792,NULL,'2021-10-30 09:25:41',1635585941,NULL),(1872314042,21852732,1,2655991,1,1,1,'S',1,0.992769,484,931827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 477, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 484}}',196.934,173677978,552600,NULL,'2022-08-01 10:51:05',1659351065,NULL),(1866767504,21852732,1,2559123,1,1,1,'S',1,0.958707,557,797564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 511}, \"maximum_statistics\": {\"great\": 557}}',197.034,165294795,584160,NULL,'2021-08-26 14:47:15',1629989235,NULL),(1867793730,21852732,1,351995,0,1,1,'A',1,0.932512,619,738772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 16, \"great\": 894}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',197.077,166765989,953926,NULL,'2021-10-19 04:32:02',1634617922,NULL),(1867944836,21852732,1,124599,0,1,1,'A',1,0.926797,211,687283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 15, \"great\": 668}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',197.096,166986631,619198,NULL,'2021-10-27 07:11:25',1635318685,NULL),(1866862647,21852732,1,2514124,1,1,1,'A',1,0.972101,803,842454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 1085}, \"maximum_statistics\": {\"great\": 1147}}',197.278,165349078,1261830,NULL,'2021-08-28 09:23:21',1630142601,NULL),(1867457786,21852732,1,2527391,1,1,1,'A',1,0.949089,516,795433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 1, \"great\": 839}, \"maximum_statistics\": {\"great\": 933}}',197.287,166361484,978254,NULL,'2021-10-04 11:56:38',1633348598,NULL),(1872397888,21852732,1,309581,1,1,1,'S',1,0.993217,516,926141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 509, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 516}}',197.297,173677488,602240,NULL,'2022-08-01 10:17:50',1659349070,NULL),(1871841763,21852732,1,1028482,0,1,1,'A',1,0.969501,307,845850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 509, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',197.362,172791280,596700,NULL,'2022-06-21 21:00:18',1655845218,NULL),(1867291250,21852732,1,918723,1,1,1,'A',1,0.951368,522,767313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 4, \"great\": 1192}, \"maximum_statistics\": {\"great\": 1316}}',197.487,165985817,1329700,NULL,'2021-09-20 11:51:57',1632138717,NULL),(1868555971,21852732,1,704171,1,1,1,'A',1,0.931921,295,714601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 582}, \"maximum_statistics\": {\"great\": 661}}',197.54,167962547,606038,NULL,'2021-12-04 03:56:33',1638590193,NULL),(1873294702,21852732,1,3036499,1,1,1,'A',1,0.925743,340,780304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 2, \"great\": 518, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 606}}',197.842,174996284,610284,NULL,'2022-10-09 05:54:22',1665294862,NULL),(1866558021,21852732,1,2637340,1,1,1,'A',1,0.926754,572,716648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 6, \"great\": 979}, \"maximum_statistics\": {\"great\": 1140}}',197.874,165047201,1113438,NULL,'2021-08-18 14:07:11',1629295631,NULL),(1867393055,21852732,1,2927204,1,1,1,'A',1,0.936211,537,749434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 16, \"great\": 1370}, \"maximum_statistics\": {\"great\": 1552}}',197.916,166271430,1514306,NULL,'2021-10-01 07:17:37',1633072657,NULL),(1867483965,21852732,1,2742986,1,1,1,'B',1,0.896334,674,610778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 306, \"miss\": 11, \"great\": 1265}, \"maximum_statistics\": {\"great\": 1582}}',197.976,166361872,1408994,NULL,'2021-10-04 12:17:30',1633349850,NULL),(1867191419,21852732,1,1801586,1,1,1,'A',1,0.900069,465,622052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 14, \"great\": 1167}, \"maximum_statistics\": {\"great\": 1441}}',198.033,165986768,1325534,NULL,'2021-09-20 12:43:40',1632141820,NULL),(1865971915,21852732,1,190833,0,1,1,'A',1,0.963749,378,803876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 1061}, \"maximum_statistics\": {\"great\": 1131}}',198.079,164124863,1142400,NULL,'2021-07-20 06:19:32',1626761972,NULL),(1867493129,21852732,1,3044298,1,1,1,'A',1,0.953317,1463,769805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 9, \"great\": 1485}, \"maximum_statistics\": {\"great\": 1628}}',198.118,166361977,1704070,NULL,'2021-10-04 12:23:21',1633350201,NULL),(1867493729,21852732,1,195165,1,1,1,'A',1,0.944912,1425,797669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"great\": 1268}, \"maximum_statistics\": {\"great\": 1425}}',198.128,166455506,1549940,NULL,'2021-10-08 07:46:22',1633679182,NULL),(1868804093,21852732,1,272798,0,1,1,'A',1,0.974398,369,854858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 634}, \"maximum_statistics\": {\"great\": 664}}',198.152,168228401,677588,NULL,'2021-12-14 11:53:06',1639482786,NULL),(1866884705,21852732,1,2542183,1,1,1,'A',1,0.95335,565,767432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 12, \"great\": 1081}, \"maximum_statistics\": {\"great\": 1179}}',198.179,165464342,1063818,NULL,'2021-09-01 08:11:51',1630483911,NULL),(1868157491,21852732,1,1629700,1,1,1,'A',1,0.951219,904,776971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 31, \"great\": 1696}, \"maximum_statistics\": {\"great\": 1845}}',198.23,167366659,1731416,NULL,'2021-11-10 09:34:45',1636536885,NULL),(1873667473,21852732,1,2537431,1,1,1,'A',1,0.922904,655,712201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 45, \"great\": 1548, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1777, \"legacy_combo_increase\": 4}}',198.261,175573035,1650570,NULL,'2022-11-09 09:37:32',1667986652,NULL),(1867386538,21852732,1,2587428,1,1,1,'A',1,0.952435,817,764710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 22, \"great\": 1620}, \"maximum_statistics\": {\"great\": 1766}}',198.275,166192951,1611480,NULL,'2021-09-28 05:05:07',1632805507,NULL),(1867137879,21852732,1,2184368,1,1,1,'A',1,0.952099,859,770686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 5, \"great\": 996}, \"maximum_statistics\": {\"great\": 1096}}',198.295,165867925,1100504,NULL,'2021-09-16 11:00:18',1631790018,NULL),(1867125292,21852732,1,2154729,1,1,1,'A',1,0.952162,428,758261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 10, \"great\": 993}, \"maximum_statistics\": {\"great\": 1087}}',198.434,165891874,950940,NULL,'2021-09-17 06:28:21',1631860101,NULL),(1866564448,21852732,1,1840045,1,1,1,'A',1,0.934282,738,769567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"great\": 641}, \"maximum_statistics\": {\"great\": 738}}',198.579,165096108,737410,NULL,'2021-08-20 03:26:21',1629429981,NULL),(1867986849,21852732,1,2859599,1,1,1,'A',1,0.948867,424,752238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 27, \"great\": 1730}, \"maximum_statistics\": {\"great\": 1897}}',198.628,167208894,1627214,NULL,'2021-11-04 09:17:53',1636017473,NULL),(1866457493,21852732,1,2304032,1,1,1,'A',1,0.953901,272,763449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 775}, \"maximum_statistics\": {\"great\": 846}}',198.657,164823266,746210,NULL,'2021-08-11 04:11:17',1628655077,NULL),(1867878886,21852732,1,598867,1,1,1,'A',1,0.923673,472,674884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 16, \"great\": 1165}, \"maximum_statistics\": {\"great\": 1356}}',198.742,167007956,1203248,NULL,'2021-10-28 02:07:04',1635386824,NULL),(1867246033,21852732,1,2731559,1,1,1,'A',1,0.926829,439,669485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 18, \"great\": 1348}, \"maximum_statistics\": {\"great\": 1558}}',198.853,166015401,1282900,NULL,'2021-09-21 14:56:44',1632236204,NULL),(1873472331,21852732,1,3354739,1,1,1,'A',1,0.919767,303,674300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 313, \"miss\": 57, \"great\": 2291}, \"maximum_statistics\": {\"great\": 2661}}',198.935,175327581,2128048,NULL,'2022-10-27 10:57:19',1666868239,NULL),(1870225682,21852732,1,1028486,0,1,1,'A',1,0.946254,382,746334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 552, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',199.005,170360579,557592,NULL,'2022-03-10 07:23:05',1646896985,NULL),(1868137588,21852732,1,2561652,1,1,1,'A',1,0.946821,394,748435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 789}, \"maximum_statistics\": {\"great\": 865}}',199.054,167389927,725084,NULL,'2021-11-11 07:58:44',1636617524,NULL),(1868816379,21852732,1,2571664,1,1,1,'A',1,0.959335,585,818028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 4, \"great\": 1303}, \"maximum_statistics\": {\"great\": 1414}}',199.121,168228063,1448770,NULL,'2021-12-14 11:31:43',1639481503,NULL),(1866928558,21852732,1,2565621,1,1,1,'A',1,0.98075,368,848594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 982}, \"maximum_statistics\": {\"great\": 1013}}',199.135,165545981,943212,NULL,'2021-09-04 10:48:37',1630752517,NULL),(1866451331,21852732,1,1175755,1,1,1,'A',1,0.913351,365,655717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 19, \"great\": 954}, \"maximum_statistics\": {\"great\": 1131}}',199.143,164792804,862888,NULL,'2021-08-10 04:07:11',1628568431,NULL),(1871379915,21852732,1,3002655,1,1,1,'A',1,0.970912,396,804290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 604}, \"maximum_statistics\": {\"great\": 636}}',199.146,172071966,560416,NULL,'2022-05-22 08:43:34',1653209014,NULL),(1867766872,21852732,1,2903916,1,1,1,'A',1,0.952722,342,764726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 19, \"great\": 1599}, \"maximum_statistics\": {\"great\": 1745}}',199.16,166703538,1615644,NULL,'2021-10-16 23:26:36',1634426796,NULL),(1866824843,21852732,1,1913439,0,1,1,'A',1,0.975358,472,856579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 1065}, \"maximum_statistics\": {\"great\": 1116}}',199.182,165464256,1162778,NULL,'2021-09-01 08:03:10',1630483390,NULL),(1871223870,21852732,1,2159344,1,1,1,'A',1,0.910772,305,640539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 43, \"great\": 1576, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1866, \"legacy_combo_increase\": 1}}',199.19,171933794,1489272,NULL,'2022-05-16 11:01:42',1652698902,NULL),(1867846712,21852732,1,3028020,1,1,1,'A',1,0.941764,204,739248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 538}, \"maximum_statistics\": {\"great\": 601}}',199.261,166897141,486634,NULL,'2021-10-23 21:04:05',1635023045,NULL),(1867195416,21852732,1,1657952,1,1,1,'A',1,0.950915,595,770184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 543}, \"maximum_statistics\": {\"great\": 601}}',199.361,165979838,621840,NULL,'2021-09-20 04:43:00',1632112980,NULL),(1866698985,21852732,1,1210484,0,1,1,'A',1,0.950422,462,812235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 433}, \"maximum_statistics\": {\"great\": 474}}',199.362,165315531,525640,NULL,'2021-08-27 07:18:32',1630048712,NULL),(1868362810,21852732,1,2310610,1,1,1,'A',1,0.947005,309,770899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 597}, \"maximum_statistics\": {\"great\": 651}}',199.463,167723493,597024,NULL,'2021-11-24 14:46:05',1637765165,NULL),(1867250581,21852732,1,2742946,1,1,1,'A',1,0.953502,650,801823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 9, \"great\": 1550}, \"maximum_statistics\": {\"great\": 1699}}',199.485,165930803,1714530,NULL,'2021-09-18 13:46:26',1631972786,NULL),(1866871495,21852732,1,60790,0,1,1,'A',1,0.983984,682,862037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 970}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',199.568,165405302,1077414,NULL,'2021-08-30 05:17:09',1630300629,NULL),(1865993666,21852732,1,538930,1,1,1,'A',1,0.904673,987,646340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 15, \"great\": 1314}, \"maximum_statistics\": {\"great\": 1605}}',199.648,164123834,1504570,NULL,'2021-07-20 05:23:35',1626758615,NULL),(1867586264,21852732,1,3110329,1,1,1,'A',1,0.930842,746,721081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 4, \"great\": 1007}, \"maximum_statistics\": {\"great\": 1164}}',199.711,166628782,1020350,NULL,'2021-10-14 13:43:41',1634219021,NULL),(1868394494,21852732,1,2747526,1,1,1,'S',1,0.984648,1433,894577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1389}, \"maximum_statistics\": {\"great\": 1433}}',199.721,167744143,1617910,NULL,'2021-11-25 12:35:44',1637843744,NULL),(1867446320,21852732,1,1955955,1,1,1,'A',1,0.949963,595,777853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 9, \"great\": 1223}, \"maximum_statistics\": {\"great\": 1349}}',199.723,166385990,1311378,NULL,'2021-10-05 11:47:07',1633434427,NULL),(1867345254,21852732,1,1242794,1,1,1,'A',1,0.904255,322,607087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 28, \"great\": 712}, \"maximum_statistics\": {\"great\": 846}}',199.754,166277820,683500,NULL,'2021-10-01 13:48:40',1633096120,NULL),(1868189178,21852732,1,1473328,1,1,1,'A',1,0.941015,299,721607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 26, \"great\": 1469}, \"maximum_statistics\": {\"great\": 1636}}',199.776,167369494,1363070,NULL,'2021-11-10 12:47:12',1636548432,NULL),(1866930546,21852732,1,284038,0,1,1,'A',1,0.951957,535,790448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 767}, \"maximum_statistics\": {\"great\": 843}}',199.86,165546156,836608,NULL,'2021-09-04 10:57:43',1630753063,NULL),(1873279820,21852732,1,3698824,1,1,1,'A',1,0.926018,679,753238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 9, \"great\": 867, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1007}}',200.031,174919669,950134,NULL,'2022-10-05 02:38:47',1664937527,NULL),(1872131977,21852732,1,718447,0,1,1,'B',1,0.861277,542,591193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 369, \"miss\": 48, \"great\": 1259, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1676}}',200.095,173314143,1234138,NULL,'2022-07-15 03:03:46',1657854226,NULL),(1872445860,21852732,1,3211235,1,1,1,'B',1,0.899333,318,627128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 25, \"great\": 743, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 899, \"legacy_combo_increase\": 1}}',200.105,173886110,722322,NULL,'2022-08-11 06:35:50',1660199750,NULL),(1867352094,21852732,1,2695411,1,1,1,'A',1,0.954753,664,803406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 1, \"great\": 1197}, \"maximum_statistics\": {\"great\": 1315}}',200.25,166192798,1433792,NULL,'2021-09-28 04:53:28',1632804808,NULL),(1868839094,21852732,1,1725484,1,1,1,'A',1,0.931948,300,701931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 612}, \"maximum_statistics\": {\"great\": 698}}',200.437,168228671,590032,NULL,'2021-12-14 12:10:33',1639483833,NULL),(1867346764,21852732,1,1511836,1,1,1,'A',1,0.93899,1426,756993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"great\": 1252}, \"maximum_statistics\": {\"great\": 1426}}',200.442,166221396,1547900,NULL,'2021-09-29 09:09:38',1632906578,NULL),(1867450354,21852732,1,2052576,1,1,1,'S',1,0.970869,944,847926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 889}, \"maximum_statistics\": {\"great\": 944}}',200.493,166454807,1061200,NULL,'2021-10-08 06:54:16',1633676056,NULL),(1868289888,21852732,1,1796420,1,1,1,'A',1,0.924576,337,660814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 509}, \"maximum_statistics\": {\"great\": 590}}',200.571,167545012,455690,NULL,'2021-11-17 08:25:30',1637137530,NULL),(1867413025,21852732,1,2946154,1,1,1,'A',1,0.934698,453,747096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 450}, \"maximum_statistics\": {\"great\": 513}}',200.756,166276136,470770,NULL,'2021-10-01 12:29:46',1633091386,NULL),(1867921945,21852732,1,1456484,1,1,1,'A',1,0.937754,288,703276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 659}, \"maximum_statistics\": {\"great\": 739}}',200.768,167007619,569918,NULL,'2021-10-28 01:49:02',1635385742,NULL),(1866875807,21852732,1,2096920,1,1,1,'A',1,0.950447,595,751231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 26, \"great\": 1235}, \"maximum_statistics\": {\"great\": 1342}}',200.888,165349753,1236056,NULL,'2021-08-28 09:51:25',1630144285,NULL),(1867237417,21852732,1,2978156,1,1,1,'A',1,0.917192,753,732698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 9, \"great\": 936}, \"maximum_statistics\": {\"great\": 1111}}',200.978,166005367,1123980,NULL,'2021-09-21 04:35:49',1632198949,NULL),(1872401632,21852732,1,317339,1,1,1,'S',1,0.993282,521,939022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 514, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 521}}',201.026,173678203,592850,NULL,'2022-08-01 11:07:02',1659352022,NULL),(1867241298,21852732,1,2139062,1,1,1,'A',1,0.929342,927,749464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"great\": 796}, \"maximum_statistics\": {\"great\": 927}}',201.134,166079300,922230,NULL,'2021-09-24 03:21:27',1632453687,NULL),(1869875680,21852732,1,2468757,1,1,1,'A',1,0.937562,714,745334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 20, \"great\": 1793, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2026}}',201.139,169936686,1916196,NULL,'2022-02-20 13:00:54',1645362054,NULL),(1867353677,21852732,1,2345117,1,1,1,'A',1,0.953891,601,767165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 18, \"great\": 1406}, \"maximum_statistics\": {\"great\": 1529}}',201.157,166277514,1403944,NULL,'2021-10-01 13:35:51',1633095351,NULL),(1867330625,21852732,1,2841198,1,1,1,'A',1,0.966346,854,807195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 1378}, \"maximum_statistics\": {\"great\": 1456}}',201.171,166277614,1360376,NULL,'2021-10-01 13:40:17',1633095617,NULL),(1868836207,21852732,1,360692,0,1,1,'A',1,0.959071,687,824086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 836}, \"maximum_statistics\": {\"great\": 904}}',201.175,168208282,958796,NULL,'2021-12-13 15:47:23',1639410443,NULL),(1872325019,21852732,1,1278441,0,1,1,'B',1,0.891304,317,601667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 27, \"great\": 675, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 828, \"legacy_combo_increase\": 4}}',201.218,173576934,629546,NULL,'2022-07-27 15:14:20',1658934860,NULL),(1878044455,21852732,1,2986859,1,1,1,'A',1,0.92514,461,701730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 26, \"great\": 1389, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1603}}',201.311,181770783,1416022,NULL,'2023-11-28 09:16:49',1701163009,NULL),(1868107496,21852732,1,36349,0,1,1,'A',1,0.956957,728,815678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 1, \"great\": 914}, \"maximum_statistics\": {\"great\": 999}}',201.473,167369558,1225944,NULL,'2021-11-10 12:51:06',1636548666,NULL),(1867455614,21852732,1,2856775,1,1,1,'A',1,0.950885,462,755308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 8, \"great\": 1486}, \"maximum_statistics\": {\"great\": 1639}}',201.52,166437596,1587100,NULL,'2021-10-07 15:02:17',1633618937,NULL),(1868674087,21852732,1,2238856,1,1,1,'A',1,0.955276,849,799310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 25, \"great\": 1725}, \"maximum_statistics\": {\"great\": 1867}}',201.712,168052538,1830236,NULL,'2021-12-07 15:53:05',1638892385,NULL),(1867670756,21852732,1,2574913,1,1,1,'A',1,0.926328,403,702857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 9, \"great\": 1149}, \"maximum_statistics\": {\"great\": 1337}}',201.775,166628470,1215992,NULL,'2021-10-14 13:29:44',1634218184,NULL),(1867675592,21852732,1,2397489,1,1,1,'A',1,0.91565,294,670609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 421}, \"maximum_statistics\": {\"great\": 492}}',201.844,166626381,378134,NULL,'2021-10-14 11:43:03',1634211783,NULL),(1866742424,21852732,1,2524903,1,1,1,'A',1,0.976733,919,853541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 1005}, \"maximum_statistics\": {\"great\": 1053}}',201.844,165318011,1132698,NULL,'2021-08-27 09:34:51',1630056891,NULL),(1868174225,21852732,1,2192453,1,1,1,'A',1,0.952188,385,771190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 26, \"great\": 1700, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1851}}',201.871,167363629,1633470,NULL,'2021-11-10 05:18:10',1636521490,NULL),(1867564020,21852732,1,2486025,1,1,1,'A',1,0.949893,518,765443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 2, \"great\": 846}, \"maximum_statistics\": {\"great\": 938}}',201.939,166437663,985598,NULL,'2021-10-07 15:05:23',1633619123,NULL),(1873203415,21852732,1,418957,0,1,1,'S',1,0.987069,464,906730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 452}, \"maximum_statistics\": {\"great\": 464}}',202.004,174860405,522160,NULL,'2022-10-01 23:42:53',1664667773,NULL),(1866903407,21852732,1,2563869,1,1,1,'A',1,0.919614,449,677918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 11, \"great\": 1316}, \"maximum_statistics\": {\"great\": 1555}}',202.016,165512669,1307978,NULL,'2021-09-03 05:09:20',1630645760,NULL),(1867557369,21852732,1,2363927,1,1,1,'A',1,0.948206,811,755135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 8, \"great\": 1107}, \"maximum_statistics\": {\"great\": 1226}}',202.117,166299187,1155854,NULL,'2021-10-02 07:06:58',1633158418,NULL),(1868009004,21852732,1,2066867,1,1,1,'A',1,0.924207,496,661854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 26, \"great\": 1123}, \"maximum_statistics\": {\"great\": 1293}}',202.126,167230509,1110672,NULL,'2021-11-05 03:38:06',1636083486,NULL),(1867490493,21852732,1,3164140,1,1,1,'A',1,0.936874,999,755969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 2, \"great\": 1310}, \"maximum_statistics\": {\"great\": 1497}}',202.136,166360437,1584660,NULL,'2021-10-04 10:55:38',1633344938,NULL),(1866675203,21852732,1,777799,0,1,1,'A',1,0.945946,281,749860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 710}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',202.175,165316748,746664,NULL,'2021-08-27 08:27:25',1630052845,NULL),(1867789598,21852732,1,2388366,1,1,1,'A',1,0.907422,388,640271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 28, \"great\": 1049}, \"maximum_statistics\": {\"great\": 1253}}',202.212,166819291,902660,NULL,'2021-10-21 04:53:39',1634792019,NULL),(1867358422,21852732,1,2543595,1,1,1,'A',1,0.902049,782,651411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 7, \"great\": 1263}, \"maximum_statistics\": {\"great\": 1562}}',202.234,166223062,1660708,NULL,'2021-09-29 11:08:08',1632913688,NULL),(1868277679,21852732,1,1593061,1,1,1,'A',1,0.917533,370,666266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 16, \"great\": 1140}, \"maximum_statistics\": {\"great\": 1346}}',202.67,167454262,1294176,NULL,'2021-11-13 16:28:56',1636820936,NULL),(1869764222,21852732,1,2418998,1,1,1,'A',1,0.913396,387,654991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 25, \"great\": 636, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 739}}',202.736,169733872,580070,NULL,'2022-02-12 06:44:03',1644648243,NULL),(1869800388,21852732,1,2112692,1,1,1,'S',1,0.99226,323,931173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 318}, \"maximum_statistics\": {\"great\": 323}}',203.018,169805882,308870,NULL,'2022-02-15 06:50:13',1644907813,NULL),(1867543401,21852732,1,2670326,1,1,1,'A',1,0.94,423,719685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 11, \"great\": 935}, \"maximum_statistics\": {\"great\": 1050}}',203.089,166386207,900316,NULL,'2021-10-05 12:00:20',1633435220,NULL),(1868168768,21852732,1,2422658,1,1,1,'A',1,0.935131,240,720195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 615}, \"maximum_statistics\": {\"great\": 686}}',203.1,167296074,576524,NULL,'2021-11-07 10:51:06',1636282266,NULL),(1867318579,21852732,1,1704915,1,1,1,'A',1,0.939346,1144,760907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 7, \"great\": 1108}, \"maximum_statistics\": {\"great\": 1253}}',203.212,166222892,1312964,NULL,'2021-09-29 10:57:22',1632913042,NULL),(1866895369,21852732,1,2861767,1,1,1,'A',1,0.970161,422,812259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 1175}, \"maximum_statistics\": {\"great\": 1240}}',203.215,165437256,1249748,NULL,'2021-08-31 08:37:45',1630399065,NULL),(1872399240,21852732,1,1111243,1,1,1,'S',1,0.986735,490,918975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 477, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 490}}',203.25,173678018,565380,NULL,'2022-08-01 10:53:37',1659351217,NULL),(1868357825,21852732,1,2500721,1,1,1,'S',1,0.950276,543,814783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 489}, \"maximum_statistics\": {\"great\": 543}}',203.352,167724114,562890,NULL,'2021-11-24 15:13:58',1637766838,NULL),(1872908314,21852732,1,717060,1,1,1,'S',1,0.981912,387,904940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 373, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 387}}',203.377,174414611,410410,NULL,'2022-09-08 06:13:27',1662617607,NULL),(1870167130,21852732,1,1957583,1,1,1,'A',1,0.918505,230,661233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 27, \"great\": 710, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 816}}',203.402,170306625,606430,NULL,'2022-03-07 17:50:36',1646675436,NULL),(1872741906,21852732,1,982430,1,1,1,'B',1,0.891803,319,624768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 14, \"great\": 731, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 915}}',203.46,174119325,718350,NULL,'2022-08-23 06:44:07',1661237047,NULL),(1868052824,21852732,1,2161266,1,1,1,'A',1,0.940833,339,731040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 16, \"great\": 1074}, \"maximum_statistics\": {\"great\": 1200}}',203.49,167202884,1043454,NULL,'2021-11-04 01:55:07',1635990907,NULL),(1867266185,21852732,1,2758963,1,1,1,'A',1,0.932636,663,717756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 18, \"great\": 1508}, \"maximum_statistics\": {\"great\": 1722}}',203.53,165930227,1508006,NULL,'2021-09-18 13:25:40',1631971540,NULL),(1867785284,21852732,1,319694,1,1,1,'A',1,0.925147,370,703500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 14, \"great\": 1167}, \"maximum_statistics\": {\"great\": 1356}}',203.564,166749464,1185566,NULL,'2021-10-18 14:40:04',1634568004,NULL),(1866602772,21852732,1,2330438,1,1,1,'B',1,0.896816,296,613512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 307, \"miss\": 15, \"great\": 1311}, \"maximum_statistics\": {\"great\": 1633}}',203.585,165099348,1443850,NULL,'2021-08-20 06:29:34',1629440974,NULL),(1872938554,21852732,1,1176959,1,1,1,'S',1,0.98057,772,892995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 742, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 772}}',203.733,174414524,862340,NULL,'2022-09-08 06:04:05',1662617045,NULL),(1870904631,21852732,1,1213615,0,1,1,'A',1,0.933743,249,683259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 652}, \"maximum_statistics\": {\"great\": 732}}',203.755,171500612,545796,NULL,'2022-04-28 06:01:17',1651125677,NULL),(1867990432,21852732,1,2294840,1,1,1,'A',1,0.963346,651,813517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 18, \"great\": 1990}, \"maximum_statistics\": {\"great\": 2128}}',203.905,167132178,2075970,NULL,'2021-11-01 05:55:00',1635746100,NULL),(1872431711,21852732,1,3544008,1,1,1,'A',1,0.932675,497,734129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 28, \"great\": 1474, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1671}}',203.932,173570965,1527688,NULL,'2022-07-27 09:02:27',1658912547,NULL),(1867854739,21852732,1,2327787,1,1,1,'A',1,0.931,357,712861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 441}, \"maximum_statistics\": {\"great\": 500, \"legacy_combo_increase\": 1}}',204.059,167044417,475686,NULL,'2021-10-29 11:26:40',1635506800,NULL),(1867105035,21852732,1,1713168,1,1,1,'A',1,0.962884,519,809834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 2, \"great\": 1087}, \"maximum_statistics\": {\"great\": 1172}}',204.076,165865696,1271030,NULL,'2021-09-16 08:49:39',1631782179,NULL),(1867598374,21852732,1,2658276,1,1,1,'A',1,0.963279,645,842869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 1089}, \"maximum_statistics\": {\"great\": 1171}}',204.129,166657640,1325252,NULL,'2021-10-15 14:47:56',1634309276,NULL),(1867324623,21852732,1,1183338,1,1,1,'A',1,0.920247,852,687325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 11, \"great\": 1302}, \"maximum_statistics\": {\"great\": 1536}}',204.167,166249972,1498774,NULL,'2021-09-30 12:14:31',1633004071,NULL),(1867457997,21852732,1,3019025,1,1,1,'A',1,0.961353,721,804885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 10, \"great\": 1538}, \"maximum_statistics\": {\"great\": 1656}}',204.179,166336373,1695610,NULL,'2021-10-03 12:26:28',1633263988,NULL),(1873188457,21852732,1,2982803,1,1,1,'B',1,0.889669,255,620260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 54, \"great\": 997}, \"maximum_statistics\": {\"great\": 1210}}',204.221,174795708,1003532,NULL,'2022-09-29 06:13:33',1664432013,NULL),(1874261336,21852732,1,3848144,1,1,1,'A',1,0.918569,498,712694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 11, \"great\": 561, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 657}}',204.235,176442175,607542,NULL,'2022-12-26 03:42:11',1672026131,NULL),(1869815162,21852732,1,1990554,1,1,1,'A',1,0.943902,267,741305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 747}, \"maximum_statistics\": {\"great\": 820}}',204.328,169805791,700030,NULL,'2022-02-15 06:43:16',1644907396,NULL),(1867398977,21852732,1,3051097,1,1,1,'A',1,0.928571,312,688531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 9, \"great\": 699}, \"maximum_statistics\": {\"great\": 805}}',204.334,166107999,643250,NULL,'2021-09-25 04:47:58',1632545278,NULL),(1867729060,21852732,1,2277989,1,1,1,'A',1,0.957362,575,807278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 5, \"great\": 1378}, \"maximum_statistics\": {\"great\": 1501}}',204.365,166822845,1523528,NULL,'2021-10-21 09:33:24',1634808804,NULL),(1866924257,21852732,1,1363742,1,1,1,'A',1,0.947761,860,774305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 13, \"great\": 1153}, \"maximum_statistics\": {\"great\": 1273}}',204.636,165512747,1251410,NULL,'2021-09-03 05:14:39',1630646079,NULL),(1867056516,21852732,1,2269189,1,1,1,'A',1,0.925018,627,672624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 8, \"great\": 1204}, \"maximum_statistics\": {\"great\": 1407}}',204.637,165866357,1244770,NULL,'2021-09-16 09:31:08',1631784668,NULL),(1872709868,21852732,1,2443108,1,1,1,'A',1,0.907096,476,672263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 25, \"great\": 1138, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1367}}',204.644,174138780,1286182,NULL,'2022-08-24 08:45:27',1661330727,NULL),(1866718169,21852732,1,2490762,1,1,1,'B',1,0.8733,281,548588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 13, \"great\": 617}, \"maximum_statistics\": {\"great\": 809}}',204.707,165202303,561970,NULL,'2021-08-23 13:46:35',1629726395,NULL),(1865993088,21852732,1,538214,1,1,1,'S',1,0.953626,593,790019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 538}, \"maximum_statistics\": {\"great\": 593}}',204.827,164142647,634150,NULL,'2021-07-20 18:58:08',1626807488,NULL),(1867094863,21852732,1,435350,1,1,1,'A',1,0.927531,931,698689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 7, \"great\": 1299}, \"maximum_statistics\": {\"great\": 1511}}',204.852,165862488,1452206,NULL,'2021-09-16 05:01:42',1631768502,NULL),(1870149891,21852732,1,1499444,1,1,1,'A',1,0.948494,469,774541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 12, \"great\": 1144}, \"maximum_statistics\": {\"great\": 1262}}',204.864,170365106,1270232,NULL,'2022-03-10 13:16:21',1646918181,NULL),(1867417781,21852732,1,2415690,1,1,1,'B',1,0.898443,375,572956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 15, \"great\": 1141}, \"maximum_statistics\": {\"great\": 1413, \"legacy_combo_increase\": 3}}',205.028,166109417,1227488,NULL,'2021-09-25 06:03:47',1632549827,NULL),(1867771496,21852732,1,2548680,1,1,1,'A',1,0.953977,467,769470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 7, \"great\": 1023}, \"maximum_statistics\": {\"great\": 1119}}',205.232,166719872,1127070,NULL,'2021-10-17 12:59:23',1634475563,NULL),(1870489561,21852732,1,1722699,1,1,1,'S',1,0.994898,588,907027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 582}, \"maximum_statistics\": {\"great\": 588}}',205.258,170719679,653080,NULL,'2022-03-25 13:59:42',1648216782,NULL),(1868352481,21852732,1,3033441,1,1,1,'A',1,0.956382,536,795134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 1005}, \"maximum_statistics\": {\"great\": 1089}}',205.297,167723301,982800,NULL,'2021-11-24 14:37:08',1637764628,NULL),(1874139336,21852732,1,3615669,1,1,1,'A',1,0.908364,300,605717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 46, \"great\": 1374, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1626}}',205.33,176198942,1100712,NULL,'2022-12-13 07:20:26',1670916026,NULL),(1865928001,21852732,1,2798787,1,1,1,'B',1,0.879674,203,551702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 21, \"great\": 813}, \"maximum_statistics\": {\"great\": 1043}}',205.414,164143168,762034,NULL,'2021-07-20 19:14:53',1626808493,NULL),(1868274891,21852732,1,2596079,1,1,1,'A',1,0.94298,927,739743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 20, \"great\": 1667}, \"maximum_statistics\": {\"great\": 1859}}',205.497,167453734,1747366,NULL,'2021-11-13 16:08:37',1636819717,NULL),(1867554430,21852732,1,1091649,1,1,1,'A',1,0.97326,817,844133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 1123}, \"maximum_statistics\": {\"great\": 1178}}',205.697,166455306,1269940,NULL,'2021-10-08 07:30:26',1633678226,NULL),(1869808430,21852732,1,1801687,1,1,1,'A',1,0.908175,206,620405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 36, \"great\": 725, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 844}}',205.844,169785050,599146,NULL,'2022-02-14 07:06:58',1644822418,NULL),(1872712057,21852732,1,888364,1,1,1,'A',1,0.936788,269,714107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 21, \"great\": 788, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 878, \"legacy_combo_increase\": 1}}',205.847,174119292,737510,NULL,'2022-08-23 06:41:13',1661236873,NULL),(1867671961,21852732,1,2579079,1,1,1,'A',1,0.951769,519,777381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 564}, \"maximum_statistics\": {\"great\": 622}}',206.015,166632618,567900,NULL,'2021-10-14 16:37:04',1634229424,NULL),(1868765845,21852732,1,2688635,1,1,1,'A',1,0.965793,446,797509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 643}, \"maximum_statistics\": {\"great\": 687}}',206.143,168276990,684812,NULL,'2021-12-16 13:09:37',1639660177,NULL),(1867526588,21852732,1,1005624,1,1,1,'S',1,0.979666,1377,866764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1321}, \"maximum_statistics\": {\"great\": 1377}}',206.155,166455213,1558680,NULL,'2021-10-08 07:24:38',1633677878,NULL),(1867566396,21852732,1,2609560,1,1,1,'A',1,0.959448,647,777055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 1107}, \"maximum_statistics\": {\"great\": 1196}}',206.264,166652439,1191066,NULL,'2021-10-15 11:01:02',1634295662,NULL),(1869322642,21852732,1,683188,0,1,1,'A',1,0.947476,715,762115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 48, \"great\": 2246, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2456}}',206.382,169133836,2382504,NULL,'2022-01-19 12:55:03',1642596903,NULL),(1867319852,21852732,1,804960,1,1,1,'A',1,0.940014,1002,705787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 12, \"great\": 1259}, \"maximum_statistics\": {\"great\": 1417}}',206.395,166276480,1345064,NULL,'2021-10-01 12:49:20',1633092560,NULL),(1867352382,21852732,1,2341837,1,1,1,'A',1,0.956701,989,810401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 2, \"great\": 1331}, \"maximum_statistics\": {\"great\": 1455}}',206.433,166221574,1538770,NULL,'2021-09-29 09:24:12',1632907452,NULL),(1867665774,21852732,1,2928185,1,1,1,'A',1,0.967563,562,823980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 1011}, \"maximum_statistics\": {\"great\": 1079}}',206.434,166653300,1153340,NULL,'2021-10-15 11:44:25',1634298265,NULL),(1867745269,21852732,1,613671,1,1,1,'A',1,0.907598,369,627090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 12, \"great\": 881}, \"maximum_statistics\": {\"great\": 1066}}',206.473,166819339,856298,NULL,'2021-10-21 04:56:33',1634792193,NULL),(1868831743,21852732,1,2135532,1,1,1,'A',1,0.96014,458,827456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 661}, \"maximum_statistics\": {\"great\": 715}}',206.553,168224040,707110,NULL,'2021-12-14 06:50:53',1639464653,NULL),(1867269795,21852732,1,2761853,1,1,1,'A',1,0.944368,497,749460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 5, \"great\": 1291}, \"maximum_statistics\": {\"great\": 1447}}',206.567,166057190,1306010,NULL,'2021-09-23 06:44:46',1632379486,NULL),(1867663628,21852732,1,2368961,1,1,1,'A',1,0.93985,605,726520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 9, \"great\": 945}, \"maximum_statistics\": {\"great\": 1064}}',206.604,166626850,969716,NULL,'2021-10-14 12:07:56',1634213276,NULL),(1868421804,21852732,1,1000664,0,1,1,'A',1,0.936803,474,760789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 475}, \"maximum_statistics\": {\"great\": 538}}',206.645,167770286,510230,NULL,'2021-11-26 15:18:12',1637939892,NULL),(1867333841,21852732,1,1746854,1,1,1,'A',1,0.958333,913,767547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 3, \"great\": 1565}, \"maximum_statistics\": {\"great\": 1704}}',206.676,166193866,1840246,NULL,'2021-09-28 06:14:57',1632809697,NULL),(1868669042,21852732,1,781876,0,1,1,'A',1,0.949167,795,772791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 37, \"great\": 1601}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',206.71,168199205,1615536,NULL,'2021-12-13 05:41:47',1639374107,NULL),(1867120292,21852732,1,54581,1,1,1,'B',1,0.849307,228,514924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 25, \"great\": 630}, \"maximum_statistics\": {\"great\": 866}}',206.752,165788137,581052,NULL,'2021-09-13 09:31:54',1631525514,NULL),(1873307252,21852732,1,3508307,1,1,1,'B',1,0.849902,253,512233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 57, \"great\": 768, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1016}}',206.791,174939441,725020,NULL,'2022-10-06 07:39:28',1665041968,NULL),(1867056510,21852732,1,2269187,1,1,1,'A',1,0.939276,613,746787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 4, \"great\": 1241}, \"maximum_statistics\": {\"great\": 1408}}',206.8,165792165,1527270,NULL,'2021-09-13 13:45:21',1631540721,NULL),(1867943236,21852732,1,2842116,1,1,1,'A',1,0.931797,281,696354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 27, \"great\": 964}, \"maximum_statistics\": {\"great\": 1085}}',206.811,166878713,869610,NULL,'2021-10-23 08:50:57',1634979057,NULL),(1867754924,21852732,1,2006664,1,1,1,'B',1,0.879363,261,602421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 29, \"great\": 529}, \"maximum_statistics\": {\"great\": 659}}',206.853,166762879,570869,NULL,'2021-10-19 01:41:34',1634607694,NULL),(1867143960,21852732,1,2200172,1,1,1,'A',1,0.932806,558,727987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 8, \"great\": 1103}, \"maximum_statistics\": {\"great\": 1265}}',206.982,165875863,1110660,NULL,'2021-09-16 16:37:22',1631810242,NULL),(1872726988,21852732,1,2204598,1,1,1,'A',1,0.926406,406,707660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 36, \"great\": 1386, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1583}}',207.203,174138737,1379118,NULL,'2022-08-24 08:41:32',1661330492,NULL),(1873166109,21852732,1,3687627,1,1,1,'A',1,0.915695,338,654688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 60, \"great\": 1771}, \"maximum_statistics\": {\"great\": 2058}}',207.339,174813816,1651658,NULL,'2022-09-29 23:59:53',1664495993,NULL),(1866556113,21852732,1,1123155,1,1,1,'A',1,0.910441,588,635981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 8, \"great\": 865}, \"maximum_statistics\": {\"great\": 1044}}',207.362,165043047,951080,NULL,'2021-08-18 11:14:54',1629285294,NULL),(1867593496,21852732,1,2822929,1,1,1,'A',1,0.954763,836,804723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 5, \"great\": 1714}, \"maximum_statistics\": {\"great\": 1879}}',207.46,166496121,1945304,NULL,'2021-10-09 16:33:30',1633797210,NULL),(1867562678,21852732,1,2460502,1,1,1,'A',1,0.940892,765,785769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 1, \"great\": 1187}, \"maximum_statistics\": {\"great\": 1345}}',207.54,166361077,1530318,NULL,'2021-10-04 11:31:57',1633347117,NULL),(1867045025,21852732,1,2012244,1,1,1,'A',1,0.948454,466,767107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 15, \"great\": 1059}, \"maximum_statistics\": {\"great\": 1164}}',207.618,165674495,1109336,NULL,'2021-09-09 05:23:41',1631165021,NULL),(1867552118,21852732,1,2349954,1,1,1,'A',1,0.918303,1274,715478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 9, \"great\": 1202}, \"maximum_statistics\": {\"great\": 1426}}',207.659,166336011,1482402,NULL,'2021-10-03 12:09:54',1633262994,NULL),(1867064626,21852732,1,2283639,1,1,1,'A',1,0.935456,290,666502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 512}, \"maximum_statistics\": {\"great\": 581}}',207.68,165865754,536328,NULL,'2021-09-16 08:53:27',1631782407,NULL),(1867127837,21852732,1,1242789,1,1,1,'A',1,0.953947,571,809229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 694}, \"maximum_statistics\": {\"great\": 760}}',207.733,165887956,766236,NULL,'2021-09-17 02:36:12',1631846172,NULL),(1866869013,21852732,1,3088775,1,1,1,'A',1,0.925405,1420,699388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 8, \"great\": 1582}, \"maximum_statistics\": {\"great\": 1850}}',207.743,165351316,1908148,NULL,'2021-08-28 11:07:52',1630148872,NULL),(1867103022,21852732,1,2723695,1,1,1,'A',1,0.929107,424,707162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 11, \"great\": 1270}, \"maximum_statistics\": {\"great\": 1467}}',207.779,165868323,1348206,NULL,'2021-09-16 11:20:47',1631791247,NULL),(1866638048,21852732,1,2139064,1,1,1,'A',1,0.938543,809,747165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 14, \"great\": 1013}, \"maximum_statistics\": {\"great\": 1139}}',207.853,165096195,1107532,NULL,'2021-08-20 03:30:09',1629430209,NULL),(1866067660,21852732,1,1225269,1,1,1,'B',1,0.876747,528,580220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 7, \"great\": 762}, \"maximum_statistics\": {\"great\": 1002}}',207.978,164252459,888846,NULL,'2021-07-24 07:45:05',1627112705,NULL),(1867709736,21852732,1,2645456,1,1,1,'A',1,0.949742,1164,787136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"great\": 1047}, \"maximum_statistics\": {\"great\": 1164}}',208.003,166688131,1293040,NULL,'2021-10-16 13:50:30',1634392230,NULL),(2885868456,21852732,1,3513036,1,1,1,'A',1,0.905089,439,655203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 14, \"great\": 603}, \"maximum_statistics\": {\"great\": 727}}',208.084,184040036,613024,NULL,'2024-05-25 03:29:00',1716607740,NULL),(1866904671,21852732,1,2731732,1,1,1,'A',1,0.959302,734,803663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 9, \"great\": 1668}, \"maximum_statistics\": {\"great\": 1806}}',208.145,165378852,1818722,NULL,'2021-08-29 08:05:34',1630224334,NULL),(1867207512,21852732,1,783044,0,1,1,'A',1,0.962831,606,784044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 26, \"great\": 1458}, \"maximum_statistics\": {\"great\": 1547}}',208.171,166087488,1413054,NULL,'2021-09-24 12:38:08',1632487088,NULL),(1867537551,21852732,1,1036103,1,1,1,'A',1,0.940921,574,707088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 11, \"great\": 1026}, \"maximum_statistics\": {\"great\": 1151}}',208.191,166370159,1048794,NULL,'2021-10-04 18:28:59',1633372139,NULL),(1867537148,21852732,1,2259013,1,1,1,'A',1,0.948727,513,772520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 12, \"great\": 1246}, \"maximum_statistics\": {\"great\": 1375}}',208.208,166369763,1371324,NULL,'2021-10-04 18:12:40',1633371160,NULL),(1872419662,21852732,1,3151346,1,1,1,'S',1,0.996008,501,943968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 497, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 501}}',208.214,173678420,584720,NULL,'2022-08-01 11:24:44',1659353084,NULL),(1866727381,21852732,1,2944445,1,1,1,'S',1,0.969231,650,859220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 610}, \"maximum_statistics\": {\"great\": 650}}',208.325,165314821,728280,NULL,'2021-08-27 06:37:32',1630046252,NULL),(1873253662,21852732,1,2944625,1,1,1,'A',1,0.913997,256,713329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 4, \"great\": 495, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 593}}',208.41,174920028,552676,NULL,'2022-10-05 03:15:04',1664939704,NULL),(1867823264,21852732,1,1695991,1,1,1,'A',1,0.929588,1061,689536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 8, \"great\": 1155}, \"maximum_statistics\": {\"great\": 1335}}',208.433,166963844,1339100,NULL,'2021-10-26 10:02:47',1635242567,NULL),(1869724691,21852732,1,2390371,1,1,1,'A',1,0.938811,253,720707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 772, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 858}}',208.5,169707136,721906,NULL,'2022-02-11 06:34:26',1644561266,NULL),(1866974023,21852732,1,2267163,1,1,1,'A',1,0.987484,639,863446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 783}, \"maximum_statistics\": {\"great\": 799}}',208.544,165545891,817510,NULL,'2021-09-04 10:45:00',1630752300,NULL),(1867074357,21852732,1,2679351,1,1,1,'A',1,0.946735,498,738669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 11, \"great\": 1311}, \"maximum_statistics\": {\"great\": 1455}}',208.655,165888481,1479596,NULL,'2021-09-17 03:03:29',1631847809,NULL),(1867490107,21852732,1,1261436,1,1,1,'A',1,0.956681,661,811699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 626}, \"maximum_statistics\": {\"great\": 681}}',208.678,166363009,718524,NULL,'2021-10-04 13:09:54',1633352994,NULL),(1866672476,21852732,1,2420421,1,1,1,'A',1,0.9471,1013,781950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 13, \"great\": 1416}, \"maximum_statistics\": {\"great\": 1569}}',208.708,165197398,1593420,NULL,'2021-08-23 10:18:05',1629713885,NULL),(1867020041,21852732,1,1685552,1,1,1,'S',1,0.984945,1096,876496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1063}, \"maximum_statistics\": {\"great\": 1096}}',208.748,165700662,1232570,NULL,'2021-09-10 06:24:38',1631255078,NULL),(1867133259,21852732,1,898576,1,1,1,'A',1,0.945349,860,760867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 766}, \"maximum_statistics\": {\"great\": 860}}',208.875,165756234,939712,NULL,'2021-09-12 04:15:34',1631420134,NULL),(1866392731,21852732,1,1596086,1,1,1,'A',1,0.942422,336,761918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 9, \"great\": 1200}, \"maximum_statistics\": {\"great\": 1346}}',208.88,164606438,1247500,NULL,'2021-08-04 09:41:10',1628070070,NULL),(1867996630,21852732,1,2518130,1,1,1,'A',1,0.934307,368,728259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 9, \"great\": 842}, \"maximum_statistics\": {\"great\": 959}}',209.011,167110478,814284,NULL,'2021-10-31 11:50:02',1635681002,NULL),(1866859733,21852732,1,2509246,1,1,1,'A',1,0.914244,640,654470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 18, \"great\": 1158}, \"maximum_statistics\": {\"great\": 1376}}',209.014,165356561,1334592,NULL,'2021-08-28 14:41:37',1630161697,NULL),(1872348183,21852732,1,195531,1,1,1,'A',1,0.978788,409,864189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 475, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 495}}',209.028,173678100,487714,NULL,'2022-08-01 10:59:21',1659351561,NULL),(1872510865,21852732,1,2561280,1,1,1,'A',1,0.931973,495,728944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 36, \"great\": 1941, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2205}}',209.031,173820712,2024122,NULL,'2022-08-08 03:48:46',1659930526,NULL),(1867372910,21852732,1,2564790,1,1,1,'A',1,0.93938,580,768917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 8, \"great\": 972}, \"maximum_statistics\": {\"great\": 1097}}',209.107,166174129,1115762,NULL,'2021-09-27 12:16:13',1632744973,NULL),(1871567946,21852732,1,1642150,1,1,1,'A',1,0.920177,354,679766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 39, \"great\": 1555}, \"maximum_statistics\": {\"great\": 1804}}',209.181,172452288,1580036,NULL,'2022-06-07 09:27:40',1654594060,NULL),(1872464422,21852732,1,2206547,1,1,1,'A',1,0.942242,620,754965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 35, \"great\": 1842, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2043}}',209.186,173884639,2016776,NULL,'2022-08-11 04:26:54',1660192014,NULL),(1867792141,21852732,1,1123159,1,1,1,'A',1,0.970339,653,819694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 896}, \"maximum_statistics\": {\"great\": 944}}',209.204,166722314,1038080,NULL,'2021-10-17 14:39:49',1634481589,NULL),(1868108397,21852732,1,1271495,1,1,1,'A',1,0.939949,439,770944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 718}, \"maximum_statistics\": {\"great\": 791}}',209.399,167390063,777408,NULL,'2021-11-11 08:09:55',1636618195,NULL),(1868170728,21852732,1,2622494,1,1,1,'A',1,0.944818,705,756761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 17, \"great\": 1605}, \"maximum_statistics\": {\"great\": 1785}}',209.509,167359058,1544994,NULL,'2021-11-10 00:14:57',1636503297,NULL),(1868245327,21852732,1,2548603,1,1,1,'A',1,0.941304,590,758859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 616}, \"maximum_statistics\": {\"great\": 690}}',209.577,167453558,677472,NULL,'2021-11-13 16:00:54',1636819254,NULL),(1869981474,21852732,1,2194103,1,1,1,'A',1,0.948574,842,752837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 36, \"great\": 1955, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2139}}',209.618,170003427,2141988,NULL,'2022-02-23 04:01:02',1645588862,NULL),(1866816924,21852732,1,2231980,1,1,1,'A',1,0.941199,552,760044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 10, \"great\": 1188}, \"maximum_statistics\": {\"great\": 1335}}',209.821,165463511,1282038,NULL,'2021-09-01 06:57:18',1630479438,NULL),(1867369684,21852732,1,2561147,1,1,1,'A',1,0.956699,968,792631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 7, \"great\": 1241}, \"maximum_statistics\": {\"great\": 1351}}',210.099,166196171,1291330,NULL,'2021-09-28 09:02:20',1632819740,NULL),(1867331187,21852732,1,820736,1,1,1,'A',1,0.97233,1017,834284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 974}, \"maximum_statistics\": {\"great\": 1030}}',210.297,166270794,1161340,NULL,'2021-10-01 06:29:27',1633069767,NULL),(1867711855,21852732,1,1942990,1,1,1,'A',1,0.948959,343,762866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 23, \"great\": 929}, \"maximum_statistics\": {\"great\": 1009, \"legacy_combo_increase\": 1}}',210.374,166767651,899226,NULL,'2021-10-19 06:23:23',1634624603,NULL),(1866685854,21852732,1,1176482,0,1,1,'A',1,0.969917,605,856493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 909}, \"maximum_statistics\": {\"great\": 964}}',210.378,165320775,1029346,NULL,'2021-08-27 11:47:35',1630064855,NULL),(1872938288,21852732,1,2882897,1,1,1,'S',1,0.993966,580,928469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 573}, \"maximum_statistics\": {\"great\": 580}}',210.407,174414559,672960,NULL,'2022-09-08 06:08:33',1662617313,NULL),(1867570860,21852732,1,2425229,1,1,1,'A',1,0.944268,885,760534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 12, \"great\": 1407}, \"maximum_statistics\": {\"great\": 1570}}',210.506,166627249,1449304,NULL,'2021-10-14 12:27:34',1634214454,NULL),(1867478974,21852732,1,2107123,1,1,1,'A',1,0.9369,415,698922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 23, \"great\": 1297}, \"maximum_statistics\": {\"great\": 1458}}',210.541,166363224,1200190,NULL,'2021-10-04 13:20:28',1633353628,NULL),(1867356413,21852732,1,1534446,1,1,1,'A',1,0.937591,392,745605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 2, \"great\": 605}, \"maximum_statistics\": {\"great\": 689}}',210.577,166173776,654654,NULL,'2021-09-27 11:56:21',1632743781,NULL),(1870246872,21852732,1,2884437,1,1,1,'A',1,0.916476,440,640301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 19, \"great\": 747}, \"maximum_statistics\": {\"great\": 874}}',210.598,170318847,705150,NULL,'2022-03-08 08:10:46',1646727046,NULL),(1872401268,21852732,1,736477,1,1,1,'S',1,0.980612,490,903846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 471, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 490}}',210.624,173678364,540670,NULL,'2022-08-01 11:20:00',1659352800,NULL),(1867647916,21852732,1,3047429,1,1,1,'A',1,0.964074,780,794579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 6, \"great\": 1259}, \"maximum_statistics\": {\"great\": 1350}}',210.797,166483532,1343870,NULL,'2021-10-09 07:14:59',1633763699,NULL),(1867879524,21852732,1,3205174,1,1,1,'A',1,0.944494,458,732269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 21, \"great\": 1014}, \"maximum_statistics\": {\"great\": 1117}}',210.858,166926415,978292,NULL,'2021-10-24 20:41:10',1635108070,NULL),(1874023703,21852732,1,3698244,1,1,1,'A',1,0.960145,527,818698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 1022, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1104}}',210.988,176078973,1146816,NULL,'2022-12-06 15:20:34',1670340034,NULL),(1867808365,21852732,1,2789777,1,1,1,'A',1,0.9375,371,700849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 524}, \"maximum_statistics\": {\"great\": 592}}',210.991,166721093,471138,NULL,'2021-10-17 13:51:12',1634478672,NULL),(1867494812,21852732,1,2588348,1,1,1,'A',1,0.948103,548,774214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 9, \"great\": 1710}, \"maximum_statistics\": {\"great\": 1898}}',211.029,166455574,1937100,NULL,'2021-10-08 07:51:57',1633679517,NULL),(1867587700,21852732,1,2453358,1,1,1,'A',1,0.954545,1050,791377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 6, \"great\": 1356}, \"maximum_statistics\": {\"great\": 1485}}',211.093,166657797,1534120,NULL,'2021-10-15 14:54:25',1634309665,NULL),(1867219080,21852732,1,1698115,1,1,1,'A',1,0.900217,445,635090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 23, \"great\": 1130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1383}}',211.096,166008889,1160462,NULL,'2021-09-21 08:50:24',1632214224,NULL),(1867224597,21852732,1,2104765,1,1,1,'A',1,0.905331,516,631219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 10, \"great\": 1196}, \"maximum_statistics\": {\"great\": 1463}}',211.248,166035658,1470462,NULL,'2021-09-22 11:09:29',1632308969,NULL),(1872179263,21852732,1,3385766,1,1,1,'A',1,0.929756,420,713774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 24, \"great\": 1682, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1929}}',211.484,173465849,1720700,NULL,'2022-07-22 07:43:49',1658475829,NULL),(1867597072,21852732,1,861381,1,1,1,'A',1,0.924214,679,695682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 3, \"great\": 893}, \"maximum_statistics\": {\"great\": 1049}}',211.61,166484211,1050112,NULL,'2021-10-09 07:56:18',1633766178,NULL),(1867631448,21852732,1,2320990,1,1,1,'A',1,0.951186,270,742527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 653}, \"maximum_statistics\": {\"great\": 717, \"legacy_combo_increase\": 1}}',211.619,166652004,554618,NULL,'2021-10-15 10:36:17',1634294177,NULL),(1867377370,21852732,1,555965,1,1,1,'A',1,0.940914,543,747205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 10, \"great\": 801}, \"maximum_statistics\": {\"great\": 897}}',211.658,166274446,893994,NULL,'2021-10-01 10:47:35',1633085255,NULL),(1871843809,21852732,1,217611,0,1,1,'A',1,0.982008,305,869724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 510, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 528}}',211.9,172840134,537690,NULL,'2022-06-24 00:49:44',1656031784,NULL),(1872313264,21852732,1,3407903,1,1,1,'A',1,0.90757,361,644596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 37, \"great\": 1523, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1823}}',211.913,173678594,1535942,NULL,'2022-08-01 11:36:55',1659353815,NULL),(1868183723,21852732,1,332373,1,1,1,'A',1,0.954571,417,799085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 16, \"great\": 1637}, \"maximum_statistics\": {\"great\": 1783}}',211.987,167344139,1731876,NULL,'2021-11-09 10:46:22',1636454782,NULL),(1867411508,21852732,1,2403900,1,1,1,'A',1,0.945359,550,752619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 15, \"great\": 1205}, \"maximum_statistics\": {\"great\": 1336}}',212.023,166271267,1339234,NULL,'2021-10-01 07:05:31',1633071931,NULL),(1867616986,21852732,1,2861293,1,1,1,'A',1,0.970707,417,802371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 939}, \"maximum_statistics\": {\"great\": 990}}',212.044,166626285,944714,NULL,'2021-10-14 11:38:24',1634211504,NULL),(1867133865,21852732,1,2904679,1,1,1,'A',1,0.93386,473,677675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 9, \"great\": 1052}, \"maximum_statistics\": {\"great\": 1202}}',212.121,165891352,1040824,NULL,'2021-09-17 05:51:24',1631857884,NULL),(1866903305,21852732,1,991609,1,1,1,'A',1,0.965749,1106,837177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 1, \"great\": 1388}, \"maximum_statistics\": {\"great\": 1489}}',212.223,165375444,1567460,NULL,'2021-08-29 04:56:04',1630212964,NULL),(1868106336,21852732,1,1531533,0,1,1,'A',1,0.933953,291,711958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 17, \"great\": 858}, \"maximum_statistics\": {\"great\": 969}}',212.237,167388518,792246,NULL,'2021-11-11 06:10:20',1636611020,NULL),(1873265324,21852732,1,2966623,1,1,1,'A',1,0.921,178,721769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 426, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500}}',212.273,174996218,440532,NULL,'2022-10-09 05:49:01',1665294541,NULL),(1867472570,21852732,1,3143183,1,1,1,'A',1,0.935875,685,746850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 18, \"great\": 1024}, \"maximum_statistics\": {\"great\": 1154}}',212.352,166336556,1097870,NULL,'2021-10-03 12:34:06',1633264446,NULL),(1867137351,21852732,1,2762787,1,1,1,'A',1,0.933921,530,710301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 10, \"great\": 995}, \"maximum_statistics\": {\"great\": 1135}}',212.43,165757098,1081678,NULL,'2021-09-12 04:58:29',1631422709,NULL),(1867018982,21852732,1,2532774,1,1,1,'A',1,0.98702,750,887946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 865}, \"maximum_statistics\": {\"great\": 886}}',212.468,165700733,925248,NULL,'2021-09-10 06:28:27',1631255307,NULL),(1865782496,21852732,1,2204234,1,1,1,'A',1,0.904993,637,623176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 9, \"great\": 1177}, \"maximum_statistics\": {\"great\": 1442}}',212.53,163933857,1317130,NULL,'2021-07-14 08:00:08',1626249608,NULL),(1871841978,21852732,1,2443643,1,1,1,'B',1,0.897177,303,603713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 33, \"great\": 821, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 992}}',212.73,172838275,827980,NULL,'2022-06-23 22:42:17',1656024137,NULL),(1867255062,21852732,1,2748324,1,1,1,'A',1,0.942395,791,741543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 19, \"great\": 1386}, \"maximum_statistics\": {\"great\": 1545}}',212.985,166086631,1391920,NULL,'2021-09-24 11:58:23',1632484703,NULL),(1873293965,21852732,1,1565089,1,1,1,'A',1,0.958266,507,805976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 579}, \"maximum_statistics\": {\"great\": 623, \"legacy_combo_increase\": 1}}',213.061,174860337,592080,NULL,'2022-10-01 23:38:41',1664667521,NULL),(1868767254,21852732,1,2689990,1,1,1,'A',1,0.907635,443,663222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 22, \"great\": 684}, \"maximum_statistics\": {\"great\": 812}}',213.312,168223780,688448,NULL,'2021-12-14 06:32:38',1639463558,NULL),(1865953812,21852732,1,1840044,1,1,1,'A',1,0.929635,739,729502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"great\": 635}, \"maximum_statistics\": {\"great\": 739}}',213.425,164170407,734260,NULL,'2021-07-21 16:32:44',1626885164,NULL),(1867518838,21852732,1,2637339,1,1,1,'A',1,0.942339,948,735731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 8, \"great\": 1082}, \"maximum_statistics\": {\"great\": 1214}}',213.429,166456348,1164840,NULL,'2021-10-08 08:49:32',1633682972,NULL),(1872327419,21852732,1,469272,1,1,1,'S',1,0.998088,523,943558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 521, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 523}}',213.524,173678291,620530,NULL,'2022-08-01 11:14:58',1659352498,NULL),(1872244264,21852732,1,2516902,1,1,1,'A',1,0.908879,426,678703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 9, \"great\": 709, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 856}}',213.641,173465870,749278,NULL,'2022-07-22 07:45:53',1658475953,NULL),(1867638721,21852732,1,2523522,1,1,1,'A',1,0.915909,753,683680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 13, \"great\": 1477}, \"maximum_statistics\": {\"great\": 1760}}',213.778,166652584,1619076,NULL,'2021-10-15 11:09:01',1634296141,NULL),(1866956048,21852732,1,2612975,1,1,1,'B',1,0.890878,554,605552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 16, \"great\": 693}, \"maximum_statistics\": {\"great\": 866}}',214.002,165626409,764490,NULL,'2021-09-07 08:44:24',1631004264,NULL),(1867751492,21852732,1,1642679,0,1,1,'A',1,0.964581,822,811696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 21, \"great\": 1595}, \"maximum_statistics\": {\"great\": 1694}}',214.011,166722976,1695822,NULL,'2021-10-17 15:06:38',1634483198,NULL),(1866815431,21852732,1,1642077,0,1,1,'A',1,0.966739,542,800520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 863}, \"maximum_statistics\": {\"great\": 917}}',214.08,165378237,888024,NULL,'2021-08-29 07:31:03',1630222263,NULL),(1868104102,21852732,1,2515734,1,1,1,'A',1,0.936937,519,736634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 15, \"great\": 985}, \"maximum_statistics\": {\"great\": 1110}}',214.109,167341702,1038396,NULL,'2021-11-09 07:36:32',1636443392,NULL),(1867786641,21852732,1,1106480,1,1,1,'A',1,0.938242,607,711257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 24, \"great\": 1131}, \"maximum_statistics\": {\"great\": 1263}}',214.292,166696055,1117036,NULL,'2021-10-16 18:22:48',1634408568,NULL),(1868344426,21852732,1,2839791,1,1,1,'A',1,0.918079,601,634248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 17, \"great\": 1201}, \"maximum_statistics\": {\"great\": 1416}}',214.497,167701490,1244442,NULL,'2021-11-23 15:50:44',1637682644,NULL),(1872967406,21852732,1,3311650,1,1,1,'A',1,0.967066,291,888931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 469}, \"maximum_statistics\": {\"great\": 501}}',214.713,174561804,528612,NULL,'2022-09-16 13:25:59',1663334759,NULL),(1867068159,21852732,1,725718,1,1,1,'A',1,0.951613,493,764673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 729}, \"maximum_statistics\": {\"great\": 806}}',214.724,165864068,803652,NULL,'2021-09-16 06:53:32',1631775212,NULL),(1873326327,21852732,1,3776671,1,1,1,'A',1,0.932671,453,809486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 392}, \"maximum_statistics\": {\"great\": 453}}',214.858,174919757,502824,NULL,'2022-10-05 02:47:40',1664938060,NULL),(1871688773,21852732,1,2598377,1,1,1,'B',1,0.896154,422,616940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 43, \"great\": 867}, \"maximum_statistics\": {\"great\": 1040}}',214.91,172602153,816126,NULL,'2022-06-13 18:29:53',1655144993,NULL),(1868733847,21852732,1,2189875,1,1,1,'A',1,0.966722,372,802804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 565}, \"maximum_statistics\": {\"great\": 601}}',214.928,168277246,556150,NULL,'2021-12-16 13:23:31',1639661011,NULL),(1867486766,21852732,1,2903091,1,1,1,'A',1,0.960285,535,807698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 7, \"great\": 1363}, \"maximum_statistics\": {\"great\": 1473}}',215.081,166456298,1506464,NULL,'2021-10-08 08:45:19',1633682719,NULL),(1870902846,21852732,1,2985152,1,1,1,'A',1,0.965381,2578,832446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 410, \"miss\": 40, \"great\": 6627, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 7077, \"legacy_combo_increase\": 1}}',215.201,171614362,8073550,NULL,'2022-05-02 22:16:17',1651529777,NULL),(1872358144,21852732,1,562569,1,1,1,'S',1,0.983636,550,907946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 532, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 550}}',215.247,173677949,648190,NULL,'2022-08-01 10:48:45',1659350925,NULL),(1867389844,21852732,1,2165315,1,1,1,'A',1,0.939455,637,746107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 5, \"great\": 1101}, \"maximum_statistics\": {\"great\": 1247}}',215.267,166107854,1291850,NULL,'2021-09-25 04:40:30',1632544830,NULL),(1867386308,21852732,1,981641,1,1,1,'A',1,0.930391,616,702421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 14, \"great\": 1467}, \"maximum_statistics\": {\"great\": 1688}}',215.304,166193331,1646122,NULL,'2021-09-28 05:33:49',1632807229,NULL),(1868289803,21852732,1,1909530,1,1,1,'A',1,0.930596,585,691965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 17, \"great\": 1506}, \"maximum_statistics\": {\"great\": 1729}}',215.344,167592125,1535522,NULL,'2021-11-19 08:42:29',1637311349,NULL),(1871600164,21852732,1,2024688,1,1,1,'A',1,0.949058,541,741796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 53, \"great\": 2389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2601}}',215.413,172449312,2371442,NULL,'2022-06-07 05:41:57',1654580517,NULL),(1867803359,21852732,1,392220,1,1,1,'A',1,0.953804,1071,765493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 10, \"great\": 1346}, \"maximum_statistics\": {\"great\": 1472}}',215.505,166838793,1445808,NULL,'2021-10-21 22:02:36',1634853756,NULL),(1868841055,21852732,1,1483714,1,1,1,'A',1,0.939759,481,398324,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 19, \"great\": 1260}, \"maximum_statistics\": {\"great\": 1411}}',215.515,168279588,893103,NULL,'2021-12-16 15:21:21',1639668081,NULL),(1867237837,21852732,1,2554521,1,1,1,'A',1,0.943264,736,753398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 13, \"great\": 1724}, \"maximum_statistics\": {\"great\": 1930}}',215.599,166087721,1859210,NULL,'2021-09-24 12:48:42',1632487722,NULL),(1867793618,21852732,1,2768612,1,1,1,'A',1,0.964032,820,833250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 1179}, \"maximum_statistics\": {\"great\": 1265}}',215.865,166780678,1359770,NULL,'2021-10-19 18:08:54',1634666934,NULL),(1867227595,21852732,1,2542475,1,1,1,'A',1,0.921788,719,629529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 6, \"great\": 1063}, \"maximum_statistics\": {\"great\": 1253, \"legacy_combo_increase\": 3}}',215.903,166086933,1239530,NULL,'2021-09-24 12:12:40',1632485560,NULL),(1872425752,21852732,1,1210839,1,1,1,'A',1,0.90929,341,647812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 14, \"great\": 763}, \"maximum_statistics\": {\"great\": 915}}',216.02,173708560,751238,NULL,'2022-08-02 20:28:12',1659472092,NULL),(1872400017,21852732,1,3504280,1,1,1,'S',1,0.990625,800,932666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 785, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 800}}',216.049,173677840,900290,NULL,'2022-08-01 10:40:50',1659350450,NULL),(1868807369,21852732,1,2762953,1,1,1,'A',1,0.971732,700,847110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 1558}, \"maximum_statistics\": {\"great\": 1645}}',216.097,168307530,1742070,NULL,'2021-12-17 17:52:35',1639763555,NULL),(1867069193,21852732,1,1791963,1,1,1,'A',1,0.948071,1416,752116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 1, \"great\": 1511}, \"maximum_statistics\": {\"great\": 1685}}',216.215,165875382,1856772,NULL,'2021-09-16 16:18:04',1631809084,NULL),(1870480806,21852732,1,2865712,1,1,1,'A',1,0.936782,586,743852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 29, \"great\": 1853, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2088}}',216.465,170858133,2001080,NULL,'2022-03-31 11:14:15',1648725255,NULL),(1872745015,21852732,1,3048918,1,1,1,'A',1,0.93215,235,715639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 427, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 479}}',216.599,174119208,420420,NULL,'2022-08-23 06:33:51',1661236431,NULL),(1867826839,21852732,1,133355,0,1,1,'S',1,0.981675,573,885697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 552}, \"maximum_statistics\": {\"great\": 573}}',216.689,167008978,608430,NULL,'2021-10-28 03:02:40',1635390160,NULL),(1873844589,21852732,1,2066065,1,1,1,'B',1,0.864676,179,554108,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 293, \"miss\": 37, \"great\": 1026, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1356}}',216.701,175821550,812858,NULL,'2022-11-22 10:08:44',1669111724,NULL),(1872795942,21852732,1,3615432,1,1,1,'A',1,0.923621,809,737358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 31, \"great\": 1229}, \"maximum_statistics\": {\"great\": 1414}}',216.71,174119641,1434040,NULL,'2022-08-23 07:16:25',1661238985,NULL),(1866604783,21852732,1,1532288,1,1,1,'A',1,0.911343,513,648285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 9, \"great\": 640}, \"maximum_statistics\": {\"great\": 767}}',216.755,165096001,673152,NULL,'2021-08-20 03:21:44',1629429704,NULL),(1867226533,21852732,1,2004925,1,1,1,'A',1,0.92777,638,703389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 6, \"great\": 616}, \"maximum_statistics\": {\"great\": 713}}',216.788,165968972,649770,NULL,'2021-09-19 18:28:34',1632076114,NULL),(1866850818,21852732,1,2305393,1,1,1,'B',1,0.877639,400,574289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 315, \"miss\": 28, \"great\": 1173}, \"maximum_statistics\": {\"great\": 1516}}',216.803,165520480,1094210,NULL,'2021-09-03 13:27:04',1630675624,NULL),(1867157258,21852732,1,2436920,1,1,1,'A',1,0.953066,365,783406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 737}, \"maximum_statistics\": {\"great\": 799}}',216.905,165862321,773718,NULL,'2021-09-16 04:53:37',1631768017,NULL),(1870873383,21852732,1,3436964,1,1,1,'A',1,0.944356,254,721388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 26, \"great\": 1144}, \"maximum_statistics\": {\"great\": 1258}}',216.924,171420273,989850,NULL,'2022-04-24 12:43:46',1650804226,NULL),(1864703428,21852732,1,830082,1,1,1,'A',1,0.973154,633,842196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 847}, \"maximum_statistics\": {\"great\": 894}}',216.976,162202917,913890,NULL,'2021-05-22 09:50:22',1621677022,NULL),(1867071811,21852732,1,1797628,1,1,1,'A',1,0.942953,367,732238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 531}, \"maximum_statistics\": {\"great\": 596}}',217.117,165868704,477660,NULL,'2021-09-16 11:41:32',1631792492,NULL),(1867540061,21852732,1,87778,0,1,1,'A',1,0.971708,390,810735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 929}, \"maximum_statistics\": {\"great\": 972}}',217.234,166453864,856060,NULL,'2021-10-08 05:43:52',1633671832,NULL),(1867547411,21852732,1,2674930,1,1,1,'A',1,0.977124,688,856686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 1176}, \"maximum_statistics\": {\"great\": 1224}}',217.247,166454067,1372638,NULL,'2021-10-08 05:56:15',1633672575,NULL),(1868070663,21852732,1,1966224,1,1,1,'A',1,0.926235,505,711934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 10, \"great\": 1391}, \"maximum_statistics\": {\"great\": 1620}}',217.314,167187007,1567628,NULL,'2021-11-03 11:21:08',1635938468,NULL),(1869351999,21852732,1,1477400,1,1,1,'A',1,0.942668,430,748023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 827, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 907}}',217.517,169114553,845478,NULL,'2022-01-18 15:58:40',1642521520,NULL),(1872530342,21852732,1,1511109,1,1,1,'A',1,0.951635,1090,774439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 35, \"great\": 2052, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2233}}',217.522,173884800,2453166,NULL,'2022-08-11 04:39:15',1660192755,NULL),(1867200529,21852732,1,1813915,1,1,1,'A',1,0.964392,371,800717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 635}, \"maximum_statistics\": {\"great\": 674}}',217.524,166085838,634552,NULL,'2021-09-24 11:09:32',1632481772,NULL),(1871416569,21852732,1,2649335,1,1,1,'A',1,0.908997,386,653562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 55, \"great\": 1637}, \"maximum_statistics\": {\"great\": 1934}}',217.531,172326706,1626284,NULL,'2022-06-02 00:13:47',1654128827,NULL),(1873925295,21852732,1,2297292,1,1,1,'B',1,0.830858,226,506418,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 15, \"great\": 416}, \"maximum_statistics\": {\"great\": 606}}',217.682,175821557,384197,NULL,'2022-11-22 10:10:09',1669111809,NULL),(1871478593,21852732,1,1056236,0,1,1,'A',1,0.921437,663,722829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 350, \"miss\": 24, \"great\": 2159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2533}}',217.738,172376249,2363102,NULL,'2022-06-04 04:44:01',1654317841,NULL),(1867141803,21852732,1,2196978,1,1,1,'A',1,0.937234,676,741393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 11, \"great\": 1244}, \"maximum_statistics\": {\"great\": 1410}}',217.803,165756906,1296750,NULL,'2021-09-12 04:48:10',1631422090,NULL),(1869594914,21852732,1,1111087,0,1,1,'A',1,0.953219,715,795664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 909, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 994}}',217.833,169516801,1053806,NULL,'2022-02-03 17:39:38',1643909978,NULL),(1868216441,21852732,1,1486377,1,1,1,'A',1,0.954574,336,781987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 16, \"great\": 1457}, \"maximum_statistics\": {\"great\": 1585}}',218.009,167547481,1457614,NULL,'2021-11-17 11:42:15',1637149335,NULL),(1866939513,21852732,1,679779,1,1,1,'A',1,0.931548,832,720358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 5, \"great\": 1455}, \"maximum_statistics\": {\"great\": 1680}}',218.059,165546381,1709606,NULL,'2021-09-04 11:08:27',1630753707,NULL),(1866864060,21852732,1,2956372,1,1,1,'S',1,0.983902,528,887001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 511}, \"maximum_statistics\": {\"great\": 528}}',218.08,165351510,576010,NULL,'2021-08-28 11:16:55',1630149415,NULL),(1868368722,21852732,1,2323243,1,1,1,'A',1,0.951128,382,796219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 365}, \"maximum_statistics\": {\"great\": 399}}',218.09,167722745,438670,NULL,'2021-11-24 14:07:07',1637762827,NULL),(1868314308,21852732,1,312625,1,1,1,'A',1,0.976415,351,838893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 608}, \"maximum_statistics\": {\"great\": 636}}',218.148,167440246,644578,NULL,'2021-11-13 05:04:00',1636779840,NULL),(1866895240,21852732,1,2383402,1,1,1,'A',1,0.973937,763,865253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 1184}, \"maximum_statistics\": {\"great\": 1247}}',218.171,165513003,1313990,NULL,'2021-09-03 05:29:56',1630646996,NULL),(1867322063,21852732,1,2977639,1,1,1,'A',1,0.951923,668,788074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 3, \"great\": 990}, \"maximum_statistics\": {\"great\": 1092}}',218.232,166271362,1237086,NULL,'2021-10-01 07:12:40',1633072360,NULL),(1867698680,21852732,1,840686,1,1,1,'A',1,0.943474,598,732351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 8, \"great\": 973}, \"maximum_statistics\": {\"great\": 1088}}',218.256,166692700,1040990,NULL,'2021-10-16 16:24:00',1634401440,NULL),(1866808635,21852732,1,2600672,1,1,1,'A',1,0.946164,951,754501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 2, \"great\": 1328}, \"maximum_statistics\": {\"great\": 1486}}',218.316,165463945,1513960,NULL,'2021-09-01 07:37:26',1630481846,NULL),(1870142152,21852732,1,2479873,1,1,1,'A',1,0.95026,567,778719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 33, \"great\": 1418, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1538}}',218.363,170384698,1572666,NULL,'2022-03-11 10:49:50',1646995790,NULL),(1868405189,21852732,1,2756264,1,1,1,'A',1,0.965402,940,844309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 10, \"great\": 2095}, \"maximum_statistics\": {\"great\": 2240}}',218.401,167723440,2418436,NULL,'2021-11-24 14:43:42',1637765022,NULL),(1868247786,21852732,1,1838157,1,1,1,'A',1,0.97317,866,840579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 25, \"great\": 1912, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1994}}',218.412,167604662,2050528,NULL,'2021-11-19 19:18:53',1637349533,NULL),(1867707033,21852732,1,1557471,1,1,1,'A',1,0.942878,646,757413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 14, \"great\": 1239}, \"maximum_statistics\": {\"great\": 1383}}',218.412,166791551,1384544,NULL,'2021-10-20 03:42:06',1634701326,NULL),(1868393641,21852732,1,2350717,1,1,1,'A',1,0.944216,946,789267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 9, \"great\": 1522}, \"maximum_statistics\": {\"great\": 1703}}',218.542,167701356,1703010,NULL,'2021-11-23 15:43:04',1637682184,NULL),(1867777437,21852732,1,2920768,1,1,1,'A',1,0.94711,1137,760277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 9, \"great\": 1556}, \"maximum_statistics\": {\"great\": 1730}}',218.58,166836236,1733046,NULL,'2021-10-21 19:50:34',1634845834,NULL),(1871419247,21852732,1,2409873,1,1,1,'A',1,0.915456,394,660851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 39, \"great\": 1641}, \"maximum_statistics\": {\"great\": 1928}}',218.849,172332037,1614378,NULL,'2022-06-02 07:07:36',1654153656,NULL),(1867350977,21852732,1,1991177,1,1,1,'S',1,0.952915,446,810687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 404}, \"maximum_statistics\": {\"great\": 446}}',218.899,166170382,454380,NULL,'2021-09-27 07:36:36',1632728196,NULL),(1867006464,21852732,1,2827293,1,1,1,'S',1,0.969914,1396,847451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 1312}, \"maximum_statistics\": {\"great\": 1396}}',218.927,165701043,1561860,NULL,'2021-09-10 06:49:41',1631256581,NULL),(1868775585,21852732,1,958624,0,1,1,'A',1,0.982143,457,882242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 517}, \"maximum_statistics\": {\"great\": 532}}',219.027,168228092,530900,NULL,'2021-12-14 11:33:48',1639481628,NULL),(1866776608,21852732,1,1066244,1,1,1,'A',1,0.938245,395,714642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 28, \"great\": 1426}, \"maximum_statistics\": {\"great\": 1595}}',219.04,165284330,1279834,NULL,'2021-08-26 06:11:46',1629958306,NULL),(1868161164,21852732,1,1778137,1,1,1,'A',1,0.952818,243,744283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 702}, \"maximum_statistics\": {\"great\": 763}}',219.241,167371630,598182,NULL,'2021-11-10 14:37:37',1636555057,NULL),(1867456078,21852732,1,807070,1,1,1,'A',1,0.957734,716,750101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 3, \"great\": 1021}, \"maximum_statistics\": {\"great\": 1112}}',219.55,166455730,1149904,NULL,'2021-10-08 08:01:58',1633680118,NULL),(1873296745,21852732,1,3282722,1,1,1,'S',1,0.983871,899,909342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 870}, \"maximum_statistics\": {\"great\": 899}}',219.725,174860224,1032514,NULL,'2022-10-01 23:30:00',1664667000,NULL),(1867562941,21852732,1,2462686,1,1,1,'A',1,0.966401,417,798118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 1059}, \"maximum_statistics\": {\"great\": 1131}}',220.16,166435675,1064126,NULL,'2021-10-07 13:30:28',1633613428,NULL),(1867835361,21852732,1,3158333,1,1,1,'A',1,0.934106,516,667181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 26, \"great\": 1561}, \"maximum_statistics\": {\"great\": 1768}}',220.163,167048324,1585140,NULL,'2021-10-29 14:03:24',1635516204,NULL),(1871366559,21852732,1,685388,0,1,1,'A',1,0.943047,285,715506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 614}, \"maximum_statistics\": {\"great\": 676}}',220.303,172075873,547278,NULL,'2022-05-22 12:15:47',1653221747,NULL),(1872480602,21852732,1,1405550,1,1,1,'A',1,0.935204,407,735504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 22, \"great\": 875, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 980}}',220.343,173885887,941108,NULL,'2022-08-11 06:17:00',1660198620,NULL),(1867486400,21852732,1,2747295,1,1,1,'B',1,0.885484,347,590854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 29, \"great\": 985}, \"maximum_statistics\": {\"great\": 1240}}',220.467,166336475,1134439,NULL,'2021-10-03 12:30:39',1633264239,NULL),(1867232266,21852732,1,2122301,1,1,1,'A',1,0.946429,519,766364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 6, \"great\": 1131}, \"maximum_statistics\": {\"great\": 1260}}',220.627,166087109,1295430,NULL,'2021-09-24 12:20:18',1632486018,NULL),(1869352162,21852732,1,1954899,1,1,1,'A',1,0.93552,341,733858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 787}, \"maximum_statistics\": {\"great\": 884}}',220.663,169109212,776786,NULL,'2022-01-18 10:23:02',1642501382,NULL),(1867538192,21852732,1,1796418,1,1,1,'A',1,0.93401,591,767215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 513}, \"maximum_statistics\": {\"great\": 591}}',221.038,166299070,581060,NULL,'2021-10-02 06:59:26',1633157966,NULL),(1867109015,21852732,1,820737,1,1,1,'A',1,0.916966,469,656462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 5, \"great\": 934}, \"maximum_statistics\": {\"great\": 1114}}',221.093,165764114,1102978,NULL,'2021-09-12 11:14:13',1631445253,NULL),(1873272964,21852732,1,3458445,1,1,1,'S',1,0.984791,789,912651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 765, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 789}}',221.316,174860304,904160,NULL,'2022-10-01 23:36:33',1664667393,NULL),(1867489092,21852732,1,2906124,1,1,1,'A',1,0.95,910,798419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 4, \"great\": 886}, \"maximum_statistics\": {\"great\": 980}}',221.345,166434381,1011480,NULL,'2021-10-07 12:25:25',1633609525,NULL),(1873267865,21852732,1,2972288,1,1,1,'A',1,0.991865,515,902166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 788, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 799}}',221.347,174860591,857314,NULL,'2022-10-01 23:56:49',1664668609,NULL),(1867242633,21852732,1,1501684,1,1,1,'A',1,0.964197,568,815321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 1121}, \"maximum_statistics\": {\"great\": 1201}}',221.535,166086456,1189230,NULL,'2021-09-24 11:48:44',1632484124,NULL),(1866962464,21852732,1,2790399,1,1,1,'A',1,0.916667,386,682999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 3, \"great\": 463}, \"maximum_statistics\": {\"great\": 552}}',221.65,165701409,500598,NULL,'2021-09-10 07:16:34',1631258194,NULL),(1868784367,21852732,1,979772,1,1,1,'A',1,0.945364,614,756098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 824}, \"maximum_statistics\": {\"great\": 906}}',221.66,168307686,876662,NULL,'2021-12-17 17:59:24',1639763964,NULL),(1868776365,21852732,1,959168,0,1,1,'A',1,0.944206,701,742731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 25, \"great\": 1681}, \"maximum_statistics\": {\"great\": 1864}}',221.699,168224125,1843916,NULL,'2021-12-14 06:56:29',1639464989,NULL),(1868563446,21852732,1,1711871,1,1,1,'A',1,0.963281,519,826169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 23, \"great\": 1802, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1920}}',221.881,167899420,1975820,NULL,'2021-12-01 16:02:17',1638374537,NULL),(1867553072,21852732,1,1821561,1,1,1,'A',1,0.941781,830,777572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 19, \"great\": 1180}, \"maximum_statistics\": {\"great\": 1314}}',221.906,166453796,1338586,NULL,'2021-10-08 05:38:19',1633671499,NULL),(1868338336,21852732,1,118718,0,1,1,'A',1,0.98968,895,899007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 1377}, \"maximum_statistics\": {\"great\": 1405}}',222.009,167815871,1541850,NULL,'2021-11-28 06:01:52',1638079312,NULL),(1871242415,21852732,1,2440071,1,1,1,'B',1,0.893678,217,590020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 18, \"great\": 429}, \"maximum_statistics\": {\"great\": 522}}',222.344,171933950,339336,NULL,'2022-05-16 11:12:38',1652699558,NULL),(1873232512,21852732,1,176583,1,1,1,'A',1,0.946585,554,841492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 513}, \"maximum_statistics\": {\"great\": 571}}',222.406,174996251,612234,NULL,'2022-10-09 05:51:37',1665294697,NULL),(1872759646,21852732,1,1708108,1,1,1,'A',1,0.911283,274,670900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 31, \"great\": 884, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1037}}',222.487,174193559,872060,NULL,'2022-08-27 07:29:58',1661585398,NULL),(1867569482,21852732,1,122433,1,1,1,'S',1,0.969492,590,869144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 554}, \"maximum_statistics\": {\"great\": 590}}',222.578,166610159,623450,NULL,'2021-10-13 19:50:18',1634154618,NULL),(1867805966,21852732,1,1744522,1,1,1,'A',1,0.941199,580,720098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 8, \"great\": 1156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1301}}',222.673,166767713,1269192,NULL,'2021-10-19 06:27:43',1634624863,NULL),(1868277812,21852732,1,1872619,1,1,1,'S',1,0.984293,1528,902280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1480, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1528}}',222.697,167591469,1741820,NULL,'2021-11-19 08:04:51',1637309091,NULL),(1868359351,21852732,1,2303229,1,1,1,'A',1,0.923937,406,709691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 8, \"great\": 766}, \"maximum_statistics\": {\"great\": 894}}',222.737,167695189,758460,NULL,'2021-11-23 09:18:21',1637659101,NULL),(1867801168,21852732,1,2778749,1,1,1,'A',1,0.938208,465,724744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 8, \"great\": 937}, \"maximum_statistics\": {\"great\": 1060}}',222.839,166845697,981596,NULL,'2021-10-22 04:45:47',1634877947,NULL),(1872021457,21852732,1,3079694,1,1,1,'A',1,0.927599,418,709381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 25, \"great\": 1218, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1395}}',222.881,173009140,1285390,NULL,'2022-07-01 08:00:57',1656662457,NULL),(1866886474,21852732,1,2545199,1,1,1,'S',1,0.979442,681,877954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 653}, \"maximum_statistics\": {\"great\": 681}}',222.891,165463838,768960,NULL,'2021-09-01 07:27:23',1630481243,NULL),(1868017158,21852732,1,2734618,1,1,1,'A',1,0.96969,981,834506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 11, \"great\": 1948, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2062}}',222.897,167212816,2173996,NULL,'2021-11-04 13:10:39',1636031439,NULL),(1867225441,21852732,1,2107120,1,1,1,'A',1,0.963875,558,785645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 1139}, \"maximum_statistics\": {\"great\": 1218}}',222.913,166085715,1193274,NULL,'2021-09-24 11:02:37',1632481357,NULL),(1868105567,21852732,1,2066066,1,1,1,'S',1,0.957737,1467,827544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"great\": 1343}, \"maximum_statistics\": {\"great\": 1467}}',222.92,167392864,1606220,NULL,'2021-11-11 11:29:42',1636630182,NULL),(1872357331,21852732,1,3273323,1,1,1,'S',1,0.990126,557,924059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 546, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 557}}',223.052,173677700,632060,NULL,'2022-08-01 10:32:46',1659349966,NULL),(1872026720,21852732,1,3331115,1,1,1,'A',1,0.943086,554,761624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 36, \"great\": 1920, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2126}}',223.137,173030066,1992336,NULL,'2022-07-02 05:39:58',1656740398,NULL),(1868701603,21852732,1,2804249,1,1,1,'A',1,0.941781,204,693136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 22, \"great\": 925}, \"maximum_statistics\": {\"great\": 1022}}',223.201,168117102,759944,NULL,'2021-12-10 08:30:36',1639125036,NULL),(1868400839,21852732,1,2925949,1,1,1,'A',1,0.95154,616,788903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 4, \"great\": 1001}, \"maximum_statistics\": {\"great\": 1104}}',223.38,167701042,1122076,NULL,'2021-11-23 15:24:29',1637681069,NULL),(1869332788,21852732,1,2104775,1,1,1,'A',1,0.95672,338,757969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 815, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 878}}',223.394,169108901,887246,NULL,'2022-01-18 09:59:24',1642499964,NULL),(1872600540,21852732,1,3654999,1,1,1,'B',1,0.862621,313,584899,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 29, \"great\": 776, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1030}}',223.948,174077174,716463,NULL,'2022-08-21 01:06:44',1661044004,NULL),(1869630132,21852732,1,152857,0,1,1,'A',1,0.966289,549,818810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 1500, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1587}}',224,169710312,1554358,NULL,'2022-02-11 10:17:05',1644574625,NULL),(1866691425,21852732,1,2628959,1,1,1,'A',1,0.907514,472,663336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 1, \"great\": 706}, \"maximum_statistics\": {\"great\": 865}}',224.328,165159872,883554,NULL,'2021-08-22 03:45:56',1629603956,NULL),(1867816389,21852732,1,127524,1,1,1,'A',1,0.992958,415,873711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 701}, \"maximum_statistics\": {\"great\": 710}}',224.361,166722737,769328,NULL,'2021-10-17 14:56:45',1634482605,NULL),(1867909083,21852732,1,2917787,1,1,1,'A',1,0.95,267,739748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 829}, \"maximum_statistics\": {\"great\": 910}}',224.374,166979259,770170,NULL,'2021-10-26 23:01:23',1635289283,NULL),(1867023997,21852732,1,2985411,1,1,1,'A',1,0.942077,707,748906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 7, \"great\": 1480}, \"maximum_statistics\": {\"great\": 1666}}',224.497,165675494,1659858,NULL,'2021-09-09 06:38:44',1631169524,NULL),(1867774087,21852732,1,2747080,1,1,1,'A',1,0.949679,441,779510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 6, \"great\": 1686}, \"maximum_statistics\": {\"great\": 1868}}',224.691,166718917,1818292,NULL,'2021-10-17 12:22:12',1634473332,NULL),(1869332487,21852732,1,3363883,1,1,1,'A',1,0.955394,738,796781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 35, \"great\": 2475, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2679}}',224.965,169109182,2629984,NULL,'2022-01-18 10:20:39',1642501239,NULL),(1875627226,21852732,1,3797322,0,1,1,'A',1,0.919735,240,677159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 12, \"great\": 582, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 679}}',224.983,178313208,567212,NULL,'2023-04-09 15:50:10',1681055410,NULL),(1867036222,21852732,1,1721685,1,1,1,'A',1,0.904089,397,612240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 332, \"miss\": 24, \"great\": 1625}, \"maximum_statistics\": {\"great\": 1981}}',225.06,165675593,1652052,NULL,'2021-09-09 06:45:18',1631169918,NULL),(1868309745,21852732,1,1073090,0,1,1,'A',1,0.942833,367,738697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 527}, \"maximum_statistics\": {\"great\": 586}}',225.152,167470665,492570,NULL,'2021-11-14 05:37:34',1636868254,NULL),(1869238613,21852732,1,1710857,1,1,1,'A',1,0.955596,735,777947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 41, \"great\": 2052, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2207}}',225.266,169109026,2130316,NULL,'2022-01-18 10:08:48',1642500528,NULL),(1868725398,21852732,1,2167611,1,1,1,'A',1,0.953533,956,752443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 16, \"great\": 1685}, \"maximum_statistics\": {\"great\": 1840}}',225.419,168277088,1862504,NULL,'2021-12-16 13:15:03',1639660503,NULL),(1870913181,21852732,1,3008027,1,1,1,'A',1,0.940261,406,751086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 18, \"great\": 895, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 996}}',225.436,171480511,942126,NULL,'2022-04-27 08:41:55',1651048915,NULL),(1869074718,21852732,1,1133251,1,1,1,'A',1,0.942901,839,776302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 19, \"great\": 2059, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2303}}',225.536,168746585,2248372,NULL,'2022-01-03 16:07:49',1641226069,NULL),(1868445300,21852732,1,2225417,1,1,1,'A',1,0.955459,547,783616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 19, \"great\": 1696}, \"maximum_statistics\": {\"great\": 1841}}',225.537,167713974,1787584,NULL,'2021-11-24 03:45:30',1637725530,NULL),(1871777310,21852732,1,2789516,1,1,1,'A',1,0.900848,514,634632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 22, \"great\": 778}, \"maximum_statistics\": {\"great\": 943, \"legacy_combo_increase\": 1}}',225.761,172601847,783646,NULL,'2022-06-13 18:14:38',1655144078,NULL),(2877158960,21852732,1,2390455,0,1,1,'A',1,0.927649,387,411721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 331}, \"maximum_statistics\": {\"great\": 387}}',225.785,184019510,270428,NULL,'2024-05-23 12:31:56',1716467516,NULL),(1869816896,21852732,1,1996725,1,1,1,'A',1,0.944056,1278,758899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 13, \"great\": 1664, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1859}}',225.901,169785572,1928018,NULL,'2022-02-14 07:50:06',1644825006,NULL),(1867406202,21852732,1,2208203,1,1,1,'A',1,0.931583,920,693868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 6, \"great\": 1173}, \"maximum_statistics\": {\"great\": 1352}}',226.017,166195892,1392394,NULL,'2021-09-28 08:42:30',1632818550,NULL),(1870459733,21852732,1,2362744,1,1,1,'A',1,0.923252,473,704429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 23, \"great\": 955, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1101}}',226.033,170857881,960588,NULL,'2022-03-31 10:57:12',1648724232,NULL),(1872045487,21852732,1,2367349,1,1,1,'A',1,0.906031,257,650264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 10, \"great\": 589, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 713}}',226.16,173143078,555814,NULL,'2022-07-07 08:34:32',1657182872,NULL),(1867727385,21852732,1,3003344,1,1,1,'A',1,0.952536,741,763877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 11, \"great\": 1403}, \"maximum_statistics\": {\"great\": 1538}}',226.164,166720286,1489186,NULL,'2021-10-17 13:17:16',1634476636,NULL),(1871649807,21852732,1,3097113,1,1,1,'A',1,0.911009,740,685920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 436, \"miss\": 35, \"great\": 2372}, \"maximum_statistics\": {\"great\": 2843}}',226.654,172423444,2605194,NULL,'2022-06-06 00:54:17',1654476857,NULL),(1867772222,21852732,1,3045646,1,1,1,'A',1,0.949799,469,797193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 675}, \"maximum_statistics\": {\"great\": 747}}',226.905,166703594,708650,NULL,'2021-10-16 23:29:15',1634426955,NULL),(1869860400,21852732,1,2578676,1,1,1,'A',1,0.950355,746,763949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 22, \"great\": 1800}, \"maximum_statistics\": {\"great\": 1974}}',226.92,169883662,2109236,NULL,'2022-02-18 14:44:13',1645195453,NULL),(1872744444,21852732,1,2257147,1,1,1,'B',1,0.886114,240,567540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 33, \"great\": 806, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',227.005,174194104,692166,NULL,'2022-08-27 08:15:05',1661588105,NULL),(1868389340,21852732,1,2540483,1,1,1,'A',1,0.959974,427,793080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 8, \"great\": 1433}, \"maximum_statistics\": {\"great\": 1549}}',227.187,167723803,1609726,NULL,'2021-11-24 15:00:16',1637766016,NULL),(1868857957,21852732,1,3059341,1,1,1,'A',1,0.947201,544,780777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 711}, \"maximum_statistics\": {\"great\": 786}}',227.259,168475849,737340,NULL,'2021-12-24 07:02:35',1640329355,NULL),(1871761265,21852732,1,2984823,1,1,1,'A',1,0.906903,302,650013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 50, \"great\": 1335}, \"maximum_statistics\": {\"great\": 1579}}',227.43,172602050,1275080,NULL,'2022-06-13 18:24:40',1655144680,NULL),(1873956626,21852732,1,1378878,1,1,1,'B',1,0.882114,251,647747,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 24, \"great\": 964, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1230}}',227.471,175869293,1006287,NULL,'2022-11-25 05:23:25',1669353805,NULL),(1867697698,21852732,1,2631629,1,1,1,'A',1,0.952368,394,751953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 18, \"great\": 1680}, \"maximum_statistics\": {\"great\": 1837}}',227.55,166784361,1691920,NULL,'2021-10-19 20:55:30',1634676930,NULL),(1868190221,21852732,1,1681203,1,1,1,'A',1,0.959227,723,807844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 862}, \"maximum_statistics\": {\"great\": 932}}',227.583,167419470,913328,NULL,'2021-11-12 12:20:42',1636719642,NULL),(1872653772,21852732,1,3498304,1,1,1,'B',1,0.896698,439,657626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 9, \"great\": 850}, \"maximum_statistics\": {\"great\": 1060}}',227.812,174011057,956462,NULL,'2022-08-17 16:31:42',1660753902,NULL),(1867556109,21852732,1,2355667,1,1,1,'A',1,0.923302,944,714189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 20, \"great\": 1179}, \"maximum_statistics\": {\"great\": 1369}}',227.908,166434511,1382976,NULL,'2021-10-07 12:33:26',1633610006,NULL),(1868041640,21852732,1,2120823,0,1,1,'A',1,0.942935,276,729184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 19, \"great\": 1323}, \"maximum_statistics\": {\"great\": 1472}}',228.094,167161240,1219930,NULL,'2021-11-02 10:40:03',1635849603,NULL),(1870395725,21852732,1,3302734,1,1,1,'A',1,0.967105,636,814103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 15, \"great\": 2003, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2128}}',228.117,170854414,2021756,NULL,'2022-03-31 06:37:20',1648708640,NULL),(1867358842,21852732,1,2545486,1,1,1,'A',1,0.933996,1049,752610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 22, \"great\": 1245}, \"maximum_statistics\": {\"great\": 1409}}',228.457,166276310,1513000,NULL,'2021-10-01 12:39:32',1633091972,NULL),(1869428468,21852732,1,3334196,1,1,1,'A',1,0.937534,346,713061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 36, \"great\": 1626, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1817}}',228.943,169236384,1488060,NULL,'2022-01-23 10:56:21',1642935381,NULL),(1873251306,21852732,1,3684606,1,1,1,'A',1,0.994281,611,929695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 606}, \"maximum_statistics\": {\"great\": 612}}',229.046,174919835,664640,NULL,'2022-10-05 02:55:15',1664938515,NULL),(1870492812,21852732,1,321064,0,1,1,'A',1,0.979708,369,847371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 593}, \"maximum_statistics\": {\"great\": 616}}',229.295,170721490,645188,NULL,'2022-03-25 15:32:42',1648222362,NULL),(1867441444,21852732,1,2510298,1,1,1,'A',1,0.935897,763,715920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 11, \"great\": 1541}, \"maximum_statistics\": {\"great\": 1755}}',229.502,166438482,1739738,NULL,'2021-10-07 15:40:32',1633621232,NULL),(1867968449,21852732,1,2258127,1,1,1,'A',1,0.948677,948,763699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 6, \"great\": 1396}, \"maximum_statistics\": {\"great\": 1549}}',229.533,167182397,1600886,NULL,'2021-11-03 06:02:10',1635919330,NULL),(1872593694,21852732,1,1348707,1,1,1,'A',1,0.934399,625,731192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 30, \"great\": 1606, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1814}}',229.86,174011990,1644538,NULL,'2022-08-17 17:28:38',1660757318,NULL),(1868688145,21852732,1,2530307,1,1,1,'A',1,0.937608,865,749403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 22, \"great\": 1039}, \"maximum_statistics\": {\"great\": 1162}}',229.995,168116551,1098024,NULL,'2021-12-10 07:45:43',1639122343,NULL),(1867797235,21852732,1,2951489,1,1,1,'A',1,0.990152,1237,908310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 1295}, \"maximum_statistics\": {\"great\": 1320}}',230.202,166722126,1484740,NULL,'2021-10-17 14:32:12',1634481132,NULL),(1868153516,21852732,1,1620508,0,1,1,'A',1,0.960586,403,796187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 827}, \"maximum_statistics\": {\"great\": 888}}',230.451,167371748,838356,NULL,'2021-11-10 14:42:37',1636555357,NULL),(1867509967,21852732,1,2186281,1,1,1,'A',1,0.955425,1209,772373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 3, \"great\": 1321}, \"maximum_statistics\": {\"great\": 1447}}',230.742,166435450,1524408,NULL,'2021-10-07 13:20:35',1633612835,NULL),(1874250550,21852732,1,3201992,1,1,1,'A',1,0.92602,728,711681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 31, \"great\": 1534}, \"maximum_statistics\": {\"great\": 1764}}',230.772,176442948,1561358,NULL,'2022-12-26 04:59:23',1672030763,NULL),(1867167803,21852732,1,2931366,1,1,1,'A',1,0.920857,492,693134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 1, \"great\": 453}, \"maximum_statistics\": {\"great\": 537}}',231.148,165764494,496070,NULL,'2021-09-12 11:30:07',1631446207,NULL),(1868166001,21852732,1,1787921,1,1,1,'A',1,0.949672,294,741307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 831}, \"maximum_statistics\": {\"great\": 914}}',231.51,167385840,705676,NULL,'2021-11-11 03:09:28',1636600168,NULL),(1868262717,21852732,1,2173759,1,1,1,'A',1,0.968424,599,826468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 8, \"great\": 1536, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1631, \"legacy_combo_increase\": 6}}',231.638,167547738,1718254,NULL,'2021-11-17 11:59:00',1637150340,NULL),(1868781557,21852732,1,597045,1,1,1,'S',1,0.988593,526,917706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 514}, \"maximum_statistics\": {\"great\": 526}}',231.726,168305725,567410,NULL,'2021-12-17 16:28:55',1639758535,NULL),(1870469561,21852732,1,2383166,1,1,1,'A',1,0.915236,706,664408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 339, \"miss\": 33, \"great\": 2017, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2389}}',231.775,170817300,2018884,NULL,'2022-03-29 13:18:12',1648559892,NULL),(1867546606,21852732,1,3208952,1,1,1,'A',1,0.969116,794,850237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 1455}, \"maximum_statistics\": {\"great\": 1538}}',232.002,166385711,1709924,NULL,'2021-10-05 11:30:26',1633433426,NULL),(1867362198,21852732,1,1289927,1,1,1,'B',1,0.883954,404,565911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 10, \"great\": 546}, \"maximum_statistics\": {\"great\": 698}}',232.026,166250066,560530,NULL,'2021-09-30 12:18:59',1633004339,NULL),(1871888417,21852732,1,3413142,1,1,1,'A',1,0.991464,1316,914963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 1498, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1523}}',232.357,172884348,1712962,NULL,'2022-06-25 21:27:37',1656192457,NULL),(1867941731,21852732,1,2833257,1,1,1,'A',1,0.955861,646,761506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 9, \"great\": 1269}, \"maximum_statistics\": {\"great\": 1382}}',232.503,166908790,1417260,NULL,'2021-10-24 07:37:31',1635061051,NULL),(1867150790,21852732,1,2217566,1,1,1,'A',1,0.95141,926,771773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 2, \"great\": 1219}, \"maximum_statistics\": {\"great\": 1348}}',232.541,165863960,1437284,NULL,'2021-09-16 06:45:27',1631774727,NULL),(1867839243,21852732,1,2292104,1,1,1,'A',1,0.978405,230,851186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 579}, \"maximum_statistics\": {\"great\": 602}}',232.772,167044363,572898,NULL,'2021-10-29 11:24:25',1635506665,NULL),(1871800369,21852732,1,3450467,1,1,1,'A',1,0.956745,1005,810395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 3, \"great\": 1249}, \"maximum_statistics\": {\"great\": 1364}}',232.773,172791331,1433944,NULL,'2022-06-21 21:04:17',1655845457,NULL),(1867619121,21852732,1,3017297,1,1,1,'A',1,0.96209,865,812459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 3, \"great\": 1356}, \"maximum_statistics\": {\"great\": 1464}}',232.909,166667093,1575846,NULL,'2021-10-15 20:54:43',1634331283,NULL),(1868423261,21852732,1,2786709,1,1,1,'A',1,0.963446,872,819867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 12, \"great\": 1787}, \"maximum_statistics\": {\"great\": 1915}}',233.009,167760380,2081510,NULL,'2021-11-26 04:09:50',1637899790,NULL),(1869980537,21852732,1,2189903,1,1,1,'A',1,0.917752,630,679320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 29, \"great\": 1248}, \"maximum_statistics\": {\"great\": 1459}}',233.035,169980518,1354060,NULL,'2022-02-22 05:47:08',1645508828,NULL),(1867165550,21852732,1,2802397,1,1,1,'S',1,0.964355,1038,835208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 964}, \"maximum_statistics\": {\"great\": 1038}}',233.12,165875638,1168586,NULL,'2021-09-16 16:28:33',1631809713,NULL),(1872328737,21852732,1,1610609,0,1,1,'A',1,0.930006,525,719596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 24, \"great\": 1394, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1593}}',233.176,173708734,1542548,NULL,'2022-08-02 20:38:13',1659472693,NULL),(1868377558,21852732,1,1989987,1,1,1,'A',1,0.966744,617,831217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 1221}, \"maximum_statistics\": {\"great\": 1293}}',233.512,167759917,1389708,NULL,'2021-11-26 03:36:14',1637897774,NULL),(1872532605,21852732,1,2358275,1,1,1,'A',1,0.909836,390,653409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 27, \"great\": 777, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 915, \"legacy_combo_increase\": 1}}',233.583,173820415,761130,NULL,'2022-08-08 03:23:23',1659929003,NULL),(1868024621,21852732,1,682296,0,1,1,'A',1,0.964303,880,814068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 16, \"great\": 1928}, \"maximum_statistics\": {\"great\": 2059}}',233.627,167063138,2090264,NULL,'2021-10-30 00:08:59',1635552539,NULL),(1873159430,21852732,1,3562763,1,1,1,'A',1,0.954981,655,784137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 34, \"great\": 1934, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2088}}',233.689,174772806,1960100,NULL,'2022-09-28 07:27:05',1664350025,NULL),(1872607047,21852732,1,2954825,1,1,1,'A',1,0.90067,391,644742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 23, \"great\": 741, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 896}}',233.731,174010725,756694,NULL,'2022-08-17 16:12:00',1660752720,NULL),(1867613250,21852732,1,3012161,1,1,1,'A',1,0.952675,913,794305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 3, \"great\": 1323}, \"maximum_statistics\": {\"great\": 1458}}',233.762,166482834,1516380,NULL,'2021-10-09 06:31:14',1633761074,NULL),(1871657257,21852732,1,1561542,1,1,1,'A',1,0.951591,294,780881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 691}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 3}}',234.171,172451193,753898,NULL,'2022-06-07 08:04:51',1654589091,NULL),(1867731176,21852732,1,2676284,1,1,1,'A',1,0.951828,585,781357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 10, \"great\": 1295}, \"maximum_statistics\": {\"great\": 1422}}',234.223,166703269,1308352,NULL,'2021-10-16 23:11:45',1634425905,NULL),(1867505491,21852732,1,2606405,1,1,1,'A',1,0.942172,752,717762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 4, \"great\": 1258}, \"maximum_statistics\": {\"great\": 1418}}',234.352,166437825,1406918,NULL,'2021-10-07 15:12:47',1633619567,NULL),(1869554347,21852732,1,2252523,1,1,1,'A',1,0.939289,411,751132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 8, \"great\": 898, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1013}}',234.357,169516090,905788,NULL,'2022-02-03 17:01:16',1643907676,NULL),(1871976210,21852732,1,2012389,1,1,1,'A',1,0.919342,893,719084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 358, \"miss\": 17, \"great\": 2055}, \"maximum_statistics\": {\"great\": 2430}}',234.491,173114514,2423630,NULL,'2022-07-06 01:23:03',1657070583,NULL),(1867329814,21852732,1,416899,0,1,1,'S',1,0.974074,675,865141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 640}, \"maximum_statistics\": {\"great\": 675}}',234.656,166110594,718980,NULL,'2021-09-25 07:15:29',1632554129,NULL),(1871414781,21852732,1,3448308,1,1,1,'A',1,0.939477,710,765092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 18, \"great\": 1463, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1644}}',234.832,172259617,1606494,NULL,'2022-05-30 00:54:03',1653872043,NULL),(1867341135,21852732,1,2515482,1,1,1,'A',1,0.957801,900,791220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 2, \"great\": 1076}, \"maximum_statistics\": {\"great\": 1173}}',234.878,166221167,1236070,NULL,'2021-09-29 08:51:39',1632905499,NULL),(1867750161,21852732,1,2700151,1,1,1,'A',1,0.94441,532,760550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 9, \"great\": 1456}, \"maximum_statistics\": {\"great\": 1628}}',234.879,166768412,1608930,NULL,'2021-10-19 07:24:40',1634628280,NULL),(1867433105,21852732,1,2811443,1,1,1,'A',1,0.945183,927,770870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 2, \"great\": 1342}, \"maximum_statistics\": {\"great\": 1505}}',234.937,166193489,1532164,NULL,'2021-09-28 05:43:10',1632807790,NULL),(1870553095,21852732,1,1345409,0,1,1,'A',1,0.954623,210,726565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 539, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 584}}',235.074,170900798,453092,NULL,'2022-04-02 07:09:53',1648883393,NULL),(1868171009,21852732,1,289339,0,1,1,'A',1,0.968324,602,847560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 1381}, \"maximum_statistics\": {\"great\": 1468}}',235.546,167294016,1511324,NULL,'2021-11-07 09:06:12',1636275972,NULL),(1868878950,21852732,1,2020395,1,1,1,'A',1,0.953966,577,792983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 32, \"great\": 1955, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2118}}',235.584,168484350,2088868,NULL,'2021-12-24 14:43:58',1640357038,NULL),(1867763247,21852732,1,2896554,1,1,1,'A',1,0.975299,1186,833154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 1271}, \"maximum_statistics\": {\"great\": 1336}}',236.121,166722829,1494744,NULL,'2021-10-17 15:01:06',1634482866,NULL),(1867922162,21852732,1,2445806,1,1,1,'A',1,0.933307,405,715835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 8, \"great\": 1106}, \"maximum_statistics\": {\"great\": 1267}}',236.123,166934684,1147678,NULL,'2021-10-25 05:41:27',1635140487,NULL),(1867370631,21852732,1,1318245,1,1,1,'A',1,0.922452,449,695043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 7, \"great\": 579}, \"maximum_statistics\": {\"great\": 677}}',236.243,166109856,617970,NULL,'2021-09-25 06:31:52',1632551512,NULL),(1872094568,21852732,1,3246381,1,1,1,'A',1,0.92754,803,737675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 45, \"great\": 1585, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1801}}',236.365,173314805,1806098,NULL,'2022-07-15 03:54:19',1657857259,NULL),(1871148262,21852732,1,975943,0,1,1,'A',1,0.929143,397,718265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 25, \"great\": 776, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 875}}',236.385,171766348,819362,NULL,'2022-05-09 11:43:10',1652096590,NULL),(1868209018,21852732,1,2311580,1,1,1,'A',1,0.943742,1039,780911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 4, \"great\": 1479}, \"maximum_statistics\": {\"great\": 1662}}',236.401,167453850,1688424,NULL,'2021-11-13 16:13:21',1636820001,NULL),(1867284311,21852732,1,2784944,1,1,1,'A',1,0.915952,342,690499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 6, \"great\": 976}, \"maximum_statistics\": {\"great\": 1166}}',236.42,166015502,1066626,NULL,'2021-09-21 15:00:48',1632236448,NULL),(1868375149,21852732,1,169166,1,1,1,'S',1,0.976018,1105,883658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1052}, \"maximum_statistics\": {\"great\": 1105}}',236.844,167765746,1238680,NULL,'2021-11-26 11:06:21',1637924781,NULL),(1868250249,21852732,1,1843535,1,1,1,'A',1,0.965904,590,810819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 24, \"great\": 1937}, \"maximum_statistics\": {\"great\": 2053}}',237.091,167544396,1900556,NULL,'2021-11-17 07:32:55',1637134375,NULL),(1872671125,21852732,1,2842189,1,1,1,'A',1,0.940054,589,750502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 25, \"great\": 1339, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1493}}',237.1,174076847,1431642,NULL,'2022-08-21 00:36:12',1661042172,NULL),(1872802851,21852732,1,2376077,1,1,1,'B',1,0.898524,639,672887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 7, \"great\": 655, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 813}}',237.27,174119688,732844,NULL,'2022-08-23 07:22:11',1661239331,NULL),(1868019144,21852732,1,2547755,1,1,1,'A',1,0.950363,502,748871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 748}, \"maximum_statistics\": {\"great\": 826}}',237.294,167105077,786374,NULL,'2021-10-31 07:30:09',1635665409,NULL),(1871031320,21852732,1,2307668,1,1,1,'A',1,0.948293,602,764509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 25, \"great\": 1785, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1963}}',237.462,171707573,1840798,NULL,'2022-05-07 05:21:57',1651900917,NULL),(1873215368,21852732,1,2561042,1,1,1,'A',1,0.939516,443,740644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 18, \"great\": 890, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 992, \"legacy_combo_increase\": 2}}',237.667,174994243,1045620,NULL,'2022-10-09 03:06:55',1665284815,NULL),(1872016328,21852732,1,805878,1,1,1,'A',1,0.946408,411,750754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 766, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 849}}',237.67,173142982,829336,NULL,'2022-07-07 08:29:12',1657182552,NULL),(1868327798,21852732,1,2503906,1,1,1,'A',1,0.933211,319,721582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 722}, \"maximum_statistics\": {\"great\": 816}}',237.897,167441636,722078,NULL,'2021-11-13 06:25:46',1636784746,NULL),(1867490013,21852732,1,2750570,1,1,1,'B',1,0.883743,551,583726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 13, \"great\": 825}, \"maximum_statistics\": {\"great\": 1058}}',238.1,166363312,891130,NULL,'2021-10-04 13:25:27',1633353927,NULL),(1868190442,21852732,1,112735,1,1,1,'A',1,0.963596,800,815665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 1063}, \"maximum_statistics\": {\"great\": 1140}}',238.252,167387544,1161150,NULL,'2021-11-11 04:59:09',1636606749,NULL),(1872598881,21852732,1,1642078,0,1,1,'A',1,0.900893,579,641854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 46, \"great\": 944, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1120}}',238.294,174010942,980188,NULL,'2022-08-17 16:24:42',1660753482,NULL),(1869868804,21852732,1,1404087,1,1,1,'A',1,0.951869,436,763750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 814}, \"maximum_statistics\": {\"great\": 883}}',238.32,169733722,756862,NULL,'2022-02-12 06:33:36',1644647616,NULL),(1869649209,21852732,1,2112927,1,1,1,'A',1,0.932012,477,725844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 30, \"great\": 1447}, \"maximum_statistics\": {\"great\": 1640}}',238.383,169706230,1477236,NULL,'2022-02-11 05:35:03',1644557703,NULL),(1868391651,21852732,1,2742470,1,1,1,'A',1,0.982823,855,863461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 1049}, \"maximum_statistics\": {\"great\": 1077}}',238.456,167761435,1122100,NULL,'2021-11-26 05:33:29',1637904809,NULL),(1868732865,21852732,1,145706,1,1,1,'A',1,0.97195,494,843745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 1350}, \"maximum_statistics\": {\"great\": 1426}}',238.564,168228194,1436918,NULL,'2021-12-14 11:40:30',1639482030,NULL),(1873162942,21852732,1,2940090,1,1,1,'A',1,0.950834,489,776117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 27, \"great\": 2081}, \"maximum_statistics\": {\"great\": 2278}}',238.802,174672535,2052284,NULL,'2022-09-22 15:57:29',1663862249,NULL),(1868766831,21852732,1,2278533,1,1,1,'A',1,0.942693,523,771606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 13, \"great\": 1473}, \"maximum_statistics\": {\"great\": 1649}}',238.831,168277825,1647944,NULL,'2021-12-16 13:52:46',1639662766,NULL),(1866867223,21852732,1,2961645,1,1,1,'A',1,0.978796,1062,871957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 1401}, \"maximum_statistics\": {\"great\": 1462}}',238.886,165492865,1584870,NULL,'2021-09-02 11:53:24',1630583604,NULL),(1868796792,21852732,1,1991296,1,1,1,'A',1,0.945545,472,756574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 22, \"great\": 1012}, \"maximum_statistics\": {\"great\": 1111}}',238.981,168296874,1021744,NULL,'2021-12-17 08:07:15',1639728435,NULL),(1871704161,21852732,1,1398803,1,1,1,'A',1,0.957624,735,815663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 32, \"great\": 2235, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2407}}',238.983,172687342,2602928,NULL,'2022-06-17 12:24:22',1655468662,NULL),(1865739165,21852732,1,2390456,0,1,1,'A',1,0.952424,462,803876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 506}, \"maximum_statistics\": {\"great\": 557}}',238.999,163712986,557320,NULL,'2021-07-07 11:28:02',1625657282,NULL),(1868393857,21852732,1,2351909,1,1,1,'A',1,0.955022,1320,800524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 3, \"great\": 1480}, \"maximum_statistics\": {\"great\": 1623}}',239.077,167724399,1725658,NULL,'2021-11-24 15:26:40',1637767600,NULL),(1868322986,21852732,1,2297041,1,1,1,'A',1,0.935749,280,708234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 8, \"great\": 910}, \"maximum_statistics\": {\"great\": 1035}}',239.088,167503551,837632,NULL,'2021-11-15 13:03:11',1636981391,NULL),(1867907821,21852732,1,1639290,1,1,1,'A',1,0.943912,432,761625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 7, \"great\": 933}, \"maximum_statistics\": {\"great\": 1043}}',239.152,167007766,975476,NULL,'2021-10-28 01:57:07',1635386227,NULL),(1871867085,21852732,1,2703771,1,1,1,'A',1,0.962779,760,806774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 12, \"great\": 1504, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1612}}',239.337,172826592,1632300,NULL,'2022-06-23 12:31:08',1655987468,NULL),(1873139210,21852732,1,2879224,1,1,1,'A',1,0.951351,1069,800388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 17, \"great\": 1854, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2035}}',239.337,174688168,2127880,NULL,'2022-09-23 14:21:24',1663942884,NULL),(1871700466,21852732,1,2104777,1,1,1,'B',1,0.890244,318,586282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 47, \"great\": 879}, \"maximum_statistics\": {\"great\": 1066}}',239.606,172638972,900996,NULL,'2022-06-15 10:55:08',1655290508,NULL),(1867726926,21852732,1,2270810,1,1,1,'A',1,0.911204,406,641442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 17, \"great\": 707}, \"maximum_statistics\": {\"great\": 839}}',239.637,166688216,716086,NULL,'2021-10-16 13:53:21',1634392401,NULL),(1868740754,21852732,1,2650974,1,1,1,'A',1,0.958944,645,808438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 15, \"great\": 1580}, \"maximum_statistics\": {\"great\": 1705}}',239.797,168277352,1682626,NULL,'2021-12-16 13:28:54',1639661334,NULL),(1868242792,21852732,1,2120373,1,1,1,'A',1,0.957219,338,771882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 864}, \"maximum_statistics\": {\"great\": 935}}',240.114,167470363,823538,NULL,'2021-11-14 05:18:01',1636867081,NULL),(1868399859,21852732,1,2131481,1,1,1,'A',1,0.943511,655,805761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 581}, \"maximum_statistics\": {\"great\": 655}}',240.154,167701277,685070,NULL,'2021-11-23 15:38:22',1637681902,NULL),(1867524327,21852732,1,2017881,1,1,1,'A',1,0.97032,970,797623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 1, \"great\": 1443}, \"maximum_statistics\": {\"great\": 1533}}',240.347,166454906,1572470,NULL,'2021-10-08 07:01:04',1633676464,NULL),(1870547893,21852732,1,2954635,1,1,1,'A',1,0.965287,1086,811181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 11, \"great\": 1472, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1570}}',240.37,171040880,1575320,NULL,'2022-04-08 12:10:31',1649419831,NULL),(1869892159,21852732,1,2505757,1,1,1,'A',1,0.964119,413,809357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 598}, \"maximum_statistics\": {\"great\": 641}}',240.632,170028592,629168,NULL,'2022-02-24 04:48:24',1645678104,NULL),(1868457791,21852732,1,2431719,1,1,1,'A',1,0.94966,807,772290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 22, \"great\": 2139}, \"maximum_statistics\": {\"great\": 2354}}',240.822,167696997,2244966,NULL,'2021-11-23 11:41:13',1637667673,NULL),(1870991421,21852732,1,2242896,1,1,1,'A',1,0.941436,278,729576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 22, \"great\": 1424, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1588}}',240.993,171545311,1474234,NULL,'2022-04-30 04:40:58',1651293658,NULL),(1868488728,21852732,1,1936354,1,1,1,'A',1,0.94241,1246,740798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 18, \"great\": 1178}, \"maximum_statistics\": {\"great\": 1311}}',241.068,167935321,1435200,NULL,'2021-12-03 03:22:52',1638501772,NULL),(1867096041,21852732,1,1684116,1,1,1,'A',1,0.945736,903,765680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"great\": 805}, \"maximum_statistics\": {\"great\": 903}}',241.333,165864293,947760,NULL,'2021-09-16 07:07:36',1631776056,NULL),(1867269380,21852732,1,1572152,1,1,1,'A',1,0.915781,948,715799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 27, \"great\": 1123}, \"maximum_statistics\": {\"great\": 1318}}',241.442,165985433,1279160,NULL,'2021-09-20 11:27:11',1632137231,NULL),(1868044781,21852732,1,2132214,1,1,1,'A',1,0.965128,487,815916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 13, \"great\": 1867}, \"maximum_statistics\": {\"great\": 1993}}',241.85,167213011,2025054,NULL,'2021-11-04 13:20:27',1636032027,NULL),(1867347903,21852732,1,3011296,1,1,1,'S',1,0.958094,1742,825820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"great\": 1596}, \"maximum_statistics\": {\"great\": 1742}}',241.998,166276627,1894820,NULL,'2021-10-01 12:55:55',1633092955,NULL),(1870952984,21852732,1,2825068,1,1,1,'A',1,0.944788,574,759728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 15, \"great\": 2029, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2264, \"legacy_combo_increase\": 4}}',242.251,171613780,2383818,NULL,'2022-05-02 21:35:50',1651527350,NULL),(1868103752,21852732,1,160839,0,1,1,'A',1,0.982456,837,885080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 1047}, \"maximum_statistics\": {\"great\": 1083}}',242.474,167363956,1088620,NULL,'2021-11-10 05:50:33',1636523433,NULL),(1868142055,21852732,1,1000660,1,1,1,'A',1,0.947009,532,792902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 528}, \"maximum_statistics\": {\"great\": 585}}',242.959,167396667,571470,NULL,'2021-11-11 14:35:22',1636641322,NULL),(1874288832,21852732,1,3906825,1,1,1,'A',1,0.926523,316,706438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 24, \"great\": 1214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1395}}',243.149,176443010,1226200,NULL,'2022-12-26 05:05:10',1672031110,NULL),(1868674711,21852732,1,1140239,1,1,1,'A',1,0.950029,674,784894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 15, \"great\": 1573}, \"maximum_statistics\": {\"great\": 1731}}',243.278,168066077,1705018,NULL,'2021-12-08 04:18:07',1638937087,NULL),(1870448126,21852732,1,220928,0,1,1,'S',1,0.984526,517,954846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 501}, \"maximum_statistics\": {\"great\": 517}}',243.451,170745166,610373,NULL,'2022-03-26 13:58:15',1648303095,NULL),(1871620692,21852732,1,3263123,1,1,1,'A',1,0.934328,665,719625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 38, \"great\": 2075, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2345}}',243.649,172407440,2268094,NULL,'2022-06-05 10:39:03',1654425543,NULL),(1867899976,21852732,1,2577370,1,1,1,'A',1,0.947974,143,706208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 829}, \"maximum_statistics\": {\"great\": 913}}',243.715,167047284,657964,NULL,'2021-10-29 13:24:57',1635513897,NULL),(1873927897,21852732,1,2876913,1,1,1,'A',1,0.930072,488,721847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 32, \"great\": 1219}, \"maximum_statistics\": {\"great\": 1380}}',243.763,175869150,1312858,NULL,'2022-11-25 05:07:09',1669352829,NULL),(1867725095,21852732,1,2998109,1,1,1,'A',1,0.952752,877,798318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 3, \"great\": 875}, \"maximum_statistics\": {\"great\": 963}}',243.95,166696928,920130,NULL,'2021-10-16 18:54:22',1634410462,NULL),(1868207001,21852732,1,1464530,0,1,1,'A',1,0.969591,955,853789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 8, \"great\": 1892, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2006}}',243.984,167603845,2128876,NULL,'2021-11-19 18:42:17',1637347337,NULL),(1870255605,21852732,1,3389418,1,1,1,'A',1,0.936284,406,740578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 8, \"great\": 905, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1028}}',244.002,170365254,967796,NULL,'2022-03-10 13:24:17',1646918657,NULL),(1868801140,21852732,1,2756250,1,1,1,'S',1,0.956204,685,453552,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 625}, \"maximum_statistics\": {\"great\": 685}}',244.074,168307994,507623,NULL,'2021-12-17 18:14:20',1639764860,NULL),(1868307095,21852732,1,1820338,1,1,1,'A',1,0.930503,590,698428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 18, \"great\": 1164}, \"maximum_statistics\": {\"great\": 1331}}',244.176,167605940,1222492,NULL,'2021-11-19 20:15:54',1637352954,NULL),(1868556139,21852732,1,314179,0,1,1,'A',1,0.976821,461,836017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 872}, \"maximum_statistics\": {\"great\": 906}}',244.421,167873079,847486,NULL,'2021-11-30 13:59:04',1638280744,NULL),(1873249124,21852732,1,2110697,1,1,1,'S',1,0.994723,758,893365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 750, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 758}}',244.663,174860528,956560,NULL,'2022-10-01 23:51:44',1664668304,NULL),(1870014182,21852732,1,2024241,1,1,1,'A',1,0.964579,576,820826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 17, \"great\": 1827}, \"maximum_statistics\": {\"great\": 1948}}',245.348,170136143,1903860,NULL,'2022-02-28 12:16:50',1646050610,NULL),(1868574140,21852732,1,1162312,0,1,1,'A',1,0.954332,1083,765855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 16, \"great\": 1369}, \"maximum_statistics\": {\"great\": 1489}}',245.384,167874710,1512048,NULL,'2021-11-30 15:19:06',1638285546,NULL),(1868363475,21852732,1,154690,1,1,1,'A',1,0.983124,1246,891510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 1235}, \"maximum_statistics\": {\"great\": 1274}}',245.516,167784589,1423080,NULL,'2021-11-27 03:57:47',1637985467,NULL),(1868549757,21852732,1,294942,0,1,1,'A',1,0.980672,663,878346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 1147}, \"maximum_statistics\": {\"great\": 1190}}',245.8,167873025,1236370,NULL,'2021-11-30 13:56:28',1638280588,NULL),(1869742426,21852732,1,3326906,1,1,1,'A',1,0.934756,402,735266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 5, \"great\": 718}, \"maximum_statistics\": {\"great\": 820}}',245.819,169681933,754562,NULL,'2022-02-10 06:41:31',1644475291,NULL),(1869313327,21852732,1,2062510,1,1,1,'A',1,0.957219,690,823351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 870, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 935}}',246.008,169109102,1010136,NULL,'2022-01-18 10:13:45',1642500825,NULL),(1870130044,21852732,1,2454117,1,1,1,'A',1,0.934889,290,729507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 362}, \"maximum_statistics\": {\"great\": 407}}',246.124,170301315,337008,NULL,'2022-03-07 12:46:33',1646657193,NULL),(1869725916,21852732,1,2607739,1,1,1,'A',1,0.934623,334,726957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 28, \"great\": 859, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 956}}',246.204,169716632,823122,NULL,'2022-02-11 15:33:47',1644593627,NULL),(1869808907,21852732,1,2907483,1,1,1,'A',1,0.943158,467,757674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 14, \"great\": 856}, \"maximum_statistics\": {\"great\": 950}}',246.549,169785143,847484,NULL,'2022-02-14 07:14:39',1644822879,NULL),(1868749750,21852732,1,871725,1,1,1,'A',1,0.978979,448,879674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 639}, \"maximum_statistics\": {\"great\": 666}}',246.717,168223573,687800,NULL,'2021-12-14 06:15:24',1639462524,NULL),(1868631819,21852732,1,1344856,0,1,1,'A',1,0.962636,903,828443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 11, \"great\": 2054}, \"maximum_statistics\": {\"great\": 2208}}',246.807,168117017,2317588,NULL,'2021-12-10 08:24:20',1639124660,NULL),(1868400984,21852732,1,2357965,1,1,1,'A',1,0.99061,1053,897442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 1256}, \"maximum_statistics\": {\"great\": 1278}}',246.814,167722661,1453520,NULL,'2021-11-24 14:03:50',1637762630,NULL),(1872669528,21852732,1,2158454,0,1,1,'A',1,0.930991,571,709322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 4, \"great\": 691, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 797}}',246.852,173965607,820738,NULL,'2022-08-15 08:05:32',1660550732,NULL),(1867773034,21852732,1,2743544,1,1,1,'A',1,0.971162,868,836191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 1162}, \"maximum_statistics\": {\"great\": 1231}}',246.977,166722634,1286244,NULL,'2021-10-17 14:53:22',1634482402,NULL),(1867489951,21852732,1,1259431,1,1,1,'A',1,0.944598,299,714634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 647}, \"maximum_statistics\": {\"great\": 722}}',246.993,166454205,641562,NULL,'2021-10-08 06:07:06',1633673226,NULL),(1867689178,21852732,1,2137043,1,1,1,'A',1,0.980591,805,865925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 1566}, \"maximum_statistics\": {\"great\": 1623, \"legacy_combo_increase\": 7}}',247.054,166657908,1626102,NULL,'2021-10-15 14:58:57',1634309937,NULL),(1867203842,21852732,1,1665748,0,1,1,'S',1,0.956381,619,830676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 565}, \"maximum_statistics\": {\"great\": 619}}',247.489,166087600,646000,NULL,'2021-09-24 12:43:42',1632487422,NULL),(1869658434,21852732,1,2727376,1,1,1,'A',1,0.974769,795,866818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 1554, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1625}}',247.577,169679330,1830754,NULL,'2022-02-10 03:41:54',1644464514,NULL),(1868680614,21852732,1,2302587,1,1,1,'A',1,0.958755,487,778266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 17, \"great\": 1741}, \"maximum_statistics\": {\"great\": 1879}}',247.798,168047680,1752650,NULL,'2021-12-07 11:25:44',1638876344,NULL),(1867465515,21852732,1,2539942,1,1,1,'S',1,0.974351,1657,864538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 1572}, \"maximum_statistics\": {\"great\": 1657}}',247.798,166361761,1933192,NULL,'2021-10-04 12:11:43',1633349503,NULL),(1867726945,21852732,1,2270814,1,1,1,'A',1,0.925124,397,665798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 20, \"great\": 707}, \"maximum_statistics\": {\"great\": 808}}',247.884,166819882,650234,NULL,'2021-10-21 05:43:47',1634795027,NULL),(1872520211,21852732,1,2576401,1,1,1,'A',1,0.914062,536,687203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 29, \"great\": 930, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1088}}',247.99,173820455,969644,NULL,'2022-08-08 03:26:46',1659929206,NULL),(1867569780,21852732,1,2797441,1,1,1,'A',1,0.962033,854,801957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 11, \"great\": 1520}, \"maximum_statistics\": {\"great\": 1633}}',248.019,166631948,1661972,NULL,'2021-10-14 16:07:06',1634227626,NULL),(1868196402,21852732,1,388464,0,1,1,'A',1,0.986373,1333,903005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 1393}, \"maximum_statistics\": {\"great\": 1431}}',248.301,167387485,1566930,NULL,'2021-11-11 04:53:58',1636606438,NULL),(1868233921,21852732,1,2899632,1,1,1,'A',1,0.95545,439,777900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 976}, \"maximum_statistics\": {\"great\": 1055}}',248.307,167519083,944334,NULL,'2021-11-16 03:13:55',1637032435,NULL),(1872646807,21852732,1,2782105,1,1,1,'A',1,0.926457,358,700754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 19, \"great\": 912}, \"maximum_statistics\": {\"great\": 1047}}',248.426,174012545,808400,NULL,'2022-08-17 18:03:04',1660759384,NULL),(1872429858,21852732,1,1565331,0,1,1,'A',1,0.932285,366,731095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 4, \"great\": 636, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 731}}',248.436,173577129,726870,NULL,'2022-07-27 15:24:47',1658935487,NULL),(1872700473,21852732,1,2418700,1,1,1,'A',1,0.936455,681,755161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 15, \"great\": 1581, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1794}}',248.803,174193626,1817130,NULL,'2022-08-27 07:35:23',1661585723,NULL),(1867537187,21852732,1,1795169,1,1,1,'A',1,0.942878,1087,731958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 3, \"great\": 1197}, \"maximum_statistics\": {\"great\": 1348}}',248.89,166363099,1373924,NULL,'2021-10-04 13:14:10',1633353250,NULL),(1872202065,21852732,1,1285226,1,1,1,'A',1,0.951984,630,799031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 22, \"great\": 1867, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2041}}',248.984,173444162,2055332,NULL,'2022-07-21 06:31:02',1658385062,NULL),(1871207328,21852732,1,1375476,1,1,1,'A',1,0.932043,596,752755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 7, \"great\": 1838}, \"maximum_statistics\": {\"great\": 2119}}',249.196,171929612,2076514,NULL,'2022-05-16 05:50:42',1652680242,NULL),(1871238831,21852732,1,279373,0,1,1,'S',1,0.996795,624,922507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 620, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 624}}',249.21,171847804,694380,NULL,'2022-05-13 03:13:47',1652411627,NULL),(1872516780,21852732,1,2569352,1,1,1,'A',1,0.973356,1160,862124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 1380, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1445}}',249.681,173884273,1607214,NULL,'2022-08-11 03:56:48',1660190208,NULL),(1868695952,21852732,1,2690456,1,1,1,'A',1,0.958793,471,790543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 20, \"great\": 1601}, \"maximum_statistics\": {\"great\": 1723}}',249.701,168043440,1669812,NULL,'2021-12-07 05:32:27',1638855147,NULL),(1868761819,21852732,1,3217840,1,1,1,'A',1,0.967532,1650,835336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 3, \"great\": 1947}, \"maximum_statistics\": {\"great\": 2079}}',249.942,168208577,2233302,NULL,'2021-12-13 16:02:07',1639411327,NULL),(1867660284,21852732,1,2562195,1,1,1,'A',1,0.946759,530,756880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 780}, \"maximum_statistics\": {\"great\": 864}}',250.007,166658086,806806,NULL,'2021-10-15 15:06:17',1634310377,NULL),(1869711430,21852732,1,1482353,1,1,1,'A',1,0.936339,495,745443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 17, \"great\": 1285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1453}}',250.085,169556990,1388016,NULL,'2022-02-05 06:52:39',1644043959,NULL),(1869446383,21852732,1,1688623,1,1,1,'A',1,0.959557,688,785976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 24, \"great\": 1808, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1941}}',250.33,169236806,1857100,NULL,'2022-01-23 11:19:39',1642936779,NULL),(1872445843,21852732,1,2662533,1,1,1,'S',1,0.952685,782,798899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 708, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 782, \"legacy_combo_increase\": 1}}',250.431,173871616,861580,NULL,'2022-08-10 13:37:46',1660138666,NULL),(1873226859,21852732,1,1404088,1,1,1,'A',1,0.918707,261,654486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 24, \"great\": 879, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1021}}',250.581,174995607,823140,NULL,'2022-10-09 04:51:56',1665291116,NULL),(1868363709,21852732,1,155355,1,1,1,'A',1,0.984723,599,887522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 1526}, \"maximum_statistics\": {\"great\": 1571}}',250.588,167784303,1679938,NULL,'2021-11-27 03:42:40',1637984560,NULL),(1873416854,21852732,1,3690165,1,1,1,'A',1,0.908815,467,670242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 22, \"great\": 560, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 658}}',250.658,175210648,586068,NULL,'2022-10-21 10:49:03',1666349343,NULL),(1870253964,21852732,1,3116845,1,1,1,'A',1,0.946857,800,786003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 2, \"great\": 784}, \"maximum_statistics\": {\"great\": 875}}',250.711,170360503,883518,NULL,'2022-03-10 07:16:03',1646896563,NULL),(1868416085,21852732,1,2167677,1,1,1,'A',1,0.987385,935,852236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 1704}, \"maximum_statistics\": {\"great\": 1744}}',250.777,167722582,1950180,NULL,'2021-11-24 13:59:12',1637762352,NULL),(1872835045,21852732,1,1263650,0,1,1,'A',1,0.958276,501,794416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 683}, \"maximum_statistics\": {\"great\": 731}}',250.934,174304389,704114,NULL,'2022-09-02 07:27:57',1662103677,NULL),(1868128160,21852732,1,1936317,1,1,1,'A',1,0.974526,1186,850843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 5, \"great\": 1756}, \"maximum_statistics\": {\"great\": 1845}}',250.934,167419270,1932476,NULL,'2021-11-12 12:09:12',1636718952,NULL),(1871686944,21852732,1,1621929,1,1,1,'A',1,0.953179,791,791206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 25, \"great\": 2377}, \"maximum_statistics\": {\"great\": 2595, \"legacy_combo_increase\": 1}}',250.94,172636667,2571164,NULL,'2022-06-15 08:07:34',1655280454,NULL),(1867809480,21852732,1,2173079,1,1,1,'A',1,0.954689,1198,802007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 8, \"great\": 1734}, \"maximum_statistics\": {\"great\": 1898}}',250.986,166833111,1994770,NULL,'2021-10-21 17:31:50',1634837510,NULL),(1868778521,21852732,1,2058600,1,1,1,'A',1,0.982383,615,887022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 933}, \"maximum_statistics\": {\"great\": 965}}',251.103,168296692,1060540,NULL,'2021-12-17 07:50:02',1639727402,NULL),(1873255630,21852732,1,2391552,0,1,1,'A',1,0.913033,519,678726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 25, \"great\": 1692, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2018}}',251.145,174995665,1728682,NULL,'2022-10-09 04:56:54',1665291414,NULL),(1871001497,21852732,1,2455266,1,1,1,'A',1,0.954545,785,808919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 766, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 836}}',251.507,171545217,906950,NULL,'2022-04-30 04:35:41',1651293341,NULL),(1872630055,21852732,1,3016998,1,1,1,'A',1,0.919563,330,663732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 32, \"great\": 877}, \"maximum_statistics\": {\"great\": 1007}}',251.665,174011101,881100,NULL,'2022-08-17 16:34:43',1660754083,NULL),(1869518424,21852732,1,2651973,1,1,1,'A',1,0.958131,466,774587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 18, \"great\": 1528, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1648}}',251.688,169417079,1559752,NULL,'2022-01-30 10:49:52',1643539792,NULL),(1868455330,21852732,1,2253548,1,1,1,'A',1,0.972046,742,837040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 899}, \"maximum_statistics\": {\"great\": 948}}',252.025,167717344,1018272,NULL,'2021-11-24 07:54:33',1637740473,NULL),(1869440969,21852732,1,1438770,1,1,1,'A',1,0.959814,588,810093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 1096, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1182}}',252.209,169236280,1144108,NULL,'2022-01-23 10:51:41',1642935101,NULL),(1868778230,21852732,1,1958814,1,1,1,'A',1,0.961066,586,800560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 18, \"great\": 1368}, \"maximum_statistics\": {\"great\": 1464}}',252.307,168297115,1380472,NULL,'2021-12-17 08:24:50',1639729490,NULL),(1871045877,21852732,1,1206635,1,1,1,'A',1,0.963992,592,809956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 18, \"great\": 1938, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2069}}',252.532,171742071,2020412,NULL,'2022-05-08 11:28:15',1652009295,NULL),(1872799754,21852732,1,3617502,1,1,1,'A',1,0.92398,192,691557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 11, \"great\": 697, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 809}}',252.752,174193707,673780,NULL,'2022-08-27 07:43:01',1661586181,NULL),(1872523181,21852732,1,2346527,1,1,1,'A',1,0.933267,465,708107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 26, \"great\": 1331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1506}}',253.198,173885039,1239206,NULL,'2022-08-11 04:57:47',1660193867,NULL),(1873412265,21852732,1,3688027,1,1,1,'A',1,0.914293,576,643180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 47, \"great\": 1618, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1896, \"legacy_combo_increase\": 1}}',253.243,175100967,1668972,NULL,'2022-10-15 06:19:35',1665814775,NULL),(1869779776,21852732,1,3116750,1,1,1,'A',1,0.960317,1083,821918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 3, \"great\": 1105}, \"maximum_statistics\": {\"great\": 1197}}',253.66,169884290,1289814,NULL,'2022-02-18 15:13:43',1645197223,NULL),(1868615490,21852732,1,2466833,1,1,1,'A',1,0.944774,479,737626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 26, \"great\": 2426}, \"maximum_statistics\": {\"great\": 2698}}',253.733,168199667,2386168,NULL,'2021-12-13 06:16:45',1639376205,NULL),(1869664231,21852732,1,2268907,1,1,1,'A',1,0.970174,419,820950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 872, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 922}}',253.943,169713982,898390,NULL,'2022-02-11 13:38:06',1644586686,NULL),(1868749254,21852732,1,1532456,1,1,1,'A',1,0.957656,1069,811994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 12, \"great\": 1871}, \"maximum_statistics\": {\"great\": 2031}}',254.018,168226022,2205236,NULL,'2021-12-14 09:12:17',1639473137,NULL),(1867406610,21852732,1,3063026,1,1,1,'A',1,0.934905,459,714490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 4, \"great\": 1240}, \"maximum_statistics\": {\"great\": 1421}}',254.025,166250216,1531916,NULL,'2021-09-30 12:29:02',1633004942,NULL),(1871848690,21852732,1,3505822,1,1,1,'S',1,0.961132,1042,852883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 961, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1042}}',254.292,172791190,1141692,NULL,'2022-06-21 20:53:02',1655844782,NULL),(1872997010,21852732,1,3627085,1,1,1,'A',1,0.964218,755,835700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 24, \"great\": 2489, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2655}}',254.296,174560543,2810286,NULL,'2022-09-16 12:15:54',1663330554,NULL),(1873265402,21852732,1,2675707,1,1,1,'A',1,0.9619,839,826507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 986, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1063}}',254.868,174938502,1182140,NULL,'2022-10-06 05:58:51',1665035931,NULL),(1868421417,21852732,1,2782426,1,1,1,'A',1,0.957899,1963,814120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 10, \"great\": 2468, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2684}}',255.143,167694900,2905466,NULL,'2021-11-23 08:57:36',1637657856,NULL),(1873873089,21852732,1,3312821,1,1,1,'A',1,0.904372,383,641956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 42, \"great\": 1374, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1647}}',255.198,175869483,1359418,NULL,'2022-11-25 05:46:22',1669355182,NULL),(1871277605,21852732,1,3517658,1,1,1,'A',1,0.951299,770,782581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 30, \"great\": 1837, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2002}}',255.327,171961327,2008672,NULL,'2022-05-17 16:54:47',1652806487,NULL),(1868539110,21852732,1,1418603,1,1,1,'A',1,0.95474,980,801690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 28, \"great\": 1726}, \"maximum_statistics\": {\"great\": 1867}}',255.335,167844992,1948026,NULL,'2021-11-29 11:27:55',1638185275,NULL),(1871901601,21852732,1,1569984,1,1,1,'A',1,0.919704,561,679127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 20, \"great\": 872, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1015}}',255.364,172839837,906496,NULL,'2022-06-24 00:27:09',1656030429,NULL),(1868766221,21852732,1,2276637,1,1,1,'A',1,0.949335,580,783690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 25, \"great\": 1985}, \"maximum_statistics\": {\"great\": 2181, \"legacy_combo_increase\": 1}}',255.864,168278424,2173900,NULL,'2021-12-16 14:25:05',1639664705,NULL),(1867500906,21852732,1,1562274,1,1,1,'A',1,0.980288,1318,898525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 1268}, \"maximum_statistics\": {\"great\": 1319}}',256.272,166455062,1382680,NULL,'2021-10-08 07:12:59',1633677179,NULL),(1873290622,21852732,1,1956277,1,1,1,'A',1,0.946309,481,734820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 32, \"great\": 1894, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2086}}',256.639,174970302,1850116,NULL,'2022-10-08 00:41:55',1665189715,NULL),(1867771486,21852732,1,280103,1,1,1,'A',1,0.984685,839,873144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 1713}, \"maximum_statistics\": {\"great\": 1763}}',256.648,166720086,1929988,NULL,'2021-10-17 13:08:43',1634476123,NULL),(1868955784,21852732,1,3332692,1,1,1,'A',1,0.961646,1229,817496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 13, \"great\": 2661}, \"maximum_statistics\": {\"great\": 2868}}',256.838,168449497,2958290,NULL,'2021-12-23 07:34:56',1640244896,NULL),(1871890304,21852732,1,3256362,1,1,1,'A',1,0.959634,2643,814782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 530, \"miss\": 35, \"great\": 6867, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 7432}}',256.997,172929033,8293952,NULL,'2022-06-27 19:51:18',1656359478,NULL),(1868786815,21852732,1,989280,1,1,1,'A',1,0.973477,1152,858561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 7, \"great\": 2417}, \"maximum_statistics\": {\"great\": 2545}}',257.374,168307828,2669280,NULL,'2021-12-17 18:05:58',1639764358,NULL),(1869457375,21852732,1,1717849,1,1,1,'A',1,0.98006,1571,887767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 1615}, \"maximum_statistics\": {\"great\": 1680}}',257.855,169283826,1840530,NULL,'2022-01-25 06:36:03',1643092563,NULL),(1873958005,21852732,1,443415,0,1,1,'B',1,0.845489,295,588328,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 4, \"great\": 364}, \"maximum_statistics\": {\"great\": 521}}',257.873,175821581,430844,NULL,'2022-11-22 10:11:40',1669111900,NULL),(1868769544,21852732,1,2694102,1,1,1,'A',1,0.962338,879,828198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 5, \"great\": 1650}, \"maximum_statistics\": {\"great\": 1779}}',258.267,168395901,1875694,NULL,'2021-12-21 04:16:32',1640060192,NULL),(1869681366,21852732,1,1012645,1,1,1,'A',1,0.961145,277,778947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 913, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 978}}',258.426,169569316,874218,NULL,'2022-02-05 17:25:23',1644081923,NULL),(1867266098,21852732,1,1561550,1,1,1,'A',1,0.943495,1162,790065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 4, \"great\": 1354}, \"maximum_statistics\": {\"great\": 1522}}',258.523,165929802,1551180,NULL,'2021-09-18 13:11:22',1631970682,NULL),(1868443583,21852732,1,1937119,1,1,1,'A',1,0.962388,857,826453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 1138}, \"maximum_statistics\": {\"great\": 1223}}',258.686,167759856,1370678,NULL,'2021-11-26 03:32:15',1637897535,NULL),(1872225861,21852732,1,1657901,0,1,1,'A',1,0.949557,545,785662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 828, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 902}}',259.093,173444188,953258,NULL,'2022-07-21 06:33:18',1658385198,NULL),(1868273384,21852732,1,1360252,0,1,1,'A',1,0.962133,1035,785339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 7, \"great\": 1740}, \"maximum_statistics\": {\"great\": 1875}}',259.324,167606391,1935290,NULL,'2021-11-19 20:38:24',1637354304,NULL),(1870908999,21852732,1,2997994,1,1,1,'A',1,0.948361,1111,780569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 19, \"great\": 1660}, \"maximum_statistics\": {\"great\": 1830}}',259.809,171604982,1963452,NULL,'2022-05-02 13:39:03',1651498743,NULL),(1868448929,21852732,1,3161298,1,1,1,'A',1,0.972598,1251,865334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 1400}, \"maximum_statistics\": {\"great\": 1478}}',259.903,167765709,1626908,NULL,'2021-11-26 11:03:05',1637924585,NULL),(1872675116,21852732,1,2596262,1,1,1,'A',1,0.955439,713,774319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 703, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 763, \"legacy_combo_increase\": 1}}',260.089,174082357,858390,NULL,'2022-08-21 07:35:51',1661067351,NULL),(1870727001,21852732,1,2827760,1,1,1,'A',1,0.966482,1741,856292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 1, \"great\": 1852}, \"maximum_statistics\": {\"great\": 1984}}',260.265,171178402,2187970,NULL,'2022-04-14 08:48:05',1649926085,NULL),(1872456377,21852732,1,3573021,1,1,1,'A',1,0.930151,410,703218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 11, \"great\": 867, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 995}}',260.557,173886185,856560,NULL,'2022-08-11 06:41:47',1660200107,NULL),(1867785727,21852732,1,2107124,1,1,1,'A',1,0.941697,406,708090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 15, \"great\": 1212}, \"maximum_statistics\": {\"great\": 1355}}',260.58,166767836,1245028,NULL,'2021-10-19 06:36:41',1634625401,NULL),(1868833907,21852732,1,126763,1,1,1,'A',1,0.98533,1220,917387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 1194}, \"maximum_statistics\": {\"great\": 1227}}',260.598,168296471,1342610,NULL,'2021-12-17 07:35:57',1639726557,NULL),(1868547038,21852732,1,1047870,0,1,1,'A',1,0.983797,1051,880578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 1917}, \"maximum_statistics\": {\"great\": 1975}}',260.893,167872787,2244904,NULL,'2021-11-30 13:44:40',1638279880,NULL),(1870261906,21852732,1,1888929,1,1,1,'A',1,0.959016,810,801963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 20, \"great\": 2484, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2684}}',261.202,170603536,2601720,NULL,'2022-03-20 11:23:33',1647775413,NULL),(1873238318,21852732,1,187015,0,1,1,'A',1,0.922301,652,715858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 7, \"great\": 719, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 843}}',261.818,174995573,833992,NULL,'2022-10-09 04:49:16',1665290956,NULL),(1872380738,21852732,1,1445112,1,1,1,'A',1,0.953719,1176,785220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 14, \"great\": 1710, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1869}}',261.846,173676115,1781734,NULL,'2022-08-01 08:38:12',1659343092,NULL),(1867701624,21852732,1,1242099,0,1,1,'A',1,0.947165,381,772059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 698}, \"maximum_statistics\": {\"great\": 776}}',262.293,166762155,719790,NULL,'2021-10-19 01:01:10',1634605270,NULL),(1872302522,21852732,1,3604301,1,1,1,'A',1,0.964573,1038,843238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 6, \"great\": 1737, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1863}}',262.414,173422372,2004938,NULL,'2022-07-20 05:28:32',1658294912,NULL),(1868170233,21852732,1,1799289,1,1,1,'A',1,0.954829,509,783402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 13, \"great\": 1473}, \"maximum_statistics\": {\"great\": 1605}}',262.532,167419426,1664620,NULL,'2021-11-12 12:18:19',1636719499,NULL),(1867159392,21852732,1,3044289,1,1,1,'A',1,0.961565,937,812506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 2, \"great\": 1323}, \"maximum_statistics\": {\"great\": 1431}}',262.576,165876561,1585946,NULL,'2021-09-16 17:03:25',1631811805,NULL),(1868422727,21852732,1,1003846,1,1,1,'A',1,0.970965,970,842382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 10, \"great\": 1924}, \"maximum_statistics\": {\"great\": 2032}}',262.645,167723076,2192926,NULL,'2021-11-24 14:25:21',1637763921,NULL),(1867699667,21852732,1,435822,0,1,1,'S',1,0.981574,1601,897670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1542}, \"maximum_statistics\": {\"great\": 1601}}',262.929,166767400,1808010,NULL,'2021-10-19 06:03:10',1634623390,NULL),(1871942882,21852732,1,2416977,1,1,1,'A',1,0.945519,497,750020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 38, \"great\": 2434, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2689}}',263.143,173143667,2498194,NULL,'2022-07-07 09:16:27',1657185387,NULL),(1868698785,21852732,1,2755233,1,1,1,'A',1,0.955065,695,805773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 6, \"great\": 1120}, \"maximum_statistics\": {\"great\": 1224}}',263.417,168097667,1252488,NULL,'2021-12-09 14:20:44',1639059644,NULL),(1868457431,21852732,1,2421239,1,1,1,'A',1,0.974555,786,859710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 1121}, \"maximum_statistics\": {\"great\": 1179}}',263.44,167791539,1328036,NULL,'2021-11-27 10:29:48',1638008988,NULL),(1873245401,21852732,1,1753070,1,1,1,'A',1,0.934575,474,726461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 28, \"great\": 1848, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2094}}',263.48,174906677,1925388,NULL,'2022-10-04 10:39:21',1664879961,NULL),(1868319885,21852732,1,1684637,0,1,1,'A',1,0.964912,387,810461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 1125}, \"maximum_statistics\": {\"great\": 1197}}',263.837,167544435,1155978,NULL,'2021-11-17 07:36:35',1637134595,NULL),(1870210179,21852732,1,981217,1,1,1,'A',1,0.943841,622,796757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 6, \"great\": 986}, \"maximum_statistics\": {\"great\": 1104}}',263.841,170360568,1150980,NULL,'2022-03-10 07:21:25',1646896885,NULL),(1872326022,21852732,1,3420259,1,1,1,'A',1,0.944849,703,752081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 4, \"great\": 859, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 961}}',263.938,173570996,999150,NULL,'2022-07-27 09:05:21',1658912721,NULL),(1869549559,21852732,1,2485877,1,1,1,'A',1,0.941951,490,759550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 23, \"great\": 1835, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2050}}',264.038,169356645,2024986,NULL,'2022-01-28 04:54:44',1643345684,NULL),(1867681678,21852732,1,1113057,1,1,1,'A',1,0.944833,709,758397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 3, \"great\": 1148}, \"maximum_statistics\": {\"great\": 1287}}',264.292,166484091,1342870,NULL,'2021-10-09 07:48:22',1633765702,NULL),(1871699451,21852732,1,2385259,1,1,1,'A',1,0.928793,395,722547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 13, \"great\": 844, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 969}}',264.306,172716903,853530,NULL,'2022-06-18 15:52:15',1655567535,NULL),(1871572251,21852732,1,2666727,1,1,1,'A',1,0.91435,659,709600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 5, \"great\": 1108}, \"maximum_statistics\": {\"great\": 1331}}',264.649,172407519,1331794,NULL,'2022-06-05 10:43:47',1654425827,NULL),(1868799328,21852732,1,1996770,1,1,1,'A',1,0.967928,960,852732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 5, \"great\": 1785}, \"maximum_statistics\": {\"great\": 1902}}',264.888,168296832,2087992,NULL,'2021-12-17 08:02:51',1639728171,NULL),(1868233325,21852732,1,828940,1,1,1,'A',1,0.97546,1263,855174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 1242}, \"maximum_statistics\": {\"great\": 1304}}',265.1,167591885,1377154,NULL,'2021-11-19 08:29:28',1637310568,NULL),(1868151383,21852732,1,2949587,1,1,1,'A',1,0.972055,541,843453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 1104}, \"maximum_statistics\": {\"great\": 1163}}',265.231,167366749,1290886,NULL,'2021-11-10 09:40:54',1636537254,NULL),(1869865445,21852732,1,1344250,0,1,1,'A',1,0.950992,350,760708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 782}, \"maximum_statistics\": {\"great\": 857}}',265.346,169912186,778426,NULL,'2022-02-19 15:38:50',1645285130,NULL),(1868343716,21852732,1,380524,1,1,1,'A',1,0.964019,1353,824006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 15, \"great\": 2620}, \"maximum_statistics\": {\"great\": 2807}}',265.351,167722868,2954544,NULL,'2021-11-24 14:14:00',1637763240,NULL),(1871788204,21852732,1,2810861,1,1,1,'A',1,0.907938,327,653943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 14, \"great\": 754}, \"maximum_statistics\": {\"great\": 907}}',265.435,172601912,762160,NULL,'2022-06-13 18:18:16',1655144296,NULL),(1868819127,21852732,1,739803,0,1,1,'A',1,0.965003,754,821581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 8, \"great\": 1443, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1543}}',265.543,168395713,1603454,NULL,'2021-12-21 04:05:08',1640059508,NULL),(1868542703,21852732,1,1435412,1,1,1,'A',1,0.974564,1002,851124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 5, \"great\": 2020}, \"maximum_statistics\": {\"great\": 2123}}',265.738,167872652,2244940,NULL,'2021-11-30 13:37:34',1638279454,NULL),(1872622153,21852732,1,998269,0,1,1,'A',1,0.92418,295,694102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 14, \"great\": 842, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 976}}',265.802,174013057,821346,NULL,'2022-08-17 18:40:00',1660761600,NULL),(1873438571,21852732,1,3264856,1,1,1,'A',1,0.924088,406,716398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 20, \"great\": 1182}, \"maximum_statistics\": {\"great\": 1370}}',266.018,175210681,1253150,NULL,'2022-10-21 10:52:31',1666349551,NULL),(1868210163,21852732,1,2314621,1,1,1,'A',1,0.969498,1534,853824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 3, \"great\": 2004}, \"maximum_statistics\": {\"great\": 2131}}',266.252,167440576,2289170,NULL,'2021-11-13 05:24:42',1636781082,NULL),(1868598419,21852732,1,1888472,1,1,1,'A',1,0.960075,1342,825524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 3, \"great\": 1962}, \"maximum_statistics\": {\"great\": 2129}}',266.259,168119513,2206150,NULL,'2021-12-10 11:12:59',1639134779,NULL),(1873206428,21852732,1,3082395,1,1,1,'A',1,0.912842,533,667834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 367, \"miss\": 33, \"great\": 2084, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2484}}',266.303,174938375,2118852,NULL,'2022-10-06 05:40:20',1665034820,NULL),(1872008278,21852732,1,2268536,1,1,1,'A',1,0.970282,583,847236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 637, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 673}}',266.319,173029719,696680,NULL,'2022-07-02 05:12:28',1656738748,NULL),(1867619723,21852732,1,3138531,1,1,1,'A',1,0.905475,218,599343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 22, \"great\": 970}, \"maximum_statistics\": {\"great\": 1169}}',266.379,166660022,833340,NULL,'2021-10-15 16:19:25',1634314765,NULL),(1868257341,21852732,1,2371288,1,1,1,'A',1,0.978555,824,834669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 1286}, \"maximum_statistics\": {\"great\": 1329, \"legacy_combo_increase\": 1}}',266.394,167440305,1406876,NULL,'2021-11-13 05:08:06',1636780086,NULL),(1872020539,21852732,1,1932756,1,1,1,'A',1,0.939986,854,754979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 22, \"great\": 1239}, \"maximum_statistics\": {\"great\": 1383}}',266.446,173030308,1265264,NULL,'2022-07-02 05:59:30',1656741570,NULL),(1867605971,21852732,1,1556943,1,1,1,'A',1,0.952462,670,775272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 9, \"great\": 1332}, \"maximum_statistics\": {\"great\": 1462}}',266.59,166658736,1483170,NULL,'2021-10-15 15:28:43',1634311723,NULL),(1872635658,21852732,1,2520758,1,1,1,'A',1,0.948057,621,763674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 9, \"great\": 1139, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1261}}',266.663,174082223,1297234,NULL,'2022-08-21 07:25:24',1661066724,NULL),(1867889523,21852732,1,3077204,1,1,1,'A',1,0.970217,613,802328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 1045}, \"maximum_statistics\": {\"great\": 1108}}',266.739,166894199,1106578,NULL,'2021-10-23 19:04:24',1635015864,NULL),(1868456537,21852732,1,2402361,1,1,1,'A',1,0.955078,883,816680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 10, \"great\": 1641}, \"maximum_statistics\": {\"great\": 1792}}',267.11,167813193,1859292,NULL,'2021-11-28 03:26:03',1638069963,NULL),(1868749706,21852732,1,2455064,1,1,1,'A',1,0.974164,390,855276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 625}, \"maximum_statistics\": {\"great\": 658}}',267.23,168228123,657970,NULL,'2021-12-14 11:35:58',1639481758,NULL),(1869395569,21852732,1,2599337,1,1,1,'A',1,0.953326,431,789117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 852, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 932}}',267.275,169177206,929492,NULL,'2022-01-21 07:26:09',1642749969,NULL),(1871902592,21852732,1,818080,0,1,1,'A',1,0.90281,347,656003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 14, \"great\": 702}, \"maximum_statistics\": {\"great\": 854}}',267.277,172840192,700000,NULL,'2022-06-24 00:54:27',1656032067,NULL),(1868214118,21852732,1,120132,0,1,1,'A',1,0.974841,510,852130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 1813}, \"maximum_statistics\": {\"great\": 1888}}',267.297,167440010,1901864,NULL,'2021-11-13 04:50:50',1636779050,NULL),(1868212303,21852732,1,2321553,1,1,1,'A',1,0.97191,1170,850438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 7, \"great\": 1855}, \"maximum_statistics\": {\"great\": 1958}}',267.896,167440461,2093120,NULL,'2021-11-13 05:17:48',1636780668,NULL),(1872310045,21852732,1,2420422,1,1,1,'A',1,0.92989,961,731340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 269, \"miss\": 25, \"great\": 1981, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2275}}',268.02,173678756,2178470,NULL,'2022-08-01 11:48:37',1659354517,NULL),(1868363832,21852732,1,1746831,1,1,1,'A',1,0.974457,693,841666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 1490}, \"maximum_statistics\": {\"great\": 1566}}',268.071,167789130,1584184,NULL,'2021-11-27 08:16:39',1638000999,NULL),(1872393141,21852732,1,291133,0,1,1,'A',1,0.974615,471,840673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 1056, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1103}}',268.171,173571033,1078614,NULL,'2022-07-27 09:08:05',1658912885,NULL),(1871131313,21852732,1,835691,0,1,1,'A',1,0.958448,856,814288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 28, \"great\": 2687, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2900, \"legacy_combo_increase\": 1}}',268.258,171712243,2981626,NULL,'2022-05-07 10:05:38',1651917938,NULL),(1868470128,21852732,1,2029066,1,1,1,'A',1,0.983023,1530,896761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 1766}, \"maximum_statistics\": {\"great\": 1826}}',268.314,167935229,2014890,NULL,'2021-12-03 03:17:02',1638501422,NULL),(1868782050,21852732,1,2518134,1,1,1,'A',1,0.948718,548,790272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 849}, \"maximum_statistics\": {\"great\": 936}}',268.536,168307612,966700,NULL,'2021-12-17 17:56:13',1639763773,NULL),(1868776724,21852732,1,2293610,1,1,1,'A',1,0.975904,1202,873415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 1268}, \"maximum_statistics\": {\"great\": 1328}}',268.909,168228469,1465330,NULL,'2021-12-14 11:57:40',1639483060,NULL),(1868275380,21852732,1,3228031,1,1,1,'A',1,0.929809,466,722700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 10, \"great\": 953}, \"maximum_statistics\": {\"great\": 1097}}',269.188,167543908,983752,NULL,'2021-11-17 06:57:23',1637132243,NULL),(1868726143,21852732,1,403323,1,1,1,'A',1,0.9714,497,821857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 1406}, \"maximum_statistics\": {\"great\": 1486}}',269.449,168392923,1433118,NULL,'2021-12-21 00:58:07',1640048287,NULL),(1871999604,21852732,1,2539220,1,1,1,'A',1,0.970777,921,852910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 1333, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1403}}',269.598,172955080,1498312,NULL,'2022-06-28 22:31:31',1656455491,NULL),(1867746022,21852732,1,978374,1,1,1,'S',1,0.959664,595,821563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 547}, \"maximum_statistics\": {\"great\": 595}}',269.668,166763598,677404,NULL,'2021-10-19 02:19:36',1634609976,NULL),(1867842257,21852732,1,157233,0,1,1,'A',1,0.9659,482,820856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 1223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1305}}',270.092,166979316,1342986,NULL,'2021-10-26 23:05:21',1635289521,NULL),(1868568864,21852732,1,3133733,1,1,1,'A',1,0.952316,536,783289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 9, \"great\": 1005}, \"maximum_statistics\": {\"great\": 1101}}',270.28,167845602,1168746,NULL,'2021-11-29 12:08:00',1638187680,NULL),(1872855421,21852732,1,1348906,0,1,1,'A',1,0.944555,313,749039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 12, \"great\": 902, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1001}}',270.284,174287692,910238,NULL,'2022-09-01 08:50:06',1662022206,NULL),(1868782582,21852732,1,2067571,1,1,1,'A',1,0.953709,684,797283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 16, \"great\": 1692}, \"maximum_statistics\": {\"great\": 1847}}',270.532,168296606,1927336,NULL,'2021-12-17 07:43:50',1639727030,NULL),(1868348696,21852732,1,1170442,0,1,1,'A',1,0.96979,1325,852414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 18, \"great\": 1853}, \"maximum_statistics\": {\"great\": 1953}}',270.708,167784720,2104098,NULL,'2021-11-27 04:03:19',1637985799,NULL),(1872276673,21852732,1,2573450,1,1,1,'A',1,0.950879,417,797745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 6, \"great\": 878, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 967}}',270.822,173422247,972130,NULL,'2022-07-20 05:18:14',1658294294,NULL),(1872466844,21852732,1,3429747,1,1,1,'A',1,0.971243,1008,857389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 1748, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1843}}',270.825,173806252,2112870,NULL,'2022-08-07 11:40:52',1659872452,NULL),(1874740562,21852732,1,1959633,1,1,1,'A',1,0.934887,703,761049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 8, \"great\": 1277, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1459}}',270.836,177230001,1543582,NULL,'2023-02-07 04:49:32',1675745372,NULL),(1871749526,21852732,1,2961643,1,1,1,'A',1,0.959927,1427,818776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 8, \"great\": 1764}, \"maximum_statistics\": {\"great\": 1909}}',271.307,172600258,1983082,NULL,'2022-06-13 16:51:22',1655139082,NULL),(1872730058,21852732,1,1642356,0,1,1,'A',1,0.968368,466,831407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 848, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 901}}',271.637,174122493,879800,NULL,'2022-08-23 11:25:30',1661253930,NULL),(1866835233,21852732,1,1809374,1,1,1,'A',1,0.940397,604,739344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 532}, \"maximum_statistics\": {\"great\": 604}}',271.848,165437171,630870,NULL,'2021-08-31 08:33:15',1630398795,NULL),(1869422438,21852732,1,208560,0,1,1,'A',1,0.959969,461,808636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 16, \"great\": 1211}, \"maximum_statistics\": {\"great\": 1299}}',271.913,169237206,1241878,NULL,'2022-01-23 11:40:41',1642938041,NULL),(1871513134,21852732,1,2851552,1,1,1,'A',1,0.956612,1220,808706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 20, \"great\": 2009, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2178}}',271.922,172264652,2250100,NULL,'2022-05-30 06:54:24',1653893664,NULL),(1872083547,21852732,1,2692813,1,1,1,'A',1,0.969802,746,838507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 15, \"great\": 2053, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 2169}}',272.521,173314467,2336748,NULL,'2022-07-15 03:26:27',1657855587,NULL),(1869981512,21852732,1,3116858,1,1,1,'A',1,0.966002,724,830819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 1036, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1103}}',272.798,169980337,1115104,NULL,'2022-02-22 05:34:15',1645508055,NULL),(1870168985,21852732,1,1160489,1,1,1,'A',1,0.966346,816,815285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 778}, \"maximum_statistics\": {\"great\": 832}}',272.971,170360662,883306,NULL,'2022-03-10 07:28:34',1646897314,NULL),(1872177294,21852732,1,3671908,1,1,1,'A',1,0.921432,1252,712595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 307, \"miss\": 32, \"great\": 2022, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2361}}',273.047,173185316,2162124,NULL,'2022-07-09 06:42:51',1657348971,NULL),(1872752706,21852732,1,2278302,1,1,1,'A',1,0.942416,356,761833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 315}, \"maximum_statistics\": {\"great\": 356}}',273.267,174119155,374958,NULL,'2022-08-23 06:28:45',1661236125,NULL),(1873061570,21852732,1,1526268,1,1,1,'A',1,0.971022,915,855651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 11, \"great\": 1799, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1898}}',273.437,174645970,2113258,NULL,'2022-09-20 23:17:38',1663715858,NULL),(1868343146,21852732,1,788065,1,1,1,'S',1,0.975852,704,876688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 670}, \"maximum_statistics\": {\"great\": 704}}',273.572,167722900,754150,NULL,'2021-11-24 14:16:10',1637763370,NULL),(1875986477,21852732,1,3824662,0,1,1,'A',1,0.902065,481,647232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 33, \"great\": 1396, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1695}}',273.937,178926201,1471852,NULL,'2023-05-17 12:11:26',1684325486,NULL),(1868314456,21852732,1,1828691,1,1,1,'A',1,0.952274,954,759858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 10, \"great\": 1223}, \"maximum_statistics\": {\"great\": 1341}}',274.042,167591820,1258220,NULL,'2021-11-19 08:26:10',1637310370,NULL),(1871982573,21852732,1,2510404,1,1,1,'A',1,0.938921,402,738829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 25, \"great\": 1685, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1891}}',274.225,173009240,1852886,NULL,'2022-07-01 08:09:03',1656662943,NULL),(1871612452,21852732,1,2268025,1,1,1,'A',1,0.966566,825,805785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 6, \"great\": 1555}, \"maximum_statistics\": {\"great\": 1660}}',274.316,172430373,1728796,NULL,'2022-06-06 09:48:06',1654508886,NULL),(1868278059,21852732,1,1378838,0,1,1,'A',1,0.976619,1230,857475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 1863, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1946}}',274.403,167544835,2057762,NULL,'2021-11-17 08:08:50',1637136530,NULL),(1867624518,21852732,1,1913436,0,1,1,'A',1,0.980094,1259,887923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 1232}, \"maximum_statistics\": {\"great\": 1281}}',274.638,166653211,1431930,NULL,'2021-10-15 11:39:47',1634297987,NULL),(1873300050,21852732,1,2761850,1,1,1,'A',1,0.968206,781,847539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 2, \"great\": 1401, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1494}}',274.834,174934942,1485350,NULL,'2022-10-05 23:47:39',1665013659,NULL),(1868078251,21852732,1,394235,1,1,1,'S',1,0.978221,1102,894746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1054}, \"maximum_statistics\": {\"great\": 1102}}',274.916,167211706,1245310,NULL,'2021-11-04 12:13:14',1636027994,NULL),(1868340219,21852732,1,361867,0,1,1,'A',1,0.982283,548,883364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 982}, \"maximum_statistics\": {\"great\": 1016}}',275.829,167695127,1065366,NULL,'2021-11-23 09:13:46',1637658826,NULL),(1868792209,21852732,1,1412711,0,1,1,'A',1,0.965969,854,853995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 3, \"great\": 1249}, \"maximum_statistics\": {\"great\": 1337}}',276.251,168208457,1459630,NULL,'2021-12-13 15:55:44',1639410944,NULL),(1873277565,21852732,1,3252484,1,1,1,'A',1,0.913436,661,694920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 6, \"great\": 923, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1109}}',276.307,174995337,1090762,NULL,'2022-10-09 04:30:04',1665289804,NULL),(1871836336,21852732,1,2649344,1,1,1,'A',1,0.95684,1155,815045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 4, \"great\": 1687, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1842}}',276.536,172840589,1877650,NULL,'2022-06-24 01:29:57',1656034197,NULL),(1872883491,21852732,1,632241,1,1,1,'A',1,0.953024,408,795725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 707, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 777}}',276.844,174287927,773320,NULL,'2022-09-01 09:10:06',1662023406,NULL),(1871978834,21852732,1,2748995,1,1,1,'A',1,0.947961,481,750079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 843, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 932}}',277.092,173137094,984750,NULL,'2022-07-07 00:45:55',1657154755,NULL),(1871615935,21852732,1,3589779,1,1,1,'A',1,0.91711,618,705507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 357, \"miss\": 24, \"great\": 2062}, \"maximum_statistics\": {\"great\": 2443}}',277.137,172423731,2255022,NULL,'2022-06-06 01:14:14',1654478054,NULL),(1867931604,21852732,1,366293,0,1,1,'A',1,0.97903,1259,879234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 1764}, \"maximum_statistics\": {\"great\": 1836}}',277.825,166908984,2050960,NULL,'2021-10-24 07:50:08',1635061808,NULL),(1868104702,21852732,1,1525300,1,1,1,'A',1,0.981048,983,892109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 1196}, \"maximum_statistics\": {\"great\": 1240}}',277.911,167293922,1359890,NULL,'2021-11-07 09:01:28',1636275688,NULL),(1872595692,21852732,1,2675819,1,1,1,'A',1,0.938749,854,778421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 3, \"great\": 1013, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1151}}',277.969,174082447,1186114,NULL,'2022-08-21 07:42:25',1661067745,NULL),(1871543301,21852732,1,2602904,1,1,1,'A',1,0.974922,1118,857834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 1520, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1595}}',278.115,172518299,1669706,NULL,'2022-06-10 08:20:13',1654849213,NULL),(1871725534,21852732,1,3339542,1,1,1,'A',1,0.924011,1120,710873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 16, \"great\": 1238}, \"maximum_statistics\": {\"great\": 1441}}',278.31,172717251,1293250,NULL,'2022-06-18 16:08:44',1655568524,NULL),(1873897966,21852732,1,695136,0,1,1,'A',1,0.912402,225,717768,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 428, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 508}}',278.872,175838476,416458,NULL,'2022-11-23 09:37:26',1669196246,NULL),(3428335934,21852732,1,4148279,1,1,1,'A',1,0.929327,286,726319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 8, \"great\": 901}, \"maximum_statistics\": {\"great\": 1040}}',279.1,185234386,968558,NULL,'2024-08-30 11:42:26',1725018146,NULL),(1867763899,21852732,1,2346728,1,1,1,'A',1,0.971311,1425,853318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 2, \"great\": 1842}, \"maximum_statistics\": {\"great\": 1952}}',279.292,166767586,2195920,NULL,'2021-10-19 06:19:33',1634624373,NULL),(1870067273,21852732,1,1937291,1,1,1,'A',1,0.980542,614,850995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 1638}, \"maximum_statistics\": {\"great\": 1696}}',279.309,170136269,1711912,NULL,'2022-02-28 12:25:45',1646051145,NULL),(1870876663,21852732,1,2271916,1,1,1,'A',1,0.949248,400,744944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 725, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 798}}',279.367,171365250,669490,NULL,'2022-04-22 11:52:18',1650628338,NULL),(1873376442,21852732,1,1745096,1,1,1,'A',1,0.932805,1103,731073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 30, \"great\": 1724, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1957}}',279.408,175142003,1803912,NULL,'2022-10-17 07:45:46',1665992746,NULL),(1869780044,21852732,1,1944291,1,1,1,'A',1,0.974468,508,855627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 671}, \"maximum_statistics\": {\"great\": 705}}',279.948,169733830,742300,NULL,'2022-02-12 06:40:53',1644648053,NULL),(1867605234,21852732,1,2489855,1,1,1,'A',1,0.954952,1014,806121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 6, \"great\": 1430}, \"maximum_statistics\": {\"great\": 1565}}',280.033,166626494,1645760,NULL,'2021-10-14 11:48:28',1634212108,NULL),(1870186225,21852732,1,2535983,1,1,1,'A',1,0.966979,806,811975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 10, \"great\": 1806}, \"maximum_statistics\": {\"great\": 1923}}',280.309,170364941,2013360,NULL,'2022-03-10 13:06:06',1646917566,NULL),(1867325280,21852732,1,403050,1,1,1,'A',1,0.962715,1090,839349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 9, \"great\": 1945}, \"maximum_statistics\": {\"great\": 2092}}',280.44,166221875,2168270,NULL,'2021-09-29 09:48:52',1632908932,NULL),(1873605928,21852732,1,3698644,1,1,1,'A',1,0.92284,412,707413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 15, \"great\": 1111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1296}}',280.517,175537814,1187580,NULL,'2022-11-07 05:43:24',1667799804,NULL),(1871352256,21852732,1,1697683,1,1,1,'A',1,0.95521,886,782738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 18, \"great\": 1451}, \"maximum_statistics\": {\"great\": 1574}}',280.558,172046642,1518620,NULL,'2022-05-21 11:05:21',1653131121,NULL),(1869772500,21852732,1,2646102,1,1,1,'A',1,0.96475,993,835699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 24, \"great\": 1883}, \"maximum_statistics\": {\"great\": 2000}}',280.779,169805405,2179122,NULL,'2022-02-15 06:12:46',1644905566,NULL),(1871198363,21852732,1,2357570,1,1,1,'A',1,0.957895,501,813429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 789}, \"maximum_statistics\": {\"great\": 855}}',281.686,171933930,828186,NULL,'2022-05-16 11:10:52',1652699452,NULL),(1870252312,21852732,1,2649060,1,1,1,'A',1,0.967145,834,831661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 9, \"great\": 1573, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1674}}',281.739,170384776,1740892,NULL,'2022-03-11 10:55:54',1646996154,NULL),(1870610619,21852732,1,1879405,0,1,1,'A',1,0.954322,1429,797033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 24, \"great\": 2053, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2233}}',281.778,171042314,2163274,NULL,'2022-04-08 13:26:42',1649424402,NULL),(1872854341,21852732,1,2226991,1,1,1,'A',1,0.950503,749,786862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 14, \"great\": 1716, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1889}}',282.134,174307489,2023354,NULL,'2022-09-02 11:48:51',1662119331,NULL),(1868591848,21852732,1,1176481,0,1,1,'A',1,0.966288,677,837282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 1152}, \"maximum_statistics\": {\"great\": 1231}}',282.253,168093269,1271068,NULL,'2021-12-09 09:26:57',1639042017,NULL),(1871312640,21852732,1,3426893,1,1,1,'A',1,0.968428,651,828890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 11, \"great\": 2192}, \"maximum_statistics\": {\"great\": 2328}}',282.411,172076065,2409234,NULL,'2022-05-22 12:24:39',1653222279,NULL),(1873873012,21852732,1,2725174,1,1,1,'A',1,0.918846,449,679542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 26, \"great\": 1275}, \"maximum_statistics\": {\"great\": 1491}}',282.716,175869514,1263634,NULL,'2022-11-25 05:49:55',1669355395,NULL),(1869334604,21852732,1,1661121,1,1,1,'A',1,0.969438,900,847413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 17, \"great\": 2659, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2814}}',283.114,169153043,2870630,NULL,'2022-01-20 08:26:57',1642667217,NULL),(1868303302,21852732,1,2249862,1,1,1,'A',1,0.971429,1400,850984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 10, \"great\": 3805}, \"maximum_statistics\": {\"great\": 4025}}',283.25,167544103,4322326,NULL,'2021-11-17 07:11:06',1637133066,NULL),(1873302750,21852732,1,2768837,1,1,1,'A',1,0.955803,569,799163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 11, \"great\": 1692, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1844}}',283.319,174906251,1960008,NULL,'2022-10-04 10:00:45',1664877645,NULL),(1872333608,21852732,1,1628026,1,1,1,'A',1,0.960674,650,829647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 740, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 801}}',284.111,173708008,836150,NULL,'2022-08-02 20:00:04',1659470404,NULL),(1873628232,21852732,1,2445404,1,1,1,'A',1,0.924242,298,722807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 366}, \"maximum_statistics\": {\"great\": 429}}',284.252,175572669,378920,NULL,'2022-11-09 08:54:33',1667984073,NULL),(1873196768,21852732,1,2723322,1,1,1,'S',1,0.96653,1464,862720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"great\": 1366, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1464}}',284.334,174661002,1769324,NULL,'2022-09-21 22:04:12',1663797852,NULL),(1871616172,21852732,1,1924484,1,1,1,'A',1,0.961385,836,815835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 8, \"great\": 1394, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1502}}',284.524,172449970,1617506,NULL,'2022-06-07 06:38:05',1654583885,NULL),(1871442208,21852732,1,936572,1,1,1,'A',1,0.971551,960,857079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 8, \"great\": 2428, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2566}}',284.568,172355834,2768440,NULL,'2022-06-03 09:11:27',1654247487,NULL),(1870473576,21852732,1,2143244,1,1,1,'A',1,0.969595,797,856741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 1113}, \"maximum_statistics\": {\"great\": 1184}}',284.746,170811227,1300012,NULL,'2022-03-29 06:08:51',1648534131,NULL),(1871284914,21852732,1,138551,0,1,1,'S',1,0.99569,580,932799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 575, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 580}}',284.783,172071913,644900,NULL,'2022-05-22 08:40:38',1653208838,NULL),(1872787909,21852732,1,3610379,1,1,1,'A',1,0.955834,489,817627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 846, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 917}}',284.821,174194173,977324,NULL,'2022-08-27 08:22:07',1661588527,NULL),(1869846926,21852732,1,1715844,1,1,1,'S',1,0.973719,761,857363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 721, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 761}}',285.178,169733801,839850,NULL,'2022-02-12 06:38:47',1644647927,NULL),(1869959478,21852732,1,2610197,1,1,1,'A',1,0.94082,733,748638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 13, \"great\": 1324, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1487}}',285.383,170005789,1449318,NULL,'2022-02-23 06:47:36',1645598856,NULL),(1872283313,21852732,1,3343471,1,1,1,'A',1,0.963415,1150,834751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 5, \"great\": 1677, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1804}}',285.572,173444254,2076974,NULL,'2022-07-21 06:38:43',1658385523,NULL),(1872466990,21852732,1,2725640,1,1,1,'A',1,0.973017,649,857652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 8, \"great\": 2059, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2168}}',285.573,173885354,2349188,NULL,'2022-08-11 05:24:43',1660195483,NULL),(1871637875,21852732,1,2326578,1,1,1,'A',1,0.939223,902,769288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 3, \"great\": 1246}, \"maximum_statistics\": {\"great\": 1415}}',285.622,172406497,1392298,NULL,'2022-06-05 09:43:46',1654422226,NULL),(1871576304,21852732,1,2944442,1,1,1,'S',1,0.969451,802,865266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 753, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 802}}',286.315,172445733,910770,NULL,'2022-06-07 01:12:14',1654564334,NULL),(1872855262,21852732,1,858682,0,1,1,'A',1,0.954087,604,783660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 912, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 991}}',286.398,174287904,953366,NULL,'2022-09-01 09:07:51',1662023271,NULL),(1872672615,21852732,1,805871,1,1,1,'A',1,0.968679,623,836395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 830, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 878}}',287.551,174010508,962010,NULL,'2022-08-17 15:59:12',1660751952,NULL),(1873091066,21852732,1,3030482,1,1,1,'A',1,0.94588,518,774630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 20, \"great\": 1849, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2051}}',287.712,174842447,1999740,NULL,'2022-10-01 07:41:59',1664610119,NULL),(1870849821,21852732,1,2445832,1,1,1,'A',1,0.967619,1404,836804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 10, \"great\": 2465, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2625}}',288.14,171290175,2915242,NULL,'2022-04-18 22:25:35',1650320735,NULL),(1873301861,21852732,1,3617501,1,1,1,'A',1,0.921927,362,715303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 17, \"great\": 779}, \"maximum_statistics\": {\"great\": 903}}',288.257,174995987,847048,NULL,'2022-10-09 05:27:15',1665293235,NULL),(1872302747,21852732,1,799402,1,1,1,'S',1,0.966175,813,864789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 758}, \"maximum_statistics\": {\"great\": 813}}',288.511,173465786,921406,NULL,'2022-07-22 07:38:48',1658475528,NULL),(1872806557,21852732,1,2388479,1,1,1,'A',1,0.951249,411,758915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 765, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 841}}',288.593,174210791,782882,NULL,'2022-08-28 03:58:10',1661659090,NULL),(1869936792,21852732,1,2357053,1,1,1,'S',1,0.981969,1747,867768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1684, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1747}}',288.989,169980752,2053260,NULL,'2022-02-22 06:04:22',1645509862,NULL),(2925178606,21852732,1,3937706,1,1,1,'A',1,0.920608,371,695153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 14, \"great\": 1010, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1184}}',289.444,184130606,1071214,NULL,'2024-06-01 12:49:23',1717246163,NULL),(1871635739,21852732,1,3067850,1,1,1,'A',1,0.94528,355,756170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 6, \"great\": 1072, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1197}}',289.521,172406672,1202218,NULL,'2022-06-05 09:53:48',1654422828,NULL),(1869765559,21852732,1,2636329,1,1,1,'A',1,0.982739,706,869345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 869}, \"maximum_statistics\": {\"great\": 898}}',289.618,169805704,915020,NULL,'2022-02-15 06:36:24',1644906984,NULL),(1869911059,21852732,1,2994041,1,1,1,'A',1,0.956558,488,796825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 4, \"great\": 1097}, \"maximum_statistics\": {\"great\": 1197}}',289.72,170029122,1146246,NULL,'2022-02-24 05:21:36',1645680096,NULL),(1870399349,21852732,1,3162564,1,1,1,'A',1,0.946856,1537,796549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 5, \"great\": 1611}, \"maximum_statistics\": {\"great\": 1797}}',289.927,170811089,1903892,NULL,'2022-03-29 05:59:05',1648533545,NULL),(1873206164,21852732,1,2544314,1,1,1,'A',1,0.922343,355,725016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',290.013,174994803,363710,NULL,'2022-10-09 03:48:07',1665287287,NULL),(1872781625,21852732,1,3504276,1,1,1,'A',1,0.938514,678,761781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 18, \"great\": 1045, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1171}}',290.126,174119403,1111558,NULL,'2022-08-23 06:51:11',1661237471,NULL),(1871401524,21852732,1,383455,0,1,1,'A',1,0.963103,714,805004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 12, \"great\": 2585}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',290.765,172042535,2802842,NULL,'2022-05-21 07:18:53',1653117533,NULL),(1871650422,21852732,1,1538448,1,1,1,'A',1,0.97129,568,845245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 1268}, \"maximum_statistics\": {\"great\": 1341}}',290.831,172447669,1396138,NULL,'2022-06-07 03:28:42',1654572522,NULL),(1873294357,21852732,1,3612154,1,1,1,'A',1,0.966872,695,856861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 1217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1298}}',291.294,174970077,1438920,NULL,'2022-10-08 00:21:45',1665188505,NULL),(1873557436,21852732,1,2433222,1,1,1,'A',1,0.937147,1280,762224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 14, \"great\": 2184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2482}}',291.564,175327738,2496652,NULL,'2022-10-27 11:09:08',1666868948,NULL),(1872867031,21852732,1,1880273,1,1,1,'A',1,0.941759,743,737563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 12, \"great\": 1127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1262}}',291.584,174290448,1238906,NULL,'2022-09-01 12:35:57',1662035757,NULL),(1868466596,21852732,1,2629418,1,1,1,'A',1,0.97668,788,862719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 1391}, \"maximum_statistics\": {\"great\": 1458, \"legacy_combo_increase\": 1}}',291.679,167868778,1654572,NULL,'2021-11-30 09:32:05',1638264725,NULL),(1872850809,21852732,1,1319599,1,1,1,'A',1,0.958379,873,837804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 838, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 913}}',291.82,174304442,971838,NULL,'2022-09-02 07:34:15',1662104055,NULL),(1871638461,21852732,1,1174566,1,1,1,'A',1,0.956922,635,818694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 2, \"great\": 1243, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1358}}',291.914,172430174,1437570,NULL,'2022-06-06 09:34:36',1654508076,NULL),(1871847309,21852732,1,3594825,1,1,1,'A',1,0.966048,899,833797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 8, \"great\": 1765, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1885}}',292.218,172791254,2019058,NULL,'2022-06-21 20:58:29',1655845109,NULL),(1870782258,21852732,1,3223935,1,1,1,'A',1,0.96522,1827,843171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 1, \"great\": 1887, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2027}}',292.756,171364998,2225318,NULL,'2022-04-22 11:35:51',1650627351,NULL),(1873219533,21852732,1,3660539,1,1,1,'A',1,0.906675,453,704696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 4, \"great\": 662}, \"maximum_statistics\": {\"great\": 809}}',293.264,174995501,808248,NULL,'2022-10-09 04:43:16',1665290596,NULL),(1869428646,21852732,1,1407618,1,1,1,'A',1,0.969674,901,840770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 6, \"great\": 2484, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2638, \"legacy_combo_increase\": 2}}',293.297,169236524,2810766,NULL,'2022-01-23 11:03:14',1642935794,NULL),(1872198772,21852732,1,1949987,1,1,1,'A',1,0.946119,947,795995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 14, \"great\": 1198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1327}}',293.608,173422623,1364952,NULL,'2022-07-20 05:51:50',1658296310,NULL),(1872097326,21852732,1,2734758,1,1,1,'A',1,0.97142,826,845434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 1646, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1732}}',293.882,173314518,1752856,NULL,'2022-07-15 03:30:40',1657855840,NULL),(1870906080,21852732,1,3217923,1,1,1,'A',1,0.964563,958,827881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 13, \"great\": 1809}, \"maximum_statistics\": {\"great\": 1933}}',294.269,171604551,2021282,NULL,'2022-05-02 13:13:21',1651497201,NULL),(1872471599,21852732,1,506018,0,1,1,'A',1,0.958969,383,797871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 9, \"great\": 1452, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1572}}',294.574,173884524,1483130,NULL,'2022-08-11 04:17:06',1660191426,NULL),(1872263698,21852732,1,1466716,0,1,1,'A',1,0.941346,705,778663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 9, \"great\": 927, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1040}}',294.652,173444098,1052626,NULL,'2022-07-21 06:25:27',1658384727,NULL),(1872552900,21852732,1,3549965,1,1,1,'A',1,0.953477,1248,788311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 10, \"great\": 1901, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2085}}',294.731,173884955,2243272,NULL,'2022-08-11 04:51:19',1660193479,NULL),(1873967126,21852732,1,3824992,1,1,1,'A',1,0.940605,437,747989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 12, \"great\": 828, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 926}}',294.891,175869681,872880,NULL,'2022-11-25 06:12:15',1669356735,NULL),(1872080734,21852732,1,2686694,1,1,1,'A',1,0.968222,1354,862722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 2, \"great\": 1608, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1715}}',295.822,173314393,1932926,NULL,'2022-07-15 03:20:20',1657855220,NULL),(1872341916,21852732,1,2983308,1,1,1,'A',1,0.972325,586,859408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 1026, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1084}}',296.033,173575575,1178676,NULL,'2022-07-27 13:59:17',1658930357,NULL),(1873005927,21852732,1,3150437,1,1,1,'A',1,0.945166,848,771872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 23, \"great\": 1736, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1924}}',296.096,174560693,2033560,NULL,'2022-09-16 12:25:56',1663331156,NULL),(1869838536,21852732,1,2337466,1,1,1,'A',1,0.94978,1381,813721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 2, \"great\": 1435, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1593}}',296.831,169887633,1681630,NULL,'2022-02-18 17:48:04',1645206484,NULL),(1873655293,21852732,1,3513035,1,1,1,'A',1,0.911272,468,627380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 15, \"great\": 752}, \"maximum_statistics\": {\"great\": 896}}',297.21,175572684,691762,NULL,'2022-11-09 08:56:55',1667984215,NULL),(1872281257,21852732,1,3335711,1,1,1,'A',1,0.947076,953,758142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 7, \"great\": 1215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1351}}',297.462,173422321,1351712,NULL,'2022-07-20 05:23:52',1658294632,NULL),(1871522421,21852732,1,2627023,1,1,1,'A',1,0.919912,1141,714939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 13, \"great\": 1350}, \"maximum_statistics\": {\"great\": 1592}}',298.115,172265185,1567486,NULL,'2022-05-30 07:40:04',1653896404,NULL),(1871109186,21852732,1,1414482,1,1,1,'A',1,0.973788,1223,853558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 1694, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1774}}',298.395,171637851,1959976,NULL,'2022-05-04 00:56:39',1651625799,NULL),(1868158957,21852732,1,2956106,1,1,1,'A',1,0.973883,1100,855275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 1258}, \"maximum_statistics\": {\"great\": 1321}}',298.569,167260468,1442608,NULL,'2021-11-06 05:06:37',1636175197,NULL),(1872714974,21852732,1,2451623,1,1,1,'A',1,0.953303,1395,792451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 22, \"great\": 1614, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1756}}',298.577,174135910,1748224,NULL,'2022-08-24 03:41:19',1661312479,NULL),(1870068201,21852732,1,1399348,1,1,1,'A',1,0.9642,782,842364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 780, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 838}}',299.042,170295875,886622,NULL,'2022-03-07 05:58:42',1646632722,NULL),(1873144293,21852732,1,2601412,1,1,1,'A',1,0.967089,1189,842385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 1, \"great\": 1548, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1656}}',299.726,174772851,1845390,NULL,'2022-09-28 07:32:14',1664350334,NULL),(1871816363,21852732,1,3137646,1,1,1,'A',1,0.932175,840,738208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 16, \"great\": 1061, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1209}}',300.017,172839574,1178142,NULL,'2022-06-24 00:05:17',1656029117,NULL),(1872556405,21852732,1,3660916,1,1,1,'A',1,0.970566,1062,851507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 1265, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1342}}',300.299,173885148,1496406,NULL,'2022-08-11 05:06:56',1660194416,NULL),(1871611852,21852732,1,1735445,1,1,1,'A',1,0.951061,706,793700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 769, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 848}}',300.311,172522982,932908,NULL,'2022-06-10 13:10:35',1654866635,NULL),(1871467676,21852732,1,1025779,0,1,1,'A',1,0.948812,1066,775371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 8, \"great\": 1595, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1768}}',300.875,172285867,1929300,NULL,'2022-05-31 03:39:12',1653968352,NULL),(1873255788,21852732,1,3431170,1,1,1,'A',1,0.925498,815,720644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 16, \"great\": 1638}, \"maximum_statistics\": {\"great\": 1906}}',301.157,174919435,1868450,NULL,'2022-10-05 02:15:08',1664936108,NULL),(1868416424,21852732,1,1373621,0,1,1,'A',1,0.978393,1545,865870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 1574}, \"maximum_statistics\": {\"great\": 1643}}',301.357,167785000,1827362,NULL,'2021-11-27 04:17:38',1637986658,NULL),(1869447412,21852732,1,263914,1,1,1,'A',1,0.976843,1311,869922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 1463}, \"maximum_statistics\": {\"great\": 1533}}',301.466,169178469,1704202,NULL,'2022-01-21 08:53:33',1642755213,NULL),(1869605322,21852732,1,2111261,0,1,1,'A',1,0.966304,578,789604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 863, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 920}}',301.632,169516568,991266,NULL,'2022-02-03 17:28:47',1643909327,NULL),(1871472259,21852732,1,3243162,1,1,1,'A',1,0.981798,1402,882505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 2201}, \"maximum_statistics\": {\"great\": 2280}}',301.643,172285229,2543720,NULL,'2022-05-31 02:54:16',1653965656,NULL),(1871616571,21852732,1,3021352,1,1,1,'A',1,0.938169,1066,754498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 5, \"great\": 1805, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2054}}',302.234,172517954,2140926,NULL,'2022-06-10 07:58:27',1654847907,NULL),(1872005022,21852732,1,3306893,1,1,1,'A',1,0.955908,1434,824630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 8, \"great\": 2076, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2268}}',303.245,173114230,2401280,NULL,'2022-07-06 01:01:15',1657069275,NULL),(1868907096,21852732,1,3141672,1,1,1,'A',1,0.970872,3015,872300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 3, \"great\": 2929}, \"maximum_statistics\": {\"great\": 3107}}',303.451,168447866,3466610,NULL,'2021-12-23 05:38:57',1640237937,NULL),(1873854467,21852732,1,1735471,1,1,1,'A',1,0.913631,625,750514,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 10, \"great\": 1327, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1592}}',303.556,175869403,1545139,NULL,'2022-11-25 05:36:33',1669354593,NULL),(1872357219,21852732,1,1408434,1,1,1,'A',1,0.949772,876,823916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 788, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 876}}',303.643,173676048,979570,NULL,'2022-08-01 08:31:54',1659342714,NULL),(1872862868,21852732,1,3280737,1,1,1,'A',1,0.95942,262,777955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 643, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 690}}',303.657,174290554,650022,NULL,'2022-09-01 12:42:51',1662036171,NULL),(1872682715,21852732,1,3696169,1,1,1,'A',1,0.939205,609,765108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 10, \"great\": 1556, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1760}}',303.86,174011710,1751270,NULL,'2022-08-17 17:10:09',1660756209,NULL),(1869744708,21852732,1,3217017,1,1,1,'A',1,0.947059,641,777520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 8, \"great\": 1832}, \"maximum_statistics\": {\"great\": 2040}}',304.396,169830501,2003016,NULL,'2022-02-16 09:44:51',1645004691,NULL),(1872744858,21852732,1,2777592,1,1,1,'A',1,0.936759,759,784806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 663, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 759}}',304.602,174236152,813280,NULL,'2022-08-29 11:40:57',1661773257,NULL),(1872448660,21852732,1,3413141,1,1,1,'A',1,0.96105,657,826760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 5, \"great\": 1674, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1810}}',305.62,173828882,1929884,NULL,'2022-08-08 13:31:49',1659965509,NULL),(1873914019,21852732,1,3132001,1,1,1,'A',1,0.913943,560,633209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 37, \"great\": 1177, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1377}}',305.692,175869550,1142334,NULL,'2022-11-25 05:54:10',1669355650,NULL),(1872757558,21852732,1,3081832,1,1,1,'A',1,0.936268,420,721761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 7, \"great\": 671, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 761}}',305.745,174119518,662150,NULL,'2022-08-23 07:03:03',1661238183,NULL),(1871528237,21852732,1,2885444,1,1,1,'S',1,0.977636,1252,880815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1196}, \"maximum_statistics\": {\"great\": 1252}}',305.801,172287106,1392580,NULL,'2022-05-31 05:21:17',1653974477,NULL),(1873138596,21852732,1,207134,0,1,1,'S',1,0.976098,1548,893412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 1474, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1548}}',307.215,174661071,1756300,NULL,'2022-09-21 22:12:48',1663798368,NULL),(1871914884,21852732,1,2337895,1,1,1,'A',1,0.953026,515,783932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 7, \"great\": 1010, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1107}}',307.231,172839437,1126048,NULL,'2022-06-23 23:56:22',1656028582,NULL),(1873688783,21852732,1,2589426,1,1,1,'A',1,0.948454,489,780396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 800, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 873}}',307.567,175572615,915826,NULL,'2022-11-09 08:47:12',1667983632,NULL),(1872774334,21852732,1,3335630,1,1,1,'A',1,0.970493,1111,866698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 1166, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1237}}',307.847,174132193,1359440,NULL,'2022-08-23 22:42:49',1661294569,NULL),(1872704588,21852732,1,2427975,1,1,1,'A',1,0.958076,742,825234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 11, \"great\": 2382, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2588}}',308.145,174119845,2746054,NULL,'2022-08-23 07:38:53',1661240333,NULL),(1873285359,21852732,1,2728335,1,1,1,'S',1,0.963094,1409,849035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"great\": 1305, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1409}}',308.434,175018894,1668998,NULL,'2022-10-10 10:44:21',1665398661,NULL),(1872895439,21852732,1,1731105,1,1,1,'A',1,0.970536,565,853786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 1078, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1137}}',309.061,174287836,1190970,NULL,'2022-09-01 09:01:39',1662022899,NULL),(1872894210,21852732,1,3508306,1,1,1,'A',1,0.942824,857,792251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"great\": 759, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 857}}',309.077,174304537,968320,NULL,'2022-09-02 07:45:23',1662104723,NULL),(1871743019,21852732,1,3515258,1,1,1,'A',1,0.963052,623,835522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 966}, \"maximum_statistics\": {\"great\": 1042}}',309.677,172592549,1115868,NULL,'2022-06-13 09:52:50',1655113970,NULL),(1872486918,21852732,1,3456902,1,1,1,'A',1,0.956587,1161,812895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 11, \"great\": 1841, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2004}}',309.795,173885098,2008070,NULL,'2022-08-11 05:02:42',1660194162,NULL),(1871248631,21852732,1,1082284,0,1,1,'A',1,0.97339,1174,847871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 13, \"great\": 2468, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2593}}',310.345,171886009,2759214,NULL,'2022-05-14 14:28:32',1652538512,NULL),(1872025291,21852732,1,3579862,1,1,1,'A',1,0.947998,1501,795710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 8, \"great\": 1955, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2173}}',311.15,173009326,2219886,NULL,'2022-07-01 08:16:28',1656663388,NULL),(1871171387,21852732,1,1781766,1,1,1,'A',1,0.947712,607,781018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 2, \"great\": 824, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 918}}',311.193,171831555,962548,NULL,'2022-05-12 11:25:14',1652354714,NULL),(1872968299,21852732,1,3492625,1,1,1,'A',1,0.969745,1001,857579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 1182, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1256}}',311.908,174645914,1400750,NULL,'2022-09-20 23:11:04',1663715464,NULL),(1871579029,21852732,1,1659898,1,1,1,'A',1,0.963502,717,833970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 9, \"great\": 1825}, \"maximum_statistics\": {\"great\": 1959}}',312.233,172450039,2018530,NULL,'2022-06-07 06:42:54',1654584174,NULL),(1874544504,21852732,1,3867081,1,1,1,'A',1,0.929056,852,751110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 9, \"great\": 1273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1473}}',312.557,176839229,1526284,NULL,'2023-01-16 06:59:20',1673852360,NULL),(1871267806,21852732,1,2244683,1,1,1,'A',1,0.977329,921,859057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 5, \"great\": 2321, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2426}}',313.326,171976951,2705804,NULL,'2022-05-18 11:18:47',1652872727,NULL),(1874602991,21852732,1,2456553,1,1,1,'A',1,0.938551,779,766528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 10, \"great\": 1887, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2140}}',313.328,176839154,2255036,NULL,'2023-01-16 06:51:03',1673851863,NULL),(1871037541,21852732,1,1497967,1,1,1,'S',1,0.96505,701,818123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 652, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 701}}',313.369,171741958,782120,NULL,'2022-05-08 11:22:06',1652008926,NULL);
INSERT INTO `scores` VALUES (1871542189,21852732,1,2858717,1,1,1,'A',1,0.932884,607,740412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 4, \"great\": 1223}, \"maximum_statistics\": {\"great\": 1408}}',313.732,172451320,1379854,NULL,'2022-06-07 08:13:12',1654589592,NULL),(1869822325,21852732,1,2299870,1,1,1,'S',1,0.981651,872,870384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 840}, \"maximum_statistics\": {\"great\": 872}}',313.795,169888084,961130,NULL,'2022-02-18 18:07:24',1645207644,NULL),(1870503312,21852732,1,3103822,1,1,1,'A',1,0.963829,1572,830276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 6, \"great\": 2109, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2267}}',313.993,170798899,2439038,NULL,'2022-03-28 16:01:58',1648483318,NULL),(1872552649,21852732,1,3540253,1,1,1,'A',1,0.949952,1049,819099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"great\": 944, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1049}}',314.014,173871711,1217726,NULL,'2022-08-10 13:41:37',1660138897,NULL),(1872488565,21852732,1,994817,1,1,1,'A',1,0.939108,1211,775152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 4, \"great\": 1540, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1749}}',314.055,173827747,1838840,NULL,'2022-08-08 12:39:55',1659962395,NULL),(1872664080,21852732,1,2581713,1,1,1,'A',1,0.939521,546,769606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 7, \"great\": 741}, \"maximum_statistics\": {\"great\": 835}}',314.795,174012979,839816,NULL,'2022-08-17 18:34:04',1660761244,NULL),(1872884029,21852732,1,3687327,1,1,1,'A',1,0.954717,395,774510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 729, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 795}}',315.459,174307601,706806,NULL,'2022-09-02 11:55:54',1662119754,NULL),(1871321190,21852732,1,2409397,1,1,1,'A',1,0.961071,1382,831333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 5, \"great\": 2433}, \"maximum_statistics\": {\"great\": 2633}}',315.468,172050750,2848770,NULL,'2022-05-21 14:06:33',1653141993,NULL),(1872763906,21852732,1,1877830,1,1,1,'S',1,0.95695,1777,811222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"great\": 1624, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1777, \"legacy_combo_increase\": 4}}',315.476,174120642,2096720,NULL,'2022-08-23 08:54:34',1661244874,NULL),(1868555853,21852732,1,704083,0,1,1,'A',1,0.981346,1083,872976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 1576}, \"maximum_statistics\": {\"great\": 1635}}',315.946,167845488,1845540,NULL,'2021-11-29 11:59:53',1638187193,NULL),(1871817968,21852732,1,3142244,1,1,1,'A',1,0.919397,519,707707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 3, \"great\": 643}, \"maximum_statistics\": {\"great\": 763}}',316.031,172839661,731750,NULL,'2022-06-24 00:12:10',1656029530,NULL),(1872998227,21852732,1,1913440,0,1,1,'A',1,0.969115,1237,850624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 1380, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1457}}',316.539,174589066,1561270,NULL,'2022-09-17 19:07:20',1663441640,NULL),(1872087004,21852732,1,1860941,1,1,1,'A',1,0.973621,807,865194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 1586, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1668}}',316.878,173273245,1808650,NULL,'2022-07-13 04:49:53',1657687793,NULL),(1872349099,21852732,1,1858919,0,1,1,'A',1,0.944676,363,755777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 9, \"great\": 861, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 958}}',317.173,173679441,866060,NULL,'2022-08-01 12:31:13',1659357073,NULL),(1872151681,21852732,1,2833072,1,1,1,'A',1,0.954736,870,815022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 14, \"great\": 2616, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2861}}',317.256,173253340,3042610,NULL,'2022-07-12 07:42:49',1657611769,NULL),(1871880658,21852732,1,3609938,1,1,1,'A',1,0.960246,581,807878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 8, \"great\": 1432, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1547}}',318.349,172884854,1545486,NULL,'2022-06-25 22:01:44',1656194504,NULL),(1871979573,21852732,1,3549313,1,1,1,'A',1,0.969618,827,844483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 6, \"great\": 2170, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2304}}',319.676,173142756,2553988,NULL,'2022-07-07 08:16:33',1657181793,NULL),(1872900451,21852732,1,3122303,1,1,1,'A',1,0.966443,717,841332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 974, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1043}}',319.758,174304616,1117832,NULL,'2022-09-02 07:53:03',1662105183,NULL),(1872846458,21852732,1,2989254,1,1,1,'A',1,0.971382,809,853954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 1155, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1223}}',319.766,174287975,1381342,NULL,'2022-09-01 09:14:53',1662023693,NULL),(1869797599,21852732,1,2239271,1,1,1,'S',1,0.973875,689,844543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 653, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 689}}',320.016,169733612,769080,NULL,'2022-02-12 06:26:10',1644647170,NULL),(1873561632,21852732,1,3034224,1,1,1,'A',1,0.946404,932,749820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 14, \"great\": 1330}, \"maximum_statistics\": {\"great\": 1474}}',320.201,175421118,1463804,NULL,'2022-11-01 06:44:57',1667285097,NULL),(1873085827,21852732,1,3708639,1,1,1,'A',1,0.957776,1076,794886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 6, \"great\": 1513, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1646}}',320.323,174795662,1811920,NULL,'2022-09-29 06:09:57',1664431797,NULL),(1869365769,21852732,1,1504535,1,1,1,'S',1,0.979373,1915,878498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 1836}, \"maximum_statistics\": {\"great\": 1915}}',320.374,169178059,2196890,NULL,'2022-01-21 08:27:06',1642753626,NULL),(1871424101,21852732,1,866288,0,1,1,'S',1,0.986824,2201,912028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 2143}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',320.755,172285545,2510844,NULL,'2022-05-31 03:14:59',1653966899,NULL),(1871659632,21852732,1,3122375,1,1,1,'A',1,0.92195,802,722703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 335, \"miss\": 11, \"great\": 1941}, \"maximum_statistics\": {\"great\": 2287}}',320.795,172406957,2277536,NULL,'2022-06-05 10:10:33',1654423833,NULL),(1871850452,21852732,1,2454551,1,1,1,'A',1,0.922396,310,698378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 10, \"great\": 821}, \"maximum_statistics\": {\"great\": 960}}',321.417,172838734,850858,NULL,'2022-06-23 23:07:45',1656025665,NULL),(1872593339,21852732,1,1347774,0,1,1,'A',1,0.95531,581,784433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 871, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 951}}',321.746,174013012,928610,NULL,'2022-08-17 18:36:57',1660761417,NULL),(1868058615,21852732,1,2956369,1,1,1,'S',1,0.983103,651,889543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 629}, \"maximum_statistics\": {\"great\": 651}}',321.975,167211835,721990,NULL,'2021-11-04 12:20:20',1636028420,NULL),(1872311437,21852732,1,2917279,1,1,1,'A',1,0.964064,709,818009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 14, \"great\": 1512, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1614}}',322.416,173533338,1588122,NULL,'2022-07-25 12:02:09',1658750529,NULL),(1871875372,21852732,1,3391381,1,1,1,'A',1,0.944545,297,742259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 10, \"great\": 988, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1100}}',322.958,172839616,1023272,NULL,'2022-06-24 00:08:57',1656029337,NULL),(1872488261,21852732,1,1874646,1,1,1,'A',1,0.931986,1505,765569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 303, \"miss\": 5, \"great\": 1993, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2301}}',327.702,173845124,2545330,NULL,'2022-08-09 08:13:47',1660032827,NULL),(1872048449,21852732,1,3657215,1,1,1,'A',1,0.968592,1081,858280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 1, \"great\": 1851, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1974}}',327.978,173114379,2172720,NULL,'2022-07-06 01:13:07',1657069987,NULL),(1871574757,21852732,1,1655486,0,1,1,'A',1,0.964321,496,805201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 956}, \"maximum_statistics\": {\"great\": 1023}}',328.809,172449922,1021406,NULL,'2022-06-07 06:33:48',1654583628,NULL),(1872598068,21852732,1,2680545,1,1,1,'A',1,0.944651,869,777021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 6, \"great\": 1918, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2150}}',328.849,174082316,2228874,NULL,'2022-08-21 07:32:50',1661067170,NULL),(1872800204,21852732,1,1146971,0,1,1,'A',1,0.967806,484,823027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 714, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 761}}',330.27,174119947,766292,NULL,'2022-08-23 07:49:32',1661240972,NULL),(1869989860,21852732,1,2454660,1,1,1,'A',1,0.958846,998,804618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 8, \"great\": 1424}, \"maximum_statistics\": {\"great\": 1543}}',330.319,170035574,1636486,NULL,'2022-02-24 13:35:19',1645709719,NULL),(1872546795,21852732,1,3176700,1,1,1,'A',1,0.972886,2412,873567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 4, \"great\": 3091}, \"maximum_statistics\": {\"great\": 3264}}',330.54,173885263,3604920,NULL,'2022-08-11 05:16:45',1660195005,NULL),(1873079873,21852732,1,3607886,1,1,1,'A',1,0.967874,853,855105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 4, \"great\": 1839, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1961}}',330.58,174795189,2189174,NULL,'2022-09-29 05:29:50',1664429390,NULL),(1874594714,21852732,1,3373278,1,1,1,'A',1,0.904453,1303,694130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 333, \"miss\": 3, \"great\": 1438, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1774}}',331.071,176925898,1739012,NULL,'2023-01-21 06:48:56',1674283736,NULL),(1872937791,21852732,1,2882110,1,1,1,'S',1,0.962722,845,855195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 782}, \"maximum_statistics\": {\"great\": 845}}',331.461,174304477,888360,NULL,'2022-09-02 07:38:20',1662104300,NULL),(1872783056,21852732,1,2343680,1,1,1,'S',1,0.964176,1633,852206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"great\": 1516, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1633, \"legacy_combo_increase\": 2}}',331.539,174135991,1829140,NULL,'2022-08-24 03:47:44',1661312864,NULL),(1871900012,21852732,1,3417156,1,1,1,'A',1,0.94804,1329,788687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 14, \"great\": 2506, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2781}}',331.701,172855105,3003460,NULL,'2022-06-24 16:34:35',1656088475,NULL),(1867960711,21852732,1,2991949,1,1,1,'A',1,0.986622,1160,878795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 1166}, \"maximum_statistics\": {\"great\": 1196}}',331.908,167233493,1365100,NULL,'2021-11-05 07:29:02',1636097342,NULL),(1873195903,21852732,1,3241817,1,1,1,'S',1,0.973313,1630,870792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 1543, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1630}}',332.305,174813748,1859570,NULL,'2022-09-29 23:54:24',1664495664,NULL),(1873181417,21852732,1,3692447,1,1,1,'A',1,0.96355,1272,836390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 7, \"great\": 1673, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1797}}',332.697,174795578,2003896,NULL,'2022-09-29 06:02:50',1664431370,NULL),(1869293585,21852732,1,2708053,1,1,1,'A',1,0.978253,1440,877565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 10, \"great\": 2803, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2920}}',333.174,169155127,3243600,NULL,'2022-01-20 11:00:41',1642676441,NULL),(1869327625,21852732,1,2961632,1,1,1,'S',1,0.98098,1919,855580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 1846}, \"maximum_statistics\": {\"great\": 1919}}',333.409,169152847,2146470,NULL,'2022-01-20 08:11:54',1642666314,NULL),(1874122688,21852732,1,2813715,0,1,1,'A',1,0.952128,405,762388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 774}, \"maximum_statistics\": {\"great\": 846}}',333.814,176202140,838498,NULL,'2022-12-13 12:06:17',1670933177,NULL),(1871776612,21852732,1,374422,1,1,1,'A',1,0.974664,1308,850293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 2, \"great\": 1557}, \"maximum_statistics\": {\"great\": 1638}}',333.823,172616371,1796884,NULL,'2022-06-14 11:17:31',1655205451,NULL),(1871894010,21852732,1,3615271,1,1,1,'A',1,0.971776,1389,860492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 6, \"great\": 2179}, \"maximum_statistics\": {\"great\": 2303}}',335.321,172885455,2524676,NULL,'2022-06-25 22:42:29',1656196949,NULL),(1872546103,21852732,1,3530607,1,1,1,'A',1,0.962336,1125,839110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 3, \"great\": 1341, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1447}}',335.45,173830050,1573572,NULL,'2022-08-08 14:32:12',1659969132,NULL),(1873683906,21852732,1,2872892,1,1,1,'A',1,0.969515,2072,864882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 1, \"great\": 2188, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2329}}',335.776,175537935,2634352,NULL,'2022-11-07 05:58:41',1667800721,NULL),(1872037884,21852732,1,1828695,1,1,1,'A',1,0.960618,1243,840750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 9, \"great\": 1588, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1714}}',337.151,173142927,1902050,NULL,'2022-07-07 08:26:32',1657182392,NULL),(1873065028,21852732,1,3432435,1,1,1,'A',1,0.971226,2190,872321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 3, \"great\": 2525, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2676}}',338.6,174645859,2941530,NULL,'2022-09-20 23:03:57',1663715037,NULL),(1872579752,21852732,1,1273614,0,1,1,'S',1,0.964784,1576,856078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"great\": 1465, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1576}}',338.97,174082925,1784680,NULL,'2022-08-21 08:20:20',1661070020,NULL),(1871712771,21852732,1,2649319,1,1,1,'A',1,0.957158,860,819200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 881, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 957}}',339.15,172711421,970620,NULL,'2022-06-18 11:34:00',1655552040,NULL),(1872771279,21852732,1,1743281,1,1,1,'S',1,0.98153,758,891344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 730, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 758}}',340.06,174120365,843430,NULL,'2022-08-23 08:29:28',1661243368,NULL),(1871753588,21852732,1,2971172,1,1,1,'S',1,0.960242,1157,842388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 1065}, \"maximum_statistics\": {\"great\": 1157}}',340.497,172616258,1322750,NULL,'2022-06-14 11:10:40',1655205040,NULL),(1873254272,21852732,1,2648969,1,1,1,'A',1,0.967131,678,804403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 5, \"great\": 1952, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2084}}',342.937,174995900,2217858,NULL,'2022-10-09 05:18:41',1665292721,NULL),(1872779534,21852732,1,2061960,1,1,1,'A',1,0.976286,657,845524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 1190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1244}}',343.267,174120516,1208020,NULL,'2022-08-23 08:44:01',1661244241,NULL),(1872871833,21852732,1,2776507,1,1,1,'S',1,0.982295,1525,890071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1471, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1525}}',345.128,174288022,1771460,NULL,'2022-09-01 09:18:59',1662023939,NULL),(1871659283,21852732,1,2584209,0,1,1,'A',1,0.957003,749,812527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 8, \"great\": 2155}, \"maximum_statistics\": {\"great\": 2349}}',345.627,172543909,2346450,NULL,'2022-06-11 09:45:22',1654940722,NULL),(1871633864,21852732,1,2317766,1,1,1,'S',1,0.955541,776,827009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 707}, \"maximum_statistics\": {\"great\": 776}}',347.136,172407221,862226,NULL,'2022-06-05 10:26:11',1654424771,NULL),(1873217919,21852732,1,2326574,1,1,1,'A',1,0.953808,879,808157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 6, \"great\": 1293, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1418}}',348.279,174994529,1446020,NULL,'2022-10-09 03:27:46',1665286066,NULL),(1869415405,21852732,1,1358048,1,1,1,'S',1,0.982941,1700,893170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1642, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1700}}',348.32,169283739,1902240,NULL,'2022-01-25 06:29:39',1643092179,NULL),(1873124113,21852732,1,3651781,1,1,1,'A',1,0.951447,1470,815374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 8, \"great\": 1412, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1555}}',348.516,174795398,1741774,NULL,'2022-09-29 05:47:55',1664430475,NULL),(1871788230,21852732,1,2560854,1,1,1,'A',1,0.973748,1558,867423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 1, \"great\": 1553}, \"maximum_statistics\": {\"great\": 1638}}',348.578,172636797,1798910,NULL,'2022-06-15 08:17:36',1655281056,NULL),(1871577108,21852732,1,3204394,1,1,1,'A',1,0.948075,1129,792811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 12, \"great\": 2014, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2234}}',349.994,172423651,2307960,NULL,'2022-06-06 01:08:39',1654477719,NULL),(1869485128,21852732,1,3170171,1,1,1,'A',1,0.974359,1015,874351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 1407, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1482}}',350.102,169309893,1661952,NULL,'2022-01-26 08:15:35',1643184935,NULL),(1871524054,21852732,1,3595982,1,1,1,'A',1,0.963556,1621,840272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 8, \"great\": 2323}, \"maximum_statistics\": {\"great\": 2497}}',350.106,172324623,2832164,NULL,'2022-06-01 21:40:42',1654119642,NULL),(1872729136,21852732,1,3017227,1,1,1,'A',1,0.957494,794,814062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 5, \"great\": 1867, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2035}}',356.021,174121080,2174204,NULL,'2022-08-23 09:28:48',1661246928,NULL),(1869906678,21852732,1,1315674,0,1,1,'A',1,0.962895,1567,848577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 13, \"great\": 1535}, \"maximum_statistics\": {\"great\": 1644}}',356.234,170035463,1834226,NULL,'2022-02-24 13:29:22',1645709362,NULL),(1872720120,21852732,1,2990084,1,1,1,'A',1,0.941685,715,746233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 10, \"great\": 1184, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1329}}',356.306,174136080,1338890,NULL,'2022-08-24 03:57:09',1661313429,NULL),(1872603321,21852732,1,545843,1,1,1,'A',1,0.964809,477,828788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 953, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1023}}',356.663,174012704,1051482,NULL,'2022-08-17 18:16:02',1660760162,NULL),(1872513594,21852732,1,2330207,1,1,1,'A',1,0.972349,1696,864159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 1, \"great\": 1658, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1754}}',357.937,173820925,2001760,NULL,'2022-08-08 04:06:27',1659931587,NULL),(1868623548,21852732,1,903809,1,1,1,'A',1,0.966829,1279,835114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 4, \"great\": 1538}, \"maximum_statistics\": {\"great\": 1643}}',360.543,168116880,1820202,NULL,'2021-12-10 08:11:20',1639123880,NULL),(1868897991,21852732,1,1360616,1,1,1,'S',1,0.975147,1529,862356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 1453}, \"maximum_statistics\": {\"great\": 1529}}',362.255,168447590,1795660,NULL,'2021-12-23 05:17:21',1640236641,NULL),(1869346643,21852732,1,1679305,1,1,1,'A',1,0.979412,902,871356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 980}, \"maximum_statistics\": {\"great\": 1020}}',362.32,169152603,1102152,NULL,'2022-01-20 07:53:01',1642665181,NULL),(1872881590,21852732,1,1688435,1,1,1,'A',1,0.977204,534,842660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 946, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 987}}',363.058,174307736,1020668,NULL,'2022-09-02 12:03:46',1662120226,NULL),(1872458163,21852732,1,1818337,1,1,1,'A',1,0.96266,463,825330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 795, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 857}}',364.413,173830432,913140,NULL,'2022-08-08 14:51:21',1659970281,NULL),(1871947215,21852732,1,2674204,1,1,1,'A',1,0.937649,1047,778034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 4, \"great\": 1843, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2101}}',364.734,173143549,2369654,NULL,'2022-07-07 09:09:09',1657184949,NULL),(1871855137,21852732,1,3508273,1,1,1,'A',1,0.970453,1064,855585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 3, \"great\": 1850, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1963}}',368.159,172885124,2211650,NULL,'2022-06-25 22:18:58',1656195538,NULL),(1873236022,21852732,1,2892814,1,1,1,'A',1,0.938607,1154,771002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 9, \"great\": 1545, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1751}}',369.427,174995193,1861672,NULL,'2022-10-09 04:19:24',1665289164,NULL),(1871829903,21852732,1,3325869,1,1,1,'A',1,0.96205,1025,835540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 3, \"great\": 2158, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2332}}',370.037,172884928,2575390,NULL,'2022-06-25 22:06:43',1656194803,NULL),(1872656168,21852732,1,2564670,1,1,1,'A',1,0.952635,885,814590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 1, \"great\": 1272, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1404}}',371.246,174077053,1556204,NULL,'2022-08-21 00:54:55',1661043295,NULL),(1873723373,21852732,1,3328174,1,1,1,'A',1,0.936246,842,749493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 13, \"great\": 1840}, \"maximum_statistics\": {\"great\": 2094}}',376.467,175692403,1968932,NULL,'2022-11-15 11:15:55',1668510955,NULL),(1873437378,21852732,1,3598708,1,1,1,'A',1,0.962681,1284,802825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 6, \"great\": 1345}, \"maximum_statistics\": {\"great\": 1447}}',376.697,175125628,1541098,NULL,'2022-10-16 10:11:02',1665915062,NULL),(1870253503,21852732,1,2665951,1,1,1,'A',1,0.959326,1705,835908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 1, \"great\": 1582, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1721}}',379.603,170445091,2052018,NULL,'2022-03-13 17:14:24',1647191664,NULL),(1873405771,21852732,1,2944441,1,1,1,'A',1,0.942761,629,787482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 2, \"great\": 791, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 891}}',386.652,175067220,946346,NULL,'2022-10-13 09:10:53',1665652253,NULL),(1872442375,21852732,1,3557958,1,1,1,'S',1,0.973148,1471,837192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 1392}, \"maximum_statistics\": {\"great\": 1471}}',386.941,173885733,1681190,NULL,'2022-08-11 06:01:27',1660197687,NULL),(1872877989,21852732,1,2531793,1,1,1,'S',1,0.972251,973,859813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 919}, \"maximum_statistics\": {\"great\": 973}}',389.054,174307314,1091110,NULL,'2022-09-02 11:38:31',1662118711,NULL),(1873655337,21852732,1,1191922,0,1,1,'A',1,0.954849,1424,826742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 2, \"great\": 1362, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1495}}',390.296,175572937,1669060,NULL,'2022-11-09 09:27:14',1667986034,NULL),(1872713340,21852732,1,890435,0,1,1,'A',1,0.970283,745,866660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 1, \"great\": 1362}, \"maximum_statistics\": {\"great\": 1447}}',403.022,174120982,1586550,NULL,'2022-08-23 09:21:49',1661246509,NULL),(1873289559,21852732,1,1550322,1,1,1,'A',1,0.959085,494,818455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 665, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 721}}',415.144,174994390,769038,NULL,'2022-10-09 03:17:16',1665285436,NULL),(1876600548,21858288,1,1655721,0,1,1,'D',1,0.676056,33,187657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 68}, \"maximum_statistics\": {\"great\": 142}}',16.6249,179872320,32880,NULL,'2023-07-16 20:32:31',1689539551,NULL),(1874604191,21858288,1,454644,0,1,1,'C',1,0.707792,17,336515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 42}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',19.8776,176875699,59607,NULL,'2023-01-18 10:21:23',1674037283,NULL),(1874520655,21858288,1,46803,0,1,1,'C',1,0.765873,60,427880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 73}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',24.7805,176907658,73478,NULL,'2023-01-20 07:44:48',1674200688,NULL),(1874215410,21858288,1,454644,0,1,1,'B',1,0.863636,77,566263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 56}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',32.554,176268279,67425,NULL,'2022-12-17 03:54:18',1671249258,NULL),(1874521323,21858288,1,46803,0,1,1,'B',1,0.896825,126,739842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 100}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',38.6746,176931078,119033,NULL,'2023-01-21 12:57:17',1674305837,NULL),(1874514720,21858288,1,2548582,1,1,1,'S',1,0.972727,55,1002213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 52}, \"maximum_statistics\": {\"great\": 55}}',41.5003,176907647,28646,NULL,'2023-01-20 07:43:22',1674200602,NULL),(1875179706,21861229,1,2012563,0,1,1,'C',1,0.798387,49,428797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 39}, \"maximum_statistics\": {\"great\": 62}}',22.8705,177746064,23530,NULL,'2023-03-08 18:50:02',1678301402,NULL),(1875237617,21861229,1,3387805,1,1,1,'C',1,0.765244,46,332694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 103}, \"maximum_statistics\": {\"great\": 164}}',27.7389,177746105,56773,NULL,'2023-03-08 18:53:01',1678301581,NULL),(1867031001,21861229,1,1714573,0,1,1,'A',1,0.92381,105,694163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 89}, \"maximum_statistics\": {\"great\": 105}}',28.4516,165550789,61480,NULL,'2021-09-04 14:13:31',1630764811,NULL),(1875247257,21861229,1,3922648,0,1,1,'A',1,0.901163,86,702825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 69}, \"maximum_statistics\": {\"great\": 86}}',36.6457,177746045,63319,NULL,'2023-03-08 18:48:21',1678301301,NULL),(1875839424,21864466,1,2338615,0,1,1,'C',1,0.724138,43,225263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 54}, \"maximum_statistics\": {\"great\": 87}}',11.8202,178813877,24762,NULL,'2023-05-10 14:10:50',1683727850,NULL),(1876090399,21864466,1,2338611,0,1,1,'B',1,0.869231,36,434729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 65}}',13.7371,179150768,22532,NULL,'2023-05-31 10:22:53',1685528573,NULL),(1863395732,21868404,1,1936511,0,1,1,'D',1,0.681223,82,104898,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 82, \"great\": 248}, \"maximum_statistics\": {\"great\": 458}}',13.4552,160254249,125678,NULL,'2021-03-29 18:58:12',1617044292,NULL),(1863382971,21868404,1,1924505,0,1,1,'B',1,0.84296,141,256850,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 2, \"great\": 192}, \"maximum_statistics\": {\"great\": 277}}',17.8633,160254143,136012,NULL,'2021-03-29 18:54:55',1617044095,NULL),(1863202225,21868404,1,1924505,0,1,1,'B',1,0.806859,118,398235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 6, \"great\": 176}, \"maximum_statistics\": {\"great\": 277}}',18.6092,159814918,134258,NULL,'2021-03-18 00:03:34',1616025814,NULL),(1868668354,21868404,1,2141493,1,1,1,'B',1,0.880952,61,572589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 84}}',19.3329,168064094,36744,NULL,'2021-12-08 02:17:28',1638929848,NULL),(1864362320,21868404,1,2861114,1,1,1,'B',1,0.885965,171,625398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 132}, \"maximum_statistics\": {\"great\": 171}}',21.3007,161657215,135437,NULL,'2021-05-07 03:05:22',1620356722,NULL),(1868401585,21868404,1,2358879,0,1,1,'B',1,0.817919,49,375328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 39, \"great\": 259}, \"maximum_statistics\": {\"great\": 346}}',23.3879,167639555,122362,NULL,'2021-11-21 01:26:28',1637457988,NULL),(2992322948,21868404,1,1954913,0,1,1,'B',1,0.874214,77,512326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 15, \"great\": 134}, \"maximum_statistics\": {\"great\": 159}}',24.766,184284877,70203,NULL,'2024-06-13 22:40:07',1718318407,NULL),(1864407537,21868404,1,2359016,0,1,1,'A',1,0.919282,164,660809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 189}, \"maximum_statistics\": {\"great\": 223}}',26.4636,161804122,154154,NULL,'2021-05-11 03:59:27',1620705567,NULL),(1864362262,21868404,1,2861113,1,1,1,'B',1,0.842949,68,213890,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 229}, \"maximum_statistics\": {\"great\": 312}}',27.9087,161608733,111326,NULL,'2021-05-05 17:39:59',1620236399,NULL),(1863532579,21868404,1,1774604,0,1,1,'A',1,0.922636,197,656880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 299}, \"maximum_statistics\": {\"great\": 349}}',29.4769,160483023,241353,NULL,'2021-04-04 17:52:42',1617558762,NULL),(1864362323,21868404,1,2861113,1,1,1,'A',1,0.932692,235,711391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 271}, \"maximum_statistics\": {\"great\": 312}}',46.6067,161653809,270280,NULL,'2021-05-07 00:37:08',1620347828,NULL),(1863840462,21872254,1,2003881,0,1,1,'D',1,0.637566,30,212016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 30, \"great\": 82, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 189}}',7.89652,160874798,111342,NULL,'2021-04-15 17:57:47',1618509467,NULL),(1863798136,21872254,1,1442771,0,1,1,'C',1,0.734375,46,306673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 55, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 96}}',8.81854,160875021,76004,NULL,'2021-04-15 18:04:01',1618509841,NULL),(1863822554,21872254,1,2124068,0,1,1,'C',1,0.709091,36,278054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 58, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 110}}',8.83336,160875496,81773,NULL,'2021-04-15 18:17:40',1618510660,NULL),(1863809373,21872254,1,2100418,0,1,1,'D',1,0.696721,12,292552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 35, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 61}}',9.15654,160874906,145446,NULL,'2021-04-15 18:01:01',1618509661,NULL),(1863793024,21872254,1,1951736,0,1,1,'C',1,0.722028,39,260707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 25, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 286}}',10.9266,160875354,86150,NULL,'2021-04-15 18:13:38',1618510418,NULL),(1863769757,21872254,1,1582592,0,1,1,'C',1,0.720238,23,291400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 26, \"great\": 100, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 168}}',11.5344,160875189,124370,NULL,'2021-04-15 18:08:17',1618510097,NULL),(1865477655,21872254,1,1924505,0,1,1,'C',1,0.783394,63,338369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 13, \"great\": 170, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 277}}',15.7571,163322867,106265,NULL,'2021-06-25 11:44:08',1624621448,NULL),(1864320570,21872254,1,1937980,0,1,1,'C',1,0.786096,58,334254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 33, \"great\": 247, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 374}}',17.6267,161573184,130015,NULL,'2021-05-04 17:21:41',1620148901,NULL),(1864782673,21872254,1,1774604,0,1,1,'B',1,0.845272,70,431721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 260, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 349}}',20.5541,162319769,138443,NULL,'2021-05-25 15:00:05',1621954805,NULL),(1871345874,21873390,1,612817,0,1,1,'C',1,0.778626,50,116782,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 91}, \"maximum_statistics\": {\"great\": 131}}',11.0045,172175353,49159,NULL,'2022-05-26 19:00:03',1653591603,NULL),(1871130327,21873390,1,3485638,1,1,1,'D',1,0.677296,50,95617,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 77, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392}}',12.2191,171652384,104834,NULL,'2022-05-04 17:03:48',1651683828,NULL),(1871613049,21873390,1,78390,0,1,1,'D',1,0.497222,20,38663,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 345, \"great\": 340, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 900}}',15.2973,172437943,174960,NULL,'2022-06-06 16:32:59',1654533179,NULL),(1871664497,21873390,1,3614337,1,1,1,'D',1,0.416928,28,19101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 291, \"great\": 185}, \"maximum_statistics\": {\"great\": 638}}',15.7533,172397054,89346,NULL,'2022-06-04 23:54:32',1654386872,NULL),(1871196342,21873390,1,907593,0,1,1,'B',1,0.841837,67,515345,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 98}}',20.5119,171965238,39828,NULL,'2022-05-17 20:25:29',1652819129,NULL),(1871148033,21873390,1,968338,0,1,1,'C',1,0.773684,44,301180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 126}, \"maximum_statistics\": {\"great\": 190}}',20.7428,171679279,57756,NULL,'2022-05-05 23:19:25',1651792765,NULL),(1871363462,21873390,1,1051709,0,1,1,'C',1,0.751055,29,274142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 36, \"great\": 155}, \"maximum_statistics\": {\"great\": 237}}',22.2385,172105582,66276,NULL,'2022-05-23 17:37:18',1653327438,NULL),(1871143686,21873390,1,907591,0,1,1,'B',1,0.806897,57,383099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 100}, \"maximum_statistics\": {\"great\": 145}}',22.7455,171699741,50260,NULL,'2022-05-06 21:10:30',1651871430,NULL),(1871364457,21873390,1,679396,0,1,1,'C',1,0.772575,62,316049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 38, \"great\": 201}, \"maximum_statistics\": {\"great\": 299}}',22.8896,172109116,101024,NULL,'2022-05-23 20:44:42',1653338682,NULL),(1871095780,21873390,1,612817,0,1,1,'B',1,0.89313,66,552262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 106}, \"maximum_statistics\": {\"great\": 131}}',23.7069,171670066,62261,NULL,'2022-05-05 14:13:15',1651759995,NULL),(1871622780,21873390,1,1112738,1,1,1,'C',1,0.756839,36,300548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 32, \"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 329}}',23.8519,172396382,134448,NULL,'2022-06-04 23:08:34',1654384114,NULL),(1871143790,21873390,1,907593,0,1,1,'A',1,0.918367,68,321060,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 87}, \"maximum_statistics\": {\"great\": 98}}',24.2291,171699677,35080,NULL,'2022-05-06 21:06:46',1651871206,NULL),(1871097644,21873390,1,624943,0,1,1,'B',1,0.875912,56,500549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 106}, \"maximum_statistics\": {\"great\": 137}}',24.3623,171666925,57670,NULL,'2022-05-05 11:03:33',1651748613,NULL),(1871113462,21873390,1,679395,1,1,1,'S',1,0.951327,113,763258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 102}, \"maximum_statistics\": {\"great\": 113}}',25.8284,171652619,67550,NULL,'2022-05-04 17:17:22',1651684642,NULL),(1871151294,21873390,1,1051708,0,1,1,'B',1,0.843195,79,451305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 126}, \"maximum_statistics\": {\"great\": 169}}',26.3412,171669793,72180,NULL,'2022-05-05 14:00:18',1651759218,NULL),(1871130449,21873390,1,3485638,1,1,1,'B',1,0.892857,62,515956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 329, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 392}}',26.8698,171669752,178058,NULL,'2022-05-05 13:58:14',1651759094,NULL),(1871402749,21873390,1,796258,0,1,1,'B',1,0.831481,61,403700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 198}, \"maximum_statistics\": {\"great\": 270}}',28.2205,172008114,100348,NULL,'2022-05-19 18:56:01',1652986561,NULL),(1871364407,21873390,1,679394,0,1,1,'B',1,0.896985,97,544837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 166}, \"maximum_statistics\": {\"great\": 199}}',29.7176,172008163,89644,NULL,'2022-05-19 18:58:04',1652986684,NULL),(1871137315,21873390,1,346779,0,1,1,'S',1,0.963235,136,851758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 126}, \"maximum_statistics\": {\"great\": 136}}',30.7603,171659348,82656,NULL,'2022-05-05 00:36:01',1651710961,NULL),(1871436411,21873390,1,907592,0,1,1,'B',1,0.822034,46,390300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 121}, \"maximum_statistics\": {\"great\": 177}}',31.0033,172369918,57770,NULL,'2022-06-03 21:28:10',1654291690,NULL),(1871030308,21873390,1,385427,0,1,1,'B',1,0.891304,168,588201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 241}, \"maximum_statistics\": {\"great\": 299}}',31.4205,171706293,215418,NULL,'2022-05-07 04:06:02',1651896362,NULL),(1871143795,21873390,1,907593,0,1,1,'A',1,0.943878,98,808440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 87}, \"maximum_statistics\": {\"great\": 98}}',32.4347,171699699,59950,NULL,'2022-05-06 21:08:23',1651871303,NULL),(1871585672,21873390,1,1666640,0,1,1,'C',1,0.789406,57,335178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 33, \"great\": 257}, \"maximum_statistics\": {\"great\": 387}}',33.8763,172396542,130580,NULL,'2022-06-04 23:19:29',1654384769,NULL),(1871196354,21873390,1,907593,1,1,1,'SH',1,0.954082,98,932862,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 89}, \"maximum_statistics\": {\"great\": 98}}',34.836,171965314,64338,NULL,'2022-05-17 20:29:58',1652819398,NULL),(1871486207,21873390,1,1763478,0,1,1,'B',1,0.830645,47,406817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 88}, \"maximum_statistics\": {\"great\": 124}}',35.5168,172370207,46900,NULL,'2022-06-03 21:44:47',1654292687,NULL),(1871087394,21873390,1,549275,0,1,1,'S',1,0.984,125,912537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 125}}',36.7153,171797007,96345,NULL,'2022-05-10 19:25:35',1652210735,NULL),(1871137253,21873390,1,346778,0,1,1,'S',1,0.951031,194,830241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 175}, \"maximum_statistics\": {\"great\": 194}}',36.9216,171669664,151988,NULL,'2022-05-05 13:54:02',1651758842,NULL),(1871348100,21873390,1,624945,0,1,1,'B',1,0.893229,133,612016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 155}, \"maximum_statistics\": {\"great\": 192}}',37.0264,172008678,133786,NULL,'2022-05-19 19:24:25',1652988265,NULL),(1871031888,21873390,1,387075,0,1,1,'B',1,0.871166,67,528557,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 124, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 163}}',37.1319,171699979,69965,NULL,'2022-05-06 21:23:52',1651872232,NULL),(1871214550,21873390,1,222556,0,1,1,'A',1,0.942118,406,753509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 359, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 406}}',38.3069,171858860,392169,NULL,'2022-05-13 14:36:35',1652452595,NULL),(1871592200,21873390,1,222209,0,1,1,'B',1,0.8135,119,397972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 58, \"great\": 685, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1000}}',40.1322,172396689,474216,NULL,'2022-06-04 23:28:59',1654385339,NULL),(1871646260,21873390,1,377789,0,1,1,'B',1,0.857461,101,468348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 14, \"great\": 335}, \"maximum_statistics\": {\"great\": 449}}',40.5841,172396353,222798,NULL,'2022-06-04 23:06:30',1654383990,NULL),(1871126789,21873390,1,315098,1,1,1,'S',1,0.972656,128,886198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 121}, \"maximum_statistics\": {\"great\": 128}}',41.2511,171699555,91514,NULL,'2022-05-06 21:00:22',1651870822,NULL),(1871554881,21873390,1,872686,1,1,1,'B',1,0.819235,97,393424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 45, \"great\": 596}, \"maximum_statistics\": {\"great\": 863}}',42.9843,172396829,347964,NULL,'2022-06-04 23:39:19',1654385959,NULL),(1873007788,21873390,1,1932035,0,1,1,'B',1,0.888889,160,569126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 13, \"great\": 482, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 603}}',44.2338,174611149,403808,NULL,'2022-09-18 19:54:29',1663530869,NULL),(1871664488,21873390,1,3614337,1,1,1,'B',1,0.825235,114,412183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 37, \"great\": 452, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 638}}',44.4641,172397010,286388,NULL,'2022-06-04 23:51:14',1654386674,NULL),(1871524680,21873390,1,315099,0,1,1,'B',1,0.891775,164,625796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 183}, \"maximum_statistics\": {\"great\": 231}}',44.6271,172370384,162928,NULL,'2022-06-03 21:55:41',1654293341,NULL),(1871596251,21873390,1,3384830,1,1,1,'B',1,0.878338,97,515805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 269}, \"maximum_statistics\": {\"great\": 337}}',45.3986,172503394,159330,NULL,'2022-06-09 15:49:00',1654789740,NULL),(1871565563,21873390,1,3174435,1,1,1,'A',1,0.90625,209,648852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 264}, \"maximum_statistics\": {\"great\": 320, \"legacy_combo_increase\": 1}}',45.5301,172503225,303416,NULL,'2022-06-09 15:39:23',1654789163,NULL),(1871627975,21873390,1,315035,0,1,1,'B',1,0.883812,191,613844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 299}, \"maximum_statistics\": {\"great\": 383}}',47.4247,172396738,302148,NULL,'2022-06-04 23:33:06',1654385586,NULL),(1871578246,21873390,1,549276,0,1,1,'B',1,0.874251,176,571288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',47.6899,172503166,230458,NULL,'2022-06-09 15:35:21',1654788921,NULL),(1871638785,21873390,1,346787,0,1,1,'B',1,0.878698,142,579595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 259}, \"maximum_statistics\": {\"great\": 338}}',49.1688,172396304,221958,NULL,'2022-06-04 23:03:30',1654383810,NULL),(1871638714,21873390,1,346780,1,1,1,'S',1,0.953125,256,832975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 232}, \"maximum_statistics\": {\"great\": 256}}',50.0434,172396214,242446,NULL,'2022-06-04 22:55:52',1654383352,NULL),(1871628214,21873390,1,3415611,1,1,1,'S',1,0.972222,108,883884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 102}, \"maximum_statistics\": {\"great\": 108}}',51.0482,172503298,77760,NULL,'2022-06-09 15:43:33',1654789413,NULL),(1871592623,21873390,1,222216,0,1,1,'B',1,0.893478,197,590148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 18, \"great\": 561, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 690}}',51.7956,172396626,481400,NULL,'2022-06-04 23:24:38',1654385078,NULL),(1871630223,21873390,1,3415612,1,1,1,'B',1,0.897661,89,568119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 141}, \"maximum_statistics\": {\"great\": 171}}',52.8077,172503328,80154,NULL,'2022-06-09 15:45:21',1654789521,NULL),(1871455701,21873390,1,549274,0,1,1,'S',1,0.971111,225,875304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 212}, \"maximum_statistics\": {\"great\": 225}}',56.287,172369748,223790,NULL,'2022-06-03 21:17:07',1654291027,NULL),(1871545468,21873390,1,860523,1,1,1,'B',1,0.893918,265,600980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 7, \"great\": 564}, \"maximum_statistics\": {\"great\": 707}}',57.0327,172396892,491260,NULL,'2022-06-04 23:43:18',1654386198,NULL),(2790894070,21876007,1,1715244,0,1,1,'D',1,0.683908,18,183368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 47}, \"maximum_statistics\": {\"great\": 87}}',9.50085,183824696,20612,NULL,'2024-05-07 07:51:15',1715068275,NULL),(1867335227,21876007,1,1751532,0,1,1,'B',1,0.854167,48,529163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 34}, \"maximum_statistics\": {\"great\": 48}}',14.8053,166120597,28452,NULL,'2021-09-25 14:52:37',1632581557,NULL),(1869525037,21876712,1,879013,0,1,1,'D',1,0.356707,7,49278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 83, \"great\": 36}, \"maximum_statistics\": {\"great\": 164}}',3.8326,169506340,43560,NULL,'2022-02-03 07:09:39',1643872179,NULL),(1865081167,21876712,1,1442771,0,1,1,'D',1,0.552083,36,98310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 27, \"great\": 37}, \"maximum_statistics\": {\"great\": 96}}',4.90533,162725965,37331,NULL,'2021-06-06 09:59:42',1622973582,NULL),(1869596424,21876712,1,741909,0,1,1,'C',1,0.716667,14,289215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 17}, \"maximum_statistics\": {\"great\": 30}}',5.76209,169484022,90588,NULL,'2022-02-02 08:09:11',1643789351,NULL),(1869597487,21876712,1,743847,0,1,1,'D',1,0.534483,15,139788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 29}, \"maximum_statistics\": {\"great\": 87}}',7.03705,169483492,85100,NULL,'2022-02-02 07:30:57',1643787057,NULL),(1871118630,21876712,1,697250,0,1,1,'C',1,0.744444,33,334339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 25}, \"maximum_statistics\": {\"great\": 45}}',8.67453,171690190,12919,NULL,'2022-05-06 12:51:24',1651841484,NULL),(1871118530,21876712,1,697249,0,1,1,'C',1,0.724638,28,270773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 39}, \"maximum_statistics\": {\"great\": 69}}',11.4788,171690207,20362,NULL,'2022-05-06 12:52:17',1651841537,NULL),(1863194356,21876712,1,80633,0,1,1,'B',1,0.846939,89,395913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 98}}',11.7886,159830223,47821,NULL,'2021-03-18 12:48:08',1616071688,NULL),(1865716914,21876712,1,2690131,1,1,1,'D',1,0.680257,44,179869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 35, \"great\": 119}, \"maximum_statistics\": {\"great\": 233}}',13.1725,163807523,60310,NULL,'2021-07-10 07:43:37',1625903017,NULL),(1865745930,21876712,1,84257,0,1,1,'B',1,0.877119,118,551574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 89}, \"maximum_statistics\": {\"great\": 118}}',15.7824,163807575,82768,NULL,'2021-07-10 07:46:30',1625903190,NULL),(1863200385,21876712,1,86438,0,1,1,'B',1,0.85503,57,409699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 126}, \"maximum_statistics\": {\"great\": 169}}',24.3026,159830310,68421,NULL,'2021-03-18 12:51:46',1616071906,NULL),(1863171974,21879438,1,460046,0,1,1,'C',1,0.788732,24,316585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 46}, \"maximum_statistics\": {\"great\": 71}}',NULL,159844088,25824,NULL,'2021-03-18 20:46:48',1616100408,NULL),(1863172624,21879438,1,460058,0,1,1,'D',1,0.538462,9,164480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 7}, \"maximum_statistics\": {\"great\": 26}}',NULL,159891054,31500,NULL,'2021-03-20 05:59:23',1616219963,NULL),(1864285331,21879438,1,162880,0,1,1,'D',1,0.492857,13,81156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 54, \"great\": 52}, \"maximum_statistics\": {\"great\": 140}}',6.16835,161548397,65279,NULL,'2021-05-03 23:26:08',1620084368,NULL),(1863142562,21879438,1,46803,0,1,1,'D',1,0.646825,42,224035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 56}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',8.17543,159844153,57226,NULL,'2021-03-18 20:49:13',1616100553,NULL),(1866408742,21879438,1,3037752,0,1,1,'B',1,0.803571,36,366359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 56}}',14.1467,164657950,18296,NULL,'2021-08-05 20:56:09',1628196969,NULL),(1865108620,21879438,1,2688197,0,1,1,'B',1,0.833333,39,417285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 79}, \"maximum_statistics\": {\"great\": 108}}',14.6474,162711135,34080,NULL,'2021-06-05 21:52:40',1622929960,NULL),(1866702052,21879438,1,3037657,0,1,1,'B',1,0.8875,33,513478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 40}}',14.806,165206538,13934,NULL,'2021-08-23 16:15:55',1629735355,NULL),(1873800957,21879438,1,3707843,1,1,1,'S',1,0.973077,130,868244,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 123}, \"maximum_statistics\": {\"great\": 130}}',37.0993,175616697,103852,NULL,'2022-11-11 18:27:06',1668191226,NULL),(1873750205,21879438,1,3846360,1,1,1,'A',1,0.91875,92,593859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 208}, \"maximum_statistics\": {\"great\": 240}}',42.7963,175616637,125496,NULL,'2022-11-11 18:23:39',1668191019,NULL),(1873800948,21879438,1,3707843,1,1,1,'X',1,1,130,890621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130}, \"maximum_statistics\": {\"great\": 130}}',44.4336,175616607,103904,NULL,'2022-11-11 18:22:02',1668190922,NULL),(1873922206,21879438,1,3681335,1,1,1,'A',1,0.952083,138,677190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 446}, \"maximum_statistics\": {\"great\": 480}}',55.9483,175812886,281048,NULL,'2022-11-21 19:43:07',1669059787,NULL),(1866137704,21894634,1,94792,1,1,1,'D',1,0.61747,28,126926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 47, \"great\": 86}, \"maximum_statistics\": {\"great\": 166, \"legacy_combo_increase\": 1}}',9.3451,164243068,64595,NULL,'2021-07-23 23:37:30',1627083450,NULL),(1863720549,21894634,1,2804341,0,1,1,'C',1,0.791228,54,322755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 40, \"great\": 206}, \"maximum_statistics\": {\"great\": 285}}',16.8377,160602117,86436,NULL,'2021-04-08 04:33:18',1617856398,NULL),(1877655669,21901506,1,1763478,0,1,1,'C',1,0.701613,26,227964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 24, \"great\": 74, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',19.4991,181206025,37930,NULL,'2023-10-15 14:11:07',1697379067,NULL),(1865444858,21901506,1,2022846,0,1,1,'B',1,0.804348,46,362019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 36, \"great\": 218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',22.5618,163288488,106142,NULL,'2021-06-24 09:49:25',1624528165,NULL),(1877924442,21901506,1,1492013,0,1,1,'X',1,1,38,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',30.6137,181605011,14856,NULL,'2023-11-15 11:50:07',1700049007,NULL),(1865418551,21901506,1,1774604,0,1,1,'A',1,0.93553,175,688008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 307, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',31.653,163294480,246953,NULL,'2021-06-24 14:04:45',1624543485,NULL),(1877922805,21901506,1,1492009,0,1,1,'B',1,0.846154,65,659455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 45}, \"maximum_statistics\": {\"great\": 65}}',35.2198,181605174,30270,NULL,'2023-11-15 12:07:11',1700050031,NULL),(1877734270,21901506,1,1936434,0,1,1,'A',1,0.950549,197,699028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 341, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',40.0391,181456828,274069,NULL,'2023-11-04 06:49:31',1699080571,NULL),(1877922795,21901506,1,1492009,0,1,1,'X',1,1,65,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',44.8529,181605162,33900,NULL,'2023-11-15 12:05:29',1700049929,NULL),(1877753505,21901506,1,4077023,1,1,1,'S',1,0.988189,381,893475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 372, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 381}}',51.3402,181456880,471980,NULL,'2023-11-04 06:55:54',1699080954,NULL),(1877819734,21901506,1,174633,1,1,1,'X',1,1,152,929625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 152}}',53.9857,181605098,158961,NULL,'2023-11-15 11:58:45',1700049525,NULL),(1872982262,21908798,1,1863465,0,1,1,'D',1,0.613577,37,129587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 78, \"great\": 165}, \"maximum_statistics\": {\"great\": 383}}',11.821,174547964,98096,NULL,'2022-09-15 17:45:35',1663263935,NULL),(1872870756,21908798,1,1661046,0,1,1,'B',1,0.820652,28,454083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 92}}',12.2347,174363033,138828,NULL,'2022-09-05 03:49:31',1662349771,NULL),(1873634004,21908798,1,3296019,1,1,1,'D',1,0.669837,60,170146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 56, \"great\": 181}, \"maximum_statistics\": {\"great\": 368}}',14.0233,175565219,123110,NULL,'2022-11-08 20:28:34',1667939314,NULL),(1872936998,21908798,1,2092274,0,1,1,'C',1,0.750973,41,295720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 28, \"great\": 157}, \"maximum_statistics\": {\"great\": 257}}',14.1382,174363010,91931,NULL,'2022-09-05 03:46:57',1662349617,NULL),(1872914464,21908798,1,1772922,0,1,1,'B',1,0.83526,83,470780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 119}, \"maximum_statistics\": {\"great\": 173}}',14.5179,174389197,220818,NULL,'2022-09-06 16:27:47',1662481667,NULL),(2395640478,21908798,1,1665702,0,1,1,'D',1,0.667247,71,221686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 61, \"great\": 157}, \"maximum_statistics\": {\"great\": 287}}',15.9718,182905882,151392,NULL,'2024-02-23 17:13:27',1708708407,NULL),(1872846317,21908798,1,35977,0,1,1,'C',1,0.768156,69,293154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 34, \"great\": 226}, \"maximum_statistics\": {\"great\": 358, \"legacy_combo_increase\": 3}}',15.9771,174389262,158664,NULL,'2022-09-06 16:31:40',1662481900,NULL),(1873101978,21908798,1,26905,1,1,1,'B',1,0.8,48,370814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 80}, \"maximum_statistics\": {\"great\": 130}}',16.3464,174729711,82716,NULL,'2022-09-25 15:52:18',1664121138,NULL),(1873086366,21908798,1,12463,1,1,1,'C',1,0.792727,96,361058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 14, \"great\": 175}, \"maximum_statistics\": {\"great\": 275, \"legacy_combo_increase\": 1}}',17.7467,174673617,125716,NULL,'2022-09-22 17:08:05',1663866485,NULL),(1873020820,21908798,1,1937980,0,1,1,'B',1,0.808824,139,408343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 20, \"great\": 251}, \"maximum_statistics\": {\"great\": 374}}',18.9231,174571266,179873,NULL,'2022-09-16 23:41:45',1663371705,NULL),(1873089720,21908798,1,18896,1,1,1,'C',1,0.783451,66,339642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 18, \"great\": 179}, \"maximum_statistics\": {\"great\": 284}}',19.3643,174673775,123090,NULL,'2022-09-22 17:17:17',1663867037,NULL),(1873101128,21908798,1,26415,1,1,1,'B',1,0.838369,79,395443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 241}, \"maximum_statistics\": {\"great\": 331}}',20.1741,174710850,130158,NULL,'2022-09-24 16:46:46',1664038006,NULL),(1873090429,21908798,1,19977,1,1,1,'B',1,0.804,116,372134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 166}, \"maximum_statistics\": {\"great\": 250}}',20.9781,174729638,133964,NULL,'2022-09-25 15:47:57',1664120877,NULL),(1873118770,21908798,1,510017,1,1,1,'B',1,0.807571,51,337066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 24, \"great\": 219}, \"maximum_statistics\": {\"great\": 317}}',22.2955,174740740,110806,NULL,'2022-09-26 09:22:43',1664184163,NULL),(1873674945,21908798,1,1829441,0,1,1,'B',1,0.824818,56,416201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 197}, \"maximum_statistics\": {\"great\": 274}}',22.3271,175555491,128839,NULL,'2022-11-08 08:03:56',1667894636,NULL),(1873101134,21908798,1,26416,1,1,1,'C',1,0.793919,83,344804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 25, \"great\": 286}, \"maximum_statistics\": {\"great\": 444}}',22.3662,174729539,182222,NULL,'2022-09-25 15:40:30',1664120430,NULL),(1873598507,21908798,1,13348,1,1,1,'A',1,0.94086,93,701581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 82}, \"maximum_statistics\": {\"great\": 93}}',24.1856,175565402,90610,NULL,'2022-11-08 20:40:43',1667940043,NULL),(1873346933,21908798,1,26592,1,1,1,'B',1,0.839726,128,452777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 6, \"great\": 254}, \"maximum_statistics\": {\"great\": 365}}',25.2934,175182746,229066,NULL,'2022-10-19 18:12:39',1666203159,NULL),(1874362266,21908798,1,13349,1,1,1,'A',1,0.910194,206,683255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 169}, \"maximum_statistics\": {\"great\": 206}}',30.8529,176629936,171410,NULL,'2023-01-05 01:46:01',1672883161,NULL),(1873086388,21908798,1,12464,1,1,1,'B',1,0.808789,79,368160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 16, \"great\": 276}, \"maximum_statistics\": {\"great\": 421}}',31.6238,174711191,178330,NULL,'2022-09-24 17:03:27',1664039007,NULL),(1873101118,21908798,1,26383,1,1,1,'A',1,0.90303,81,587645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 137}, \"maximum_statistics\": {\"great\": 165, \"legacy_combo_increase\": 6}}',36.9564,174710640,183040,NULL,'2022-09-24 16:36:53',1664037413,NULL),(1873101125,21908798,1,26384,1,1,1,'A',1,0.9175,95,605146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 172}, \"maximum_statistics\": {\"great\": 200, \"legacy_combo_increase\": 1}}',40.9854,174729569,149770,NULL,'2022-09-25 15:43:34',1664120614,NULL),(1875128494,21910644,1,3870264,0,1,1,'D',1,0.681319,24,234106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 49}, \"maximum_statistics\": {\"great\": 91}}',8.72587,177823045,37953,NULL,'2023-03-12 21:10:02',1678655402,NULL),(1869465854,21916712,1,2716268,1,1,1,'D',1,0.384444,9,25860,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 108, \"great\": 56, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 225}}',7.33923,169209775,43110,NULL,'2022-01-22 12:32:37',1642854757,NULL),(1869386455,21916712,1,1256295,0,1,1,'D',1,0.417045,24,15451,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 182, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',9.49122,169336549,59304,NULL,'2022-01-27 10:23:02',1643278982,NULL),(1869809406,21916712,1,2716270,1,1,1,'B',1,0.851064,43,506555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 35, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 47}}',12.1012,169827065,33003,NULL,'2022-02-16 05:07:32',1644988052,NULL),(1869437646,21916712,1,240357,0,1,1,'C',1,0.733333,24,169685,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 69, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 120}}',12.4187,169210521,102239,NULL,'2022-01-22 13:04:47',1642856687,NULL),(1871589449,21916712,1,3583771,1,1,1,'C',1,0.757143,39,311202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 81, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 140}}',12.5116,172405213,95462,NULL,'2022-06-05 08:29:45',1654417785,NULL),(1869809259,21916712,1,2716266,1,1,1,'D',1,0.666667,47,208673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 24, \"great\": 79, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 165}}',13.3493,169827109,64356,NULL,'2022-02-16 05:10:58',1644988258,NULL),(1869379394,21916712,1,454290,0,1,1,'D',1,0.6341,34,100716,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 37, \"great\": 107, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 261}}',13.4113,169336634,91072,NULL,'2022-01-27 10:28:17',1643279297,NULL),(1869451759,21916712,1,275883,0,1,1,'C',1,0.731638,58,290492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 103, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 177}}',14.6221,169262241,95818,NULL,'2022-01-24 10:24:37',1643019877,NULL),(1869571612,21916712,1,2753267,0,1,1,'D',1,0.598522,44,69994,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 79, \"great\": 159, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 406}}',14.84,169486592,92756,NULL,'2022-02-02 11:19:43',1643800783,NULL),(1869387334,21916712,1,1256370,0,1,1,'C',1,0.704255,55,117079,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 23, \"great\": 119, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 235}}',15.4417,169336516,80769,NULL,'2022-01-27 10:20:45',1643278845,NULL),(1869465622,21916712,1,2716266,1,1,1,'C',1,0.70303,30,123480,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 91, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 165}}',15.8063,169209755,57162,NULL,'2022-01-22 12:31:31',1642854691,NULL),(1865201863,21916712,1,465761,1,1,1,'C',1,0.775148,83,173035,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 32, \"great\": 218, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 338}}',15.834,162943177,191704,NULL,'2021-06-13 06:45:39',1623566739,NULL),(1869457156,21916712,1,284042,0,1,1,'C',1,0.787356,35,335658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 116, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 174}}',16.6894,169311384,92330,NULL,'2022-01-26 10:00:17',1643191217,NULL),(1877414336,21916712,1,2284816,1,1,1,'D',1,0.697872,36,199745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 48, \"great\": 141, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 235}}',16.7552,180976386,79050,NULL,'2023-09-28 12:41:13',1695904873,NULL),(1869383865,21916712,1,459605,0,1,1,'B',1,0.823009,33,254273,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 80, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 113}}',17.0695,169210480,131198,NULL,'2022-01-22 13:02:50',1642856570,NULL),(1870459072,21916712,1,240357,0,1,1,'C',1,0.770833,71,412996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 67, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 120}}',17.3699,170808664,136440,NULL,'2022-03-29 02:49:06',1648522146,NULL),(1869385991,21916712,1,1256135,0,1,1,'B',1,0.849206,52,252764,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 91, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 126}}',17.522,169336576,97127,NULL,'2022-01-27 10:24:51',1643279091,NULL),(1869434879,21916712,1,3069253,1,1,1,'C',1,0.713504,46,111591,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 40, \"great\": 157, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 274}}',17.7663,169210392,79226,NULL,'2022-01-22 12:59:07',1642856347,NULL),(1869469921,21916712,1,105697,1,1,1,'C',1,0.715827,36,159723,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 32, \"great\": 152, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 278}}',18.7658,169210333,205350,NULL,'2022-01-22 12:56:57',1642856217,NULL),(1869889634,21916712,1,1256295,0,1,1,'C',1,0.751136,111,95860,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 27, \"great\": 248, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 440}}',18.9471,169931220,152756,NULL,'2022-02-20 08:00:35',1645344035,NULL),(1869465762,21916712,1,2716267,1,1,1,'B',1,0.861111,89,261057,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 66, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 90}}',19.1716,169209733,50564,NULL,'2022-01-22 12:30:26',1642854626,NULL),(1869467771,21916712,1,101803,0,1,1,'C',1,0.7,60,111738,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 94, \"great\": 302, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 520}}',19.4151,169210233,140722,NULL,'2022-01-22 12:52:56',1642855976,NULL),(1869436282,21916712,1,240202,0,1,1,'B',1,0.886139,64,594073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 80, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 1}}',19.5587,169310995,128477,NULL,'2022-01-26 09:32:09',1643189529,NULL),(1870029412,21916712,1,2283483,1,1,1,'A',1,0.923077,91,661647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 77, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 91}}',19.7252,170201811,99048,NULL,'2022-03-03 10:52:21',1646304741,NULL),(1869587775,21916712,1,1442774,0,1,1,'B',1,0.813397,50,383697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 145, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 209}}',19.9371,169383552,107664,NULL,'2022-01-29 05:14:20',1643433260,NULL),(1873854100,21916712,1,2090288,0,1,1,'C',1,0.773622,96,344151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 38, \"great\": 316, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 508}}',21.1009,175889586,240718,NULL,'2022-11-26 07:03:00',1669446180,NULL),(1870219817,21916712,1,240357,0,1,1,'B',1,0.8375,40,534612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 87, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 120}}',22.3621,170338249,136783,NULL,'2022-03-09 05:27:58',1646803678,NULL),(1869918152,21916712,1,1654074,1,1,1,'C',1,0.798409,148,426696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 23, \"great\": 248, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 377}}',22.6298,169930676,309278,NULL,'2022-02-20 07:26:31',1645341991,NULL),(1865179276,21916712,1,1774604,0,1,1,'B',1,0.852436,139,481720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 35, \"great\": 281, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 349}}',22.8636,162942484,184241,NULL,'2021-06-13 06:14:48',1623564888,NULL),(1869572000,21916712,1,2753268,0,1,1,'A',1,0.903846,92,314650,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 129, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 156}}',23.0577,169486610,92352,NULL,'2022-02-02 11:21:24',1643800884,NULL),(1869809307,21916712,1,2716267,1,1,1,'A',1,0.9,90,666223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 72, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 90}}',23.4744,169827078,82992,NULL,'2022-02-16 05:08:32',1644988112,NULL),(1877424357,21916712,1,4097152,1,1,1,'B',1,0.846591,120,479963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 193, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 264}}',23.6631,180976338,141571,NULL,'2023-09-28 12:36:49',1695904609,NULL),(1869898581,21916712,1,2149492,1,1,1,'C',1,0.75486,103,300175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 93, \"great\": 565, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 926}}',23.9627,170007772,389709,NULL,'2022-02-23 09:01:46',1645606906,NULL),(1869599998,21916712,1,1846146,1,1,1,'C',1,0.739286,39,258137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 35, \"great\": 236, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 420}}',24.471,169383518,150836,NULL,'2022-01-29 05:12:14',1643433134,NULL),(1865175582,21916712,1,2073781,0,1,1,'B',1,0.875874,76,502107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 229, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 286}}',25.2783,162942675,132593,NULL,'2021-06-13 06:22:54',1623565374,NULL),(1870490419,21916712,1,2649236,1,1,1,'C',1,0.771505,99,334126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 69, \"great\": 473, \"large_bonus\": 168}, \"maximum_statistics\": {\"great\": 744}}',25.3489,170808820,462097,NULL,'2022-03-29 03:01:19',1648522879,NULL),(1870236705,21916712,1,3073393,1,1,1,'C',1,0.756135,89,301872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 20, \"great\": 187, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 326}}',26.0036,170338291,133568,NULL,'2022-03-09 05:31:48',1646803908,NULL),(1865248320,21916712,1,93882,1,1,1,'B',1,0.847682,70,218127,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 116, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 151}}',26.0673,162943097,77037,NULL,'2021-06-13 06:41:47',1623566507,NULL),(2940078027,21916712,1,1582894,1,1,1,'A',1,0.958333,118,757498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 144, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 156}}',26.3858,184166511,314601,NULL,'2024-06-04 07:32:10',1717486330,NULL),(1870093224,21916712,1,279273,0,1,1,'C',1,0.719198,141,282975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 24, \"great\": 177, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 349}}',26.5385,170201925,164446,NULL,'2022-03-03 11:01:32',1646305292,NULL),(1869602450,21916712,1,105697,1,1,1,'B',1,0.802158,89,398535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 9, \"great\": 177, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 278}}',26.6007,169383292,213842,NULL,'2022-01-29 05:01:13',1643432473,NULL),(1870406658,21916712,1,454290,1,1,1,'B',1,0.821839,148,467163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 183, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 261}}',26.6987,170716330,174189,NULL,'2022-03-25 10:45:27',1648205127,NULL),(1869958720,21916712,1,3075301,1,1,1,'C',1,0.742177,76,274299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 70, \"great\": 426, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 735}}',26.9725,169930977,240350,NULL,'2022-02-20 07:47:18',1645343238,NULL),(1869973618,21916712,1,109071,1,1,1,'C',1,0.763578,125,339964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 32, \"great\": 197, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 313}}',27.3737,169981673,137508,NULL,'2022-02-22 07:18:08',1645514288,NULL),(1869430747,21916712,1,2879862,0,1,1,'B',1,0.846667,84,245789,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 172, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 225}}',27.438,169178301,98652,NULL,'2022-01-21 08:42:46',1642754566,NULL),(1869424592,21916712,1,1932035,0,1,1,'B',1,0.801824,133,380396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 22, \"great\": 386}, \"maximum_statistics\": {\"great\": 603}}',27.5109,169311579,285206,NULL,'2022-01-26 10:12:34',1643191954,NULL),(1869913153,21916712,1,1829199,1,1,1,'B',1,0.818339,67,398518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 200, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 289}}',27.7534,170009260,127800,NULL,'2022-02-23 10:34:39',1645612479,NULL),(1869842442,21916712,1,93227,1,1,1,'C',1,0.780172,48,347411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 144, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 232}}',28.1753,169857102,109350,NULL,'2022-02-17 12:48:43',1645102123,NULL),(1869674142,21916712,1,2753268,0,1,1,'A',1,0.942308,156,767332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 138, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 156}}',28.3136,169637108,137797,NULL,'2022-02-08 09:45:18',1644313518,NULL),(1869477459,21916712,1,346197,1,1,1,'C',1,0.780594,93,343163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 48, \"great\": 369, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 572}}',28.5209,169234278,251782,NULL,'2022-01-23 08:50:07',1642927807,NULL),(1869772498,21916712,1,3251997,1,1,1,'C',1,0.754848,64,302877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 17, \"great\": 201, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 361}}',28.7157,169904975,144044,NULL,'2022-02-19 09:48:07',1645264087,NULL),(1870155878,21916712,1,2283345,1,1,1,'C',1,0.799065,143,396660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 16, \"great\": 208, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 321}}',28.7801,170380892,204162,NULL,'2022-03-11 06:10:22',1646979022,NULL),(1869987352,21916712,1,3128026,1,1,1,'B',1,0.840102,167,148177,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 15, \"great\": 417, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 591}}',28.9414,169931270,292732,NULL,'2022-02-20 08:04:08',1645344248,NULL),(1870487238,21916712,1,1716480,1,1,1,'B',1,0.860656,172,590963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 133, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 183}}',29.3043,170836502,157194,NULL,'2022-03-30 10:49:46',1648637386,NULL),(1870029027,21916712,1,1256370,0,1,1,'B',1,0.846808,137,513738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 170, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 235}}',29.5751,170156320,180128,NULL,'2022-03-01 09:31:02',1646127062,NULL),(1869387516,21916712,1,465760,1,1,1,'B',1,0.831715,139,426453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 42, \"great\": 452, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 618}}',29.7797,169311069,300581,NULL,'2022-01-26 09:36:53',1643189813,NULL),(1869578787,21916712,1,1697902,1,1,1,'C',1,0.764706,104,319851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 37, \"great\": 244, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 391}}',29.9607,169416055,164504,NULL,'2022-01-30 09:46:27',1643535987,NULL),(1869559846,21916712,1,2730825,0,1,1,'B',1,0.842105,208,244294,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 21, \"great\": 489, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 684}}',30.7294,169486484,311390,NULL,'2022-02-02 11:13:04',1643800384,NULL),(3010920722,21916712,1,2753473,0,1,1,'B',1,0.889706,118,546377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 272}}',30.951,184326445,152004,NULL,'2024-06-17 08:55:44',1718614544,NULL),(1869968633,21916712,1,3258436,1,1,1,'A',1,0.903017,212,677501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 189, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 232}}',31.536,169930761,190046,NULL,'2022-02-20 07:32:46',1645342366,NULL),(1870029101,21916712,1,2283453,1,1,1,'A',1,0.915217,230,713139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 191, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 230}}',31.6651,170201859,223906,NULL,'2022-03-03 10:55:42',1646304942,NULL),(1869945698,21916712,1,1717725,1,1,1,'C',1,0.762579,124,367874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 20, \"great\": 187, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 318}}',31.7318,170056038,168010,NULL,'2022-02-25 10:54:54',1645786494,NULL),(1870508648,21916712,1,3414294,1,1,1,'C',1,0.78592,75,332815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 26, \"great\": 225, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 348}}',31.9255,170717200,125200,NULL,'2022-03-25 11:41:49',1648208509,NULL),(1869390491,21916712,1,37013,1,1,1,'A',1,0.972603,274,856247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 279, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 292}}',32.882,169233972,228936,NULL,'2022-01-23 08:33:02',1642926782,NULL),(1869476800,21916712,1,342228,1,1,1,'C',1,0.767505,114,160202,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 57, \"great\": 355}, \"maximum_statistics\": {\"great\": 557}}',33.1993,169336742,226122,NULL,'2022-01-27 10:36:26',1643279786,NULL),(1870222819,21916712,1,1846147,1,1,1,'B',1,0.845714,88,459630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 9, \"great\": 251, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 350}}',33.4176,170338371,188372,NULL,'2022-03-09 05:39:42',1646804382,NULL),(1865159598,21916712,1,1937980,0,1,1,'A',1,0.925134,253,705675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 320, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 374}}',33.9615,162942604,294816,NULL,'2021-06-13 06:19:58',1623565198,NULL),(1869848593,21916712,1,2033841,1,1,1,'B',1,0.856655,101,485898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 225, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 293}}',34.4512,169856955,175138,NULL,'2022-02-17 12:39:14',1645101554,NULL),(1869844442,21916712,1,3412668,1,1,1,'B',1,0.824742,150,459679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 199, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 291}}',34.8465,169857131,179290,NULL,'2022-02-17 12:50:30',1645102230,NULL),(1869950066,21916712,1,2033841,1,1,1,'A',1,0.94198,238,230652,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 263, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 293}}',34.9119,169931160,170907,NULL,'2022-02-20 07:57:42',1645343862,NULL),(1871319407,21916712,1,3147882,1,1,1,'B',1,0.890681,279,635244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 218, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 279}}',35.2187,172047657,268024,NULL,'2022-05-21 11:51:19',1653133879,NULL),(1870332182,21916712,1,2747094,1,1,1,'A',1,0.90411,237,625361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 359, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 438}}',35.3188,170522720,400104,NULL,'2022-03-17 06:12:15',1647497535,NULL),(1870330087,21916712,1,2741813,1,1,1,'C',1,0.768542,197,342483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 30, \"great\": 450, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 782}}',36.6186,170522766,446218,NULL,'2022-03-17 06:16:57',1647497817,NULL),(1869637501,21916712,1,1582593,1,1,1,'B',1,0.881148,145,532357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 17, \"great\": 389, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 488}}',36.9584,169637045,230891,NULL,'2022-02-08 09:41:24',1644313284,NULL),(1870022145,21916712,1,2033839,1,1,1,'B',1,0.890805,110,156892,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 362, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 435}}',37.3794,170156300,177618,NULL,'2022-03-01 09:29:06',1646126946,NULL),(1869780383,21916712,1,37014,1,1,1,'C',1,0.781519,161,359294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 50, \"great\": 443, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 698}}',37.6412,169904938,312250,NULL,'2022-02-19 09:46:19',1645263979,NULL),(1869985231,21916712,1,2204004,1,1,1,'B',1,0.877358,235,544057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 7, \"great\": 327, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 424}}',37.6701,170055991,343892,NULL,'2022-02-25 10:52:07',1645786327,NULL),(1870147950,21916712,1,796622,1,1,1,'B',1,0.876176,198,563715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 243, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 319}}',39.2337,170432033,245812,NULL,'2022-03-13 06:19:12',1647152352,NULL),(1869598910,21916712,1,100199,1,1,1,'A',1,0.959016,230,755848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 225, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 244}}',39.5292,169383364,328788,NULL,'2022-01-29 05:04:46',1643432686,NULL),(1869463648,21916712,1,303459,1,1,1,'B',1,0.804132,129,185051,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 32, \"great\": 400, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 605}}',39.9463,169336685,247858,NULL,'2022-01-27 10:32:13',1643279533,NULL),(1869940128,21916712,1,1703853,1,1,1,'A',1,0.918651,252,741066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 211, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 252}}',40.9802,170056154,223184,NULL,'2022-02-25 11:04:09',1645787049,NULL),(1870508786,21916712,1,3414551,1,1,1,'B',1,0.885,151,532254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 241, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 300}}',41.2449,170716628,185207,NULL,'2022-03-25 11:05:08',1648206308,NULL),(1870508618,21916712,1,3414158,1,1,1,'A',1,0.912017,233,714758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 192, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 233}}',41.7848,170836567,181438,NULL,'2022-03-30 10:55:09',1648637709,NULL),(1870088297,21916712,1,1716479,1,1,1,'A',1,0.931579,99,677843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 167, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 190}}',42.496,170156238,111978,NULL,'2022-03-01 09:23:43',1646126623,NULL),(1870235645,21916712,1,3068940,1,1,1,'A',1,0.912206,467,729720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 385, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 467}}',43.3368,170338415,451120,NULL,'2022-03-09 05:43:35',1646804615,NULL),(1869397985,21916712,1,44367,1,1,1,'A',1,0.942568,171,778712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 263, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 296}}',43.469,169262413,304937,NULL,'2022-01-24 10:37:43',1643020663,NULL),(1869796219,21916712,1,2879864,1,1,1,'B',1,0.840299,286,560349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 9, \"great\": 237, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 335}}',43.8396,169904838,295590,NULL,'2022-02-19 09:39:50',1645263590,NULL),(1869577084,21916712,1,2535969,0,1,1,'A',1,0.907783,147,615427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 10, \"great\": 492, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 591}}',44.7956,169486005,363696,NULL,'2022-02-02 10:39:53',1643798393,NULL),(1869431332,21916712,1,2879862,1,1,1,'A',1,0.937778,146,735883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 198, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 225}}',45.9371,169262273,190682,NULL,'2022-01-24 10:27:01',1643020021,NULL),(1869600032,21916712,1,101803,0,1,1,'B',1,0.891346,209,596672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 11, \"great\": 418, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 520}}',46.0528,169383435,380564,NULL,'2022-01-29 05:08:14',1643432894,NULL),(1870228783,21916712,1,3050343,1,1,1,'A',1,0.904688,304,704135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 261, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 320}}',46.6098,170338194,317831,NULL,'2022-03-09 05:23:55',1646803435,NULL),(1870293108,21916712,1,3130714,1,1,1,'A',1,0.909326,279,644513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 318, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 386}}',46.7872,170522631,371492,NULL,'2022-03-17 06:05:43',1647497143,NULL),(1870181871,21916712,1,2765394,1,1,1,'B',1,0.895612,206,606064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 9, \"great\": 604, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 752}}',46.9053,170380860,532713,NULL,'2022-03-11 06:08:27',1646978907,NULL),(1869780364,21916712,1,37012,1,1,1,'A',1,0.928261,234,698157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 396, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 460}}',49.1653,169857218,362822,NULL,'2022-02-17 12:55:44',1645102544,NULL),(1870247464,21916712,1,303464,1,1,1,'B',1,0.840463,376,530440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 5, \"great\": 387, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 561}}',50.8879,170380801,442392,NULL,'2022-03-11 06:03:36',1646978616,NULL),(1870158794,21916712,1,2730825,1,1,1,'A',1,0.938596,618,737834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 1, \"great\": 601, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 684}}',51.3745,170432125,611553,NULL,'2022-03-13 06:24:36',1647152676,NULL),(1869957094,21916712,1,3069253,1,1,1,'A',1,0.916058,126,630475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 230, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 274}}',53.7297,170007673,186042,NULL,'2022-02-23 08:55:38',1645606538,NULL),(1870463951,21916712,1,3050343,1,1,1,'B',1,0.895312,237,680366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 254, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 320}}',54.1485,170808696,280854,NULL,'2022-03-29 02:51:34',1648522294,NULL),(1869907988,21916712,1,44366,1,1,1,'B',1,0.851538,179,484547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 12, \"great\": 469, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 650}}',54.2366,170009222,398446,NULL,'2022-02-23 10:32:26',1645612346,NULL),(1877524912,21917404,1,1774604,0,1,1,'D',1,0.679083,106,219156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 16, \"great\": 141}, \"maximum_statistics\": {\"great\": 349}}',14.7949,181078463,122380,NULL,'2023-10-06 03:51:13',1696564273,NULL),(1863149787,21921602,1,2073781,0,1,1,'B',1,0.867133,67,462351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 226}, \"maximum_statistics\": {\"great\": 286}}',24.3256,159893336,109669,NULL,'2021-03-20 07:55:00',1616226900,NULL),(1863138644,21921602,1,1937980,0,1,1,'A',1,0.929144,263,693060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 328}, \"maximum_statistics\": {\"great\": 374}}',34.6565,159931527,271197,NULL,'2021-03-21 07:31:53',1616311913,NULL),(1863089760,21921602,1,1774604,0,1,1,'A',1,0.962751,329,793372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 325}, \"maximum_statistics\": {\"great\": 349}}',37.5351,159933910,301938,NULL,'2021-03-21 09:32:10',1616319130,NULL),(1863272075,21921602,1,1392624,0,1,1,'A',1,0.913618,88,577548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 425}, \"maximum_statistics\": {\"great\": 492}}',38.6814,159965230,254732,NULL,'2021-03-22 06:13:45',1616393625,NULL),(1864567226,21922198,1,1119785,0,1,1,'D',1,0.567568,13,149880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 29}, \"maximum_statistics\": {\"great\": 74}}',6.97566,161976464,30890,NULL,'2021-05-15 21:52:25',1621115545,NULL),(1872136340,21923364,1,1774604,0,1,1,'B',1,0.845272,100,431191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 39, \"great\": 280}, \"maximum_statistics\": {\"great\": 349}}',22.5463,173174671,137812,NULL,'2022-07-08 18:21:03',1657304463,NULL),(1863199441,21925388,1,1442771,0,1,1,'C',1,0.75,32,255595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 56}, \"maximum_statistics\": {\"great\": 96}}',9.11207,159879266,38218,NULL,'2021-03-19 21:32:28',1616189548,NULL),(1864125172,21925388,1,1509546,0,1,1,'D',1,0.658333,57,159859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 26, \"great\": 83}, \"maximum_statistics\": {\"great\": 180}}',9.49668,161474656,54846,NULL,'2021-05-01 21:30:41',1619904641,NULL),(1863299741,21925388,1,829723,0,1,1,'D',1,0.687008,42,237452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 32, \"great\": 127}, \"maximum_statistics\": {\"great\": 254}}',10.8352,159990736,125375,NULL,'2021-03-22 22:14:48',1616451288,NULL),(1863237625,21925388,1,2068833,1,1,1,'C',1,0.716292,34,234312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 98}, \"maximum_statistics\": {\"great\": 178}}',11.7156,159992420,55990,NULL,'2021-03-22 23:26:48',1616455608,NULL),(1863940779,21925388,1,1492355,0,1,1,'B',1,0.875,76,490212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 57}, \"maximum_statistics\": {\"great\": 76}}',14.7721,161065532,35294,NULL,'2021-04-20 17:04:41',1618938281,NULL),(1864793895,21925388,1,1601788,1,1,1,'B',1,0.854839,186,474763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 132}, \"maximum_statistics\": {\"great\": 186}}',18.0316,162283752,124459,NULL,'2021-05-24 13:56:08',1621864568,NULL),(1878510101,21925388,1,968319,0,1,1,'B',1,0.885965,114,647975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',21.5059,182420402,91699,NULL,'2024-01-17 00:19:43',1705450783,NULL),(1866139667,21925388,1,2476773,1,1,1,'B',1,0.87963,216,600250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 164}, \"maximum_statistics\": {\"great\": 216}}',21.9303,164356874,159149,NULL,'2021-07-27 14:39:54',1627396794,NULL),(1863136269,21933893,1,1937980,0,1,1,'C',1,0.758021,73,295337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 36, \"great\": 229}, \"maximum_statistics\": {\"great\": 374}}',15.5326,159920499,124640,NULL,'2021-03-20 23:43:22',1616283802,NULL),(1863152511,21933893,1,2073781,0,1,1,'C',1,0.763986,66,289678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 36, \"great\": 187}, \"maximum_statistics\": {\"great\": 286}}',16.2857,159910181,86313,NULL,'2021-03-20 17:51:55',1616262715,NULL),(1869988903,21933893,1,3130926,1,1,1,'D',1,0.677596,31,188036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 25, \"great\": 90}, \"maximum_statistics\": {\"great\": 183}}',17.2836,169970316,41760,NULL,'2022-02-21 19:43:33',1645472613,NULL),(1869753990,21933893,1,4008,0,1,1,'C',1,0.77193,96,357538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 20, \"great\": 175}, \"maximum_statistics\": {\"great\": 285}}',19.8279,169912867,165476,NULL,'2022-02-19 16:04:55',1645286695,NULL),(1873132847,21933893,1,556959,0,1,1,'B',1,0.848148,115,550098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 99, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 135}}',21.3967,174769172,78232,NULL,'2022-09-28 00:47:21',1664326041,NULL),(3450827159,21933893,1,2879862,0,1,1,'C',1,0.78,52,320038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 34, \"great\": 160, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 225}}',21.9177,185281797,77284,NULL,'2024-09-03 02:22:34',1725330154,NULL),(1870014474,21933893,1,2259187,1,1,1,'B',1,0.868056,142,524779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 223, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 288}}',27.5017,170232085,181152,NULL,'2022-03-04 17:49:57',1646416197,NULL),(1868049131,21933893,1,2944443,0,1,1,'A',1,0.926901,61,625601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 149, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',30.996,167157571,98643,NULL,'2021-11-02 06:12:25',1635833545,NULL),(1869920836,21933893,1,958863,0,1,1,'B',1,0.884462,53,537279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 204, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 251}}',31.3109,169919626,149371,NULL,'2022-02-19 20:45:06',1645303506,NULL),(1869823262,21933893,1,2944440,0,1,1,'B',1,0.868512,118,514419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 230, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 289}}',36.9436,169889543,171644,NULL,'2022-02-18 19:07:40',1645211260,NULL),(1868339619,21934053,1,2265009,1,1,1,'D',1,0.666667,13,63646,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 7, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 15}}',NULL,167729442,243306,NULL,'2021-11-24 19:52:19',1637783539,NULL),(1865774117,21934053,1,2571858,1,1,1,'D',1,0.501757,54,18545,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 221, \"great\": 223, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 569}}',NULL,163981326,135747,NULL,'2021-07-15 18:34:32',1626374072,NULL),(1866239832,21934053,1,2571858,1,1,1,'D',1,0.525483,111,74961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 218, \"great\": 247, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 569}}',NULL,164448498,179680,NULL,'2021-07-30 10:44:17',1627641857,NULL),(1867890736,21934053,1,2759977,1,1,1,'B',1,0.84464,142,155265,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 19, \"great\": 527}, \"maximum_statistics\": {\"great\": 737}}',NULL,167028977,278487,NULL,'2021-10-28 20:28:19',1635452899,NULL),(1865663484,21934053,1,391740,1,1,1,'D',1,0.423077,6,37115,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 7, \"great\": 5, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 13}}',1.53592,163628433,66900,NULL,'2021-07-04 20:02:02',1625428922,NULL),(1865663495,21934053,1,391740,1,1,1,'D',1,0.384615,5,174067,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 1}, \"maximum_statistics\": {\"great\": 13}}',2.31514,163628492,58320,NULL,'2021-07-04 20:03:59',1625429039,NULL),(1865937109,21934053,1,391740,1,1,1,'D',1,0.653846,6,371404,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 7, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 13}}',3.82128,164096389,68100,NULL,'2021-07-19 09:42:32',1626687752,NULL),(1866310634,21934053,1,391740,1,1,1,'B',1,0.807692,13,165325,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 8}, \"maximum_statistics\": {\"great\": 13}}',3.87944,164703390,69734,NULL,'2021-08-07 07:22:41',1628320961,NULL),(1865663524,21934053,1,391740,1,1,1,'D',1,0.653846,10,366385,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 7, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 13}}',3.93163,163643478,60030,NULL,'2021-07-05 08:35:05',1625474105,NULL),(1866044780,21934053,1,391740,0,1,1,'D',1,0.461538,4,210256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 1, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 13}}',5.44393,164326038,50340,NULL,'2021-07-26 14:50:03',1627311003,NULL),(1865964811,21934053,1,179971,1,1,1,'C',1,0.76087,23,145784,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 12}, \"maximum_statistics\": {\"great\": 23}}',6.32809,164188709,62846,NULL,'2021-07-22 07:02:20',1626937340,NULL),(1863873303,21934053,1,2873301,1,1,1,'D',1,0.254279,8,2603,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 263, \"great\": 62}, \"maximum_statistics\": {\"great\": 409}}',6.93804,160940869,33000,NULL,'2021-04-17 10:53:23',1618656803,NULL),(1865663506,21934053,1,391740,1,1,1,'B',1,0.884615,13,605517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 10, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 13}}',7.01874,163628664,65894,NULL,'2021-07-04 20:10:05',1625429405,NULL),(1865663471,21934053,1,391740,1,1,1,'SH',1,0.961538,13,277876,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 12, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 13}}',7.55167,163628363,71302,NULL,'2021-07-04 19:59:47',1625428787,NULL),(1866310621,21934053,1,391740,1,1,1,'B',1,0.884615,12,740046,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 11, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 13}}',8.67769,164703327,72658,NULL,'2021-08-07 07:19:50',1628320790,NULL),(1867571522,21934053,1,391740,1,1,1,'X',1,1,13,282939,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 13, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 13}}',9.46813,166520235,77286,NULL,'2021-10-10 12:25:19',1633868719,NULL),(1864672654,21934053,1,2895077,0,1,1,'C',1,0.717391,32,343504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 24}, \"maximum_statistics\": {\"great\": 46}}',9.82923,162201773,13497,NULL,'2021-05-22 09:05:15',1621674315,NULL),(1865705179,21934053,1,2518845,1,1,1,'D',1,0.527778,16,38158,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 74, \"great\": 87, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 234}}',10.6529,163644110,40420,NULL,'2021-07-05 09:05:02',1625475902,NULL),(1865646351,21934053,1,259,0,1,1,'C',1,0.759036,17,80057,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 56, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 83}}',10.8002,163643535,25466,NULL,'2021-07-05 08:37:27',1625474247,NULL),(1863585428,21934053,1,2895077,0,1,1,'C',1,0.793478,29,429164,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 29, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 46}}',10.8759,160444263,14545,NULL,'2021-04-03 17:17:20',1617470240,NULL),(1865621300,21934053,1,1919574,1,1,1,'D',1,0.459144,23,34873,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 105, \"great\": 84, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 257}}',11.3373,163620030,46440,NULL,'2021-07-04 14:48:42',1625410122,NULL),(1863111411,21934053,1,2396071,0,1,1,'B',1,0.824219,80,449686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 85}, \"maximum_statistics\": {\"great\": 128}}',11.4814,159909254,67733,NULL,'2021-03-20 17:24:06',1616261046,NULL),(1866571026,21934053,1,34527,0,1,1,'C',1,0.723684,22,284652,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 23}, \"maximum_statistics\": {\"great\": 38}}',11.9464,165027625,33150,NULL,'2021-08-17 21:10:36',1629234636,NULL),(1863537355,21934053,1,2873298,1,1,1,'D',1,0.386905,16,13352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 168, \"great\": 92}, \"maximum_statistics\": {\"great\": 336}}',12.6043,160464923,44841,NULL,'2021-04-04 06:57:03',1617519423,NULL),(1865834312,21934053,1,179971,1,1,1,'SH',1,0.978261,23,265707,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 22}, \"maximum_statistics\": {\"great\": 23}}',13.2139,163904127,54549,NULL,'2021-07-13 09:59:26',1626170366,NULL),(1866044791,21934053,1,391740,1,1,1,'X',1,1,13,906671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 13, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 13}}',13.6679,164353819,64920,NULL,'2021-07-27 12:51:36',1627390296,NULL),(1865834327,21934053,1,179971,1,1,1,'X',1,1,23,245376,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 23}, \"maximum_statistics\": {\"great\": 23}}',14.3981,163950676,58836,NULL,'2021-07-14 19:28:44',1626290924,NULL),(1865834270,21934053,1,179971,1,1,1,'XH',1,1,23,274873,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 23}, \"maximum_statistics\": {\"great\": 23}}',14.4375,163904103,58884,NULL,'2021-07-13 09:58:09',1626170289,NULL),(1865700545,21934053,1,1864883,1,1,1,'A',1,0.915094,53,931497,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 44, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 53}}',14.4811,163689011,79663,NULL,'2021-07-06 17:19:35',1625591975,NULL),(1865766724,21934053,1,3015614,1,1,1,'D',1,0.235817,10,3908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 787, \"great\": 163, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1181}}',14.6887,163693417,108150,NULL,'2021-07-06 20:01:40',1625601700,NULL),(1865507261,21934053,1,2873298,1,1,1,'D',1,0.558036,38,49723,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 95, \"great\": 134, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 336}}',14.8876,163368945,69700,NULL,'2021-06-26 18:44:07',1624733047,NULL),(1865973832,21934053,1,1762729,1,1,1,'D',1,0.55298,31,47069,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 37, \"great\": 53, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 151}}',15.296,164067833,38510,NULL,'2021-07-18 11:35:08',1626608108,NULL),(1865964797,21934053,1,179971,1,1,1,'X',1,1,23,275190,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 23}, \"maximum_statistics\": {\"great\": 23}}',15.4161,164142555,68460,NULL,'2021-07-20 18:55:05',1626807305,NULL),(1863085176,21934053,1,1442771,0,1,1,'D',1,0.677083,39,331244,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 43}, \"maximum_statistics\": {\"great\": 96}}',15.6358,159909430,94621,NULL,'2021-03-20 17:30:16',1616261416,NULL),(1866082112,21934053,1,179971,1,1,1,'S',1,0.956522,23,721756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 21}, \"maximum_statistics\": {\"great\": 23}}',15.6604,164353908,59604,NULL,'2021-07-27 12:55:01',1627390501,NULL),(1864780550,21934053,1,2895077,0,1,1,'D',1,0.652174,26,271979,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 25}, \"maximum_statistics\": {\"great\": 46}}',15.715,162461598,12034,NULL,'2021-05-29 14:58:22',1622300302,NULL),(1865705167,21934053,1,2518844,1,1,1,'D',1,0.651584,29,51741,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 40, \"great\": 107, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 221}}',15.9227,163644074,48756,NULL,'2021-07-05 09:02:52',1625475772,NULL),(1865727031,21934053,1,230591,1,1,1,'B',1,0.861702,47,614812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 34, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 47}}',16.1473,163644158,93606,NULL,'2021-07-05 09:07:25',1625476045,NULL),(1865621356,21934053,1,1919574,1,1,1,'C',1,0.723735,49,84791,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 25, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',16.7049,163620120,71120,NULL,'2021-07-04 14:51:45',1625410305,NULL),(1865883734,21934053,1,1864883,1,1,1,'A',1,0.943396,53,937013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 47, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 53}}',16.8675,163948070,87467,NULL,'2021-07-14 17:50:09',1626285009,NULL),(1867950904,21934053,1,259,1,1,1,'C',1,0.777108,20,290447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 13, \"great\": 59, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 83}}',17.7348,167224250,24558,NULL,'2021-11-04 21:43:25',1636062205,NULL),(1864190910,21934053,1,1632945,1,1,1,'D',1,0.230165,6,10845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 824, \"great\": 171}, \"maximum_statistics\": {\"great\": 1210}}',17.753,161460283,139530,NULL,'2021-05-01 13:56:23',1619877383,NULL),(1866017220,21934053,1,2231839,0,1,1,'C',1,0.778689,56,491307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 36, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 61}}',17.7964,164188624,49827,NULL,'2021-07-22 06:57:40',1626937060,NULL),(1865700768,21934053,1,179971,1,1,1,'SH',1,0.978261,23,859687,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 22}, \"maximum_statistics\": {\"great\": 23}}',17.944,163662087,59295,NULL,'2021-07-05 21:07:04',1625519224,NULL),(1866501404,21934053,1,1919575,1,1,1,'B',1,0.859223,103,672361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 74}, \"maximum_statistics\": {\"great\": 103}}',18.3567,164905476,71280,NULL,'2021-08-13 20:09:02',1628885342,NULL),(1865973449,21934053,1,486510,0,1,1,'A',1,0.948276,22,769364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 27}, \"maximum_statistics\": {\"great\": 29}}',18.6464,164072707,38898,NULL,'2021-07-18 14:53:01',1626619981,NULL),(1866561901,21934053,1,2782390,1,1,1,'D',1,0.632023,56,150934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 53, \"great\": 147, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 356}}',18.8048,165025551,115206,NULL,'2021-08-17 19:43:56',1629229436,NULL),(1866683803,21934053,1,24539,1,1,1,'S',1,0.982143,84,850322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 81, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 84}}',19.0547,165231409,86028,NULL,'2021-08-24 12:45:27',1629809127,NULL),(1865528255,21934053,1,124348,1,1,1,'SH',1,0.95283,53,851266,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 48, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 53}}',20.287,163622226,137548,NULL,'2021-07-04 16:07:17',1625414837,NULL),(1865973766,21934053,1,1762724,1,1,1,'D',1,0.652318,35,160401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 24, \"great\": 70, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 151}}',20.7416,164075312,45620,NULL,'2021-07-18 16:37:11',1626626231,NULL),(1866232020,21934053,1,1846145,0,1,1,'B',1,0.827935,61,419166,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 177, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 247}}',21.4407,164494016,97680,NULL,'2021-07-31 19:55:21',1627761321,NULL),(1866590159,21934053,1,1762729,1,1,1,'D',1,0.639073,69,179884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 35, \"great\": 77, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 151}}',21.5081,165023732,56300,NULL,'2021-08-17 18:29:20',1629224960,NULL),(1866467989,21934053,1,486510,0,1,1,'SH',1,0.982759,29,958096,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 29}}',21.5208,164960001,40113,NULL,'2021-08-15 16:01:57',1629043317,NULL),(1865883942,21934053,1,1864883,1,1,1,'SH',1,0.971698,53,1194727,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 50, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 53}}',21.599,163969259,91329,NULL,'2021-07-15 11:02:34',1626346954,NULL),(1863517225,21934053,1,741909,1,1,1,'X',1,1,30,878494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30}, \"maximum_statistics\": {\"great\": 30}}',21.8609,160466193,134280,NULL,'2021-04-04 07:54:19',1617522859,NULL),(1866495222,21934053,1,66875,1,1,1,'S',1,0.983871,62,795688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 60, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 62, \"legacy_combo_increase\": 1}}',22.0118,164870363,133596,NULL,'2021-08-12 17:13:05',1628788385,NULL),(1865964783,21934053,1,179971,1,1,1,'X',1,1,23,877311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 23}, \"maximum_statistics\": {\"great\": 23}}',22.3851,164069740,61200,NULL,'2021-07-18 12:58:30',1626613110,NULL),(1865689027,21934053,1,165151,1,1,1,'SH',1,0.987179,39,1209951,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 38, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 39}}',22.3964,163685917,80621,NULL,'2021-07-06 15:21:33',1625584893,NULL),(1865553426,21934053,1,161456,1,1,1,'A',1,0.908257,59,702027,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 91, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 109}}',22.6686,163620967,177948,NULL,'2021-07-04 15:22:32',1625412152,NULL),(1865769001,21934053,1,3037657,0,1,1,'S',1,0.975,40,891280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 38, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 40}}',23.4474,163681306,20048,NULL,'2021-07-06 12:41:40',1625575300,NULL),(1866108515,21934053,1,230591,1,1,1,'B',1,0.808511,42,530385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 31, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 47}}',23.5513,164326710,75496,NULL,'2021-07-26 15:18:16',1627312696,NULL),(1866024444,21934053,1,3037657,0,1,1,'SH',1,0.95,40,919663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 36, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 40}}',23.6555,164188671,20024,NULL,'2021-07-22 07:00:03',1626937203,NULL),(1866049976,21934053,1,25645,1,1,1,'S',1,0.975,40,804178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 40}}',23.7659,164292948,45944,NULL,'2021-07-25 13:27:15',1627219635,NULL),(1865700518,21934053,1,486510,1,1,1,'SH',1,0.982759,29,1036061,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 29}}',23.9922,163625755,43202,NULL,'2021-07-04 18:23:57',1625423037,NULL),(1865700526,21934053,1,486510,0,1,1,'SH',1,0.982759,29,990308,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 28}, \"maximum_statistics\": {\"great\": 29}}',23.9922,163647777,36462,NULL,'2021-07-05 12:00:25',1625486425,NULL),(1865689009,21934053,1,165151,1,1,1,'SH',1,0.987179,39,1271347,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 38, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 39}}',23.9992,163647894,79384,NULL,'2021-07-05 12:05:58',1625486758,NULL),(1863085184,21934053,1,1442771,0,1,1,'S',1,0.963542,96,752114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 89}, \"maximum_statistics\": {\"great\": 96}}',24.0553,159909613,114914,NULL,'2021-03-20 17:35:30',1616261730,NULL),(1863505281,21934053,1,2038207,1,1,1,'A',1,0.928571,83,684527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 134, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 154}}',24.226,160444676,167990,NULL,'2021-04-03 17:29:22',1617470962,NULL),(1865689826,21934053,1,1209849,1,1,1,'A',1,0.942029,69,698095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 61}, \"maximum_statistics\": {\"great\": 69}}',24.2981,163658781,110206,NULL,'2021-07-05 18:52:17',1625511137,NULL),(1867973946,21934053,1,160992,1,1,1,'S',1,0.957831,83,816623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 76, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 83}}',24.4522,167146195,53580,NULL,'2021-11-01 18:43:56',1635792236,NULL),(1863143803,21934053,1,1841187,0,1,1,'C',1,0.766667,32,415616,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 66}, \"maximum_statistics\": {\"great\": 105}}',24.6007,159934309,113876,NULL,'2021-03-21 09:52:07',1616320327,NULL),(1865648055,21934053,1,1072455,0,1,1,'A',1,0.931373,51,708641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 44, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 51}}',24.8413,163662769,51834,NULL,'2021-07-05 21:35:50',1625520950,NULL),(1865883750,21934053,1,1864883,1,1,1,'S',1,0.990566,53,1081026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 52, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 53}}',24.9494,163948151,83485,NULL,'2021-07-14 17:53:05',1626285185,NULL),(1865688841,21934053,1,165151,1,1,1,'X',1,1,39,1071146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 39}}',25.0188,163647823,72821,NULL,'2021-07-05 12:02:39',1625486559,NULL),(1865732681,21934053,1,1333681,1,1,1,'S',1,0.975904,83,897445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 83}}',25.0743,163676088,100980,NULL,'2021-07-06 08:43:57',1625561037,NULL),(1863585607,21934053,1,2396071,0,1,1,'B',1,0.839844,87,617410,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 88}, \"maximum_statistics\": {\"great\": 128}}',25.1105,160444442,93989,NULL,'2021-04-03 17:22:25',1617470545,NULL),(1865689048,21934053,1,165151,1,1,1,'XH',1,1,39,1208316,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 39}}',25.1115,163726980,74831,NULL,'2021-07-07 20:08:28',1625688508,NULL),(1865648066,21934053,1,1072455,0,1,1,'A',1,0.911765,51,694440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 42, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 51}}',25.2402,163662795,49547,NULL,'2021-07-05 21:37:00',1625521020,NULL),(1865955328,21934053,1,1712543,1,1,1,'X',1,1,49,909649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',25.5618,164167968,127956,NULL,'2021-07-21 14:55:45',1626879345,NULL),(1865665789,21934053,1,2895076,0,1,1,'B',1,0.862205,75,165607,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 93, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127}}',25.5864,163643879,44766,NULL,'2021-07-05 08:54:13',1625475253,NULL),(1865895417,21934053,1,1462336,1,1,1,'S',1,0.958824,85,817121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 78, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 85}}',25.6368,163903594,153894,NULL,'2021-07-13 09:30:16',1626168616,NULL),(1866144865,21934053,1,1982307,1,1,1,'A',1,0.93609,133,864101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 116}, \"maximum_statistics\": {\"great\": 133}}',25.6583,164334103,195798,NULL,'2021-07-26 20:06:36',1627329996,NULL),(1865665799,21934053,1,2895076,0,1,1,'B',1,0.846457,127,186691,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127}}',25.817,163643926,52708,NULL,'2021-07-05 08:56:02',1625475362,NULL),(1866283272,21934053,1,2895077,1,1,1,'S',1,0.978261,46,896555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 46}}',25.8932,164493605,21502,NULL,'2021-07-31 19:39:46',1627760386,NULL),(1865970171,21934053,1,2539886,1,1,1,'A',1,0.949495,92,787890,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99}}',25.9202,164177166,66099,NULL,'2021-07-21 21:11:49',1626901909,NULL),(1863087106,21934053,1,1442771,0,1,1,'SH',1,0.963542,96,911717,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 89}, \"maximum_statistics\": {\"great\": 96}}',25.9622,159934270,126370,NULL,'2021-03-21 09:50:09',1616320209,NULL),(1865897786,21934053,1,3068187,1,1,1,'S',1,0.953488,86,811228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 78, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 86}}',26.2457,163911331,114859,NULL,'2021-07-13 14:46:19',1626187579,NULL),(1865663431,21934053,1,391739,1,1,1,'A',1,0.933333,45,699223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 39, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 45}}',26.29,163647526,57136,NULL,'2021-07-05 11:48:12',1625485692,NULL),(1865705141,21934053,1,2518842,1,1,1,'B',1,0.817308,54,115032,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 143, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 208}}',26.6625,163644053,59730,NULL,'2021-07-05 09:01:35',1625475695,NULL),(1865672254,21934053,1,2637404,0,1,1,'S',1,0.982759,58,907731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 56}, \"maximum_statistics\": {\"great\": 58}}',26.7005,163693034,27900,NULL,'2021-07-06 19:45:52',1625600752,NULL),(1865968643,21934053,1,1745035,1,1,1,'S',1,0.967742,93,831120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 87}, \"maximum_statistics\": {\"great\": 93}}',26.7468,164074569,155454,NULL,'2021-07-18 16:04:27',1626624267,NULL),(1865820467,21934053,1,165151,1,1,1,'X',1,1,39,1140102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 39}}',26.7812,164001421,73920,NULL,'2021-07-16 11:11:55',1626433915,NULL),(1866443418,21934053,1,34527,0,1,1,'A',1,0.921053,38,545627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 32}, \"maximum_statistics\": {\"great\": 38}}',26.8601,164841637,38184,NULL,'2021-08-11 18:38:46',1628707126,NULL),(1865688660,21934053,1,164612,1,1,1,'B',1,0.896552,87,721478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 69, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',26.9588,163648001,57091,NULL,'2021-07-05 12:10:39',1625487039,NULL),(1865691534,21934053,1,1215537,1,1,1,'S',1,0.988636,44,830845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 43, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 44}}',27.0055,163662897,50310,NULL,'2021-07-05 21:40:33',1625521233,NULL),(1865922478,21934053,1,25645,1,1,1,'B',1,0.8875,40,634674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 31}, \"maximum_statistics\": {\"great\": 40}}',27.0717,164188952,38573,NULL,'2021-07-22 07:16:18',1626938178,NULL),(1863087066,21934053,1,1442771,0,1,1,'SH',1,0.979167,96,899733,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 92}, \"maximum_statistics\": {\"great\": 96}}',27.143,159933333,124828,NULL,'2021-03-21 09:02:13',1616317333,NULL),(1868035163,21934053,1,1939221,1,1,1,'A',1,0.939759,83,856852,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 73, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 83}}',27.2713,167149029,47399,NULL,'2021-11-01 20:59:13',1635800353,NULL),(1865955349,21934053,1,1712543,1,1,1,'X',1,1,49,972936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',27.3216,164168024,132740,NULL,'2021-07-21 14:57:38',1626879458,NULL),(1863936508,21934053,1,2895077,0,1,1,'B',1,0.858696,46,717464,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 33}, \"maximum_statistics\": {\"great\": 46}}',27.5995,160939955,19948,NULL,'2021-04-17 10:20:16',1618654816,NULL),(1863585594,21934053,1,2396071,1,1,1,'S',1,0.976562,128,901596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 122}, \"maximum_statistics\": {\"great\": 128}}',27.7584,160444336,112770,NULL,'2021-04-03 17:19:20',1617470360,NULL),(1865749084,21934053,1,280623,1,1,1,'SH',1,0.98,50,928175,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 48}, \"maximum_statistics\": {\"great\": 50}}',27.7857,163659877,47772,NULL,'2021-07-05 19:40:16',1625514016,NULL),(1865710652,21934053,1,2100418,1,1,1,'S',1,0.97541,61,851887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 58, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 61}}',28.0467,163683520,273941,NULL,'2021-07-06 13:59:48',1625579988,NULL),(1865700507,21934053,1,486510,0,1,1,'B',1,0.896552,17,735551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 24}, \"maximum_statistics\": {\"great\": 29}}',28.117,163625314,33420,NULL,'2021-07-04 18:05:46',1625421946,NULL),(1867029422,21934053,1,1215540,1,1,1,'C',1,0.726415,81,349689,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106, \"legacy_combo_increase\": 1}}',28.2789,165609506,53249,NULL,'2021-09-06 16:23:42',1630945422,NULL),(1866043759,21934053,1,2518842,1,1,1,'C',1,0.740385,40,264297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 18, \"great\": 118, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 208}}',28.2971,164363472,59720,NULL,'2021-07-27 18:33:20',1627410800,NULL),(1865507270,21934053,1,2873298,1,1,1,'B',1,0.822917,97,124191,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 27, \"great\": 244, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 336}}',28.3334,163369016,113160,NULL,'2021-06-26 18:46:28',1624733188,NULL),(1864383659,21934053,1,124348,1,1,1,'S',1,0.990566,53,918931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 53}}',28.3604,161712269,148340,NULL,'2021-05-08 15:15:59',1620486959,NULL),(1865975580,21934053,1,1762731,0,1,1,'B',1,0.867816,58,473520,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 66, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',28.3723,164166530,43056,NULL,'2021-07-21 14:02:45',1626876165,NULL),(1863504363,21934053,1,1919575,1,1,1,'B',1,0.815534,55,492965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 71}, \"maximum_statistics\": {\"great\": 103}}',28.5861,160445141,45093,NULL,'2021-04-03 17:43:46',1617471826,NULL),(1866398380,21934053,1,286489,1,1,1,'B',1,0.85,63,564146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 51, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 70}}',28.6771,164615369,62726,NULL,'2021-08-04 15:37:16',1628091436,NULL),(1866074599,21934053,1,1872447,0,1,1,'B',1,0.802564,111,408035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',28.7273,164227060,92528,NULL,'2021-07-23 12:47:27',1627044447,NULL),(1864469892,21934053,1,2038207,1,1,1,'SH',1,0.957792,154,895741,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 141, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 154}}',28.7597,161698819,213047,NULL,'2021-05-08 06:28:17',1620455297,NULL),(1864375462,21934053,1,1919575,1,1,1,'A',1,0.941748,103,936779,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 91, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 103}}',28.8566,161703916,77738,NULL,'2021-05-08 10:23:17',1620469397,NULL),(1865737335,21934053,1,659730,0,1,1,'S',1,0.989796,49,849080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 48, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 49}}',28.9599,163662971,61358,NULL,'2021-07-05 21:43:27',1625521407,NULL),(1866383121,21934053,1,2222443,0,1,1,'B',1,0.863208,105,659989,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 78, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 106}}',29.0501,164615306,67142,NULL,'2021-08-04 15:34:49',1628091289,NULL),(1865754210,21934053,1,94688,1,1,1,'SH',1,0.981013,79,937782,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 76, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 79, \"legacy_combo_increase\": 3}}',29.0534,163626032,152919,NULL,'2021-07-04 18:34:39',1625423679,NULL),(1865790401,21934053,1,124348,1,1,1,'X',1,1,53,885303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 53}}',29.1592,163982804,145148,NULL,'2021-07-15 19:25:47',1626377147,NULL),(1866079950,21934053,1,486511,1,1,1,'C',1,0.760989,58,303437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',29.2703,164201370,57240,NULL,'2021-07-22 16:30:19',1626971419,NULL),(1865921198,21934053,1,1951288,1,1,1,'A',1,0.92823,209,804243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 179, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 209}}',29.5425,164096947,207498,NULL,'2021-07-19 10:09:05',1626689345,NULL),(1865738406,21934053,1,989899,1,1,1,'S',1,0.965753,73,1014517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 68, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 73}}',29.6154,163657217,80265,NULL,'2021-07-05 17:47:22',1625507242,NULL),(1866822911,21934053,1,142562,1,1,1,'S',1,0.971698,53,706995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 50, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 53}}',29.7719,165397294,70711,NULL,'2021-08-29 21:42:01',1630273321,NULL),(1864443830,21934053,1,2396071,1,1,1,'SH',1,0.992188,128,1007258,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 128}}',30.3211,161704088,119445,NULL,'2021-05-08 10:29:38',1620469778,NULL),(1863591637,21934053,1,1841187,1,1,1,'B',1,0.819048,72,577998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 70, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 105}}',30.3917,160465417,167322,NULL,'2021-04-04 07:20:11',1617520811,NULL),(1865753195,21934053,1,2837081,1,1,1,'S',1,0.980392,102,838653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 102}}',30.4572,163687585,80809,NULL,'2021-07-06 16:23:07',1625588587,NULL),(1865672716,21934053,1,34529,0,1,1,'SH',1,0.959184,49,745818,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 45, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 49}}',30.559,163658632,38014,NULL,'2021-07-05 18:45:33',1625510733,NULL),(1863697328,21934053,1,2895077,1,1,1,'A',1,0.902174,46,780352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 37}, \"maximum_statistics\": {\"great\": 46}}',30.5756,160679579,20616,NULL,'2021-04-10 07:16:47',1618039007,NULL),(1866690487,21934053,1,144411,1,1,1,'C',1,0.778378,55,343698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 25, \"great\": 128, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 185}}',30.633,165274297,96230,NULL,'2021-08-25 21:04:17',1629925457,NULL),(1865646297,21934053,1,257,1,1,1,'S',1,0.950495,101,733830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 91, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 4}}',30.6877,163627008,136428,NULL,'2021-07-04 19:11:20',1625425880,NULL),(1865740863,21934053,1,995942,1,1,1,'S',1,0.959677,124,787138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 114, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 124}}',30.7843,163756711,162811,NULL,'2021-07-08 18:10:15',1625767815,NULL),(1865691560,21934053,1,1215540,1,1,1,'B',1,0.853774,106,549595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106, \"legacy_combo_increase\": 1}}',31.0425,163675586,68036,NULL,'2021-07-06 08:17:21',1625559441,NULL),(1865727797,21934053,1,961652,1,1,1,'S',1,0.969072,97,827447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 91, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 97}}',31.2674,163679789,209793,NULL,'2021-07-06 11:35:04',1625571304,NULL),(1866636149,21934053,1,993420,1,1,1,'B',1,0.827434,106,464746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 161, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 226}}',31.279,165027579,138370,NULL,'2021-08-17 21:08:24',1629234504,NULL),(1866041915,21934053,1,1462336,1,1,1,'B',1,0.876471,75,680531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 66, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 85}}',31.326,164326663,136636,NULL,'2021-07-26 15:16:08',1627312568,NULL),(1866422353,21934053,1,2231839,1,1,1,'X',1,1,61,923690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 61}}',31.3318,164959765,63722,NULL,'2021-08-15 15:52:33',1629042753,NULL),(1865710663,21934053,1,2100418,1,1,1,'S',1,0.97541,61,910717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 58, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 61}}',31.3328,163683576,283400,NULL,'2021-07-06 14:02:27',1625580147,NULL),(1865922464,21934053,1,25645,1,1,1,'X',1,1,40,936678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 40}}',31.3766,164188935,49125,NULL,'2021-07-22 07:14:48',1626938088,NULL),(1866454716,21934053,1,1982307,1,1,1,'S',1,0.951128,133,943489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 120}, \"maximum_statistics\": {\"great\": 133}}',31.3937,164841832,195925,NULL,'2021-08-11 18:47:03',1628707623,NULL),(1864542755,21934053,1,2895077,1,1,1,'XH',1,1,46,1067900,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 46}}',31.4237,161960316,22782,NULL,'2021-05-15 13:43:10',1621086190,NULL),(1865713811,21934053,1,2809984,1,1,1,'X',1,1,53,858880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 53}}',31.502,163680887,35636,NULL,'2021-07-06 12:22:57',1625574177,NULL),(1865713846,21934053,1,2809984,1,1,1,'XH',1,1,53,964216,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 53}}',31.6942,163680913,36705,NULL,'2021-07-06 12:24:06',1625574246,NULL),(1865754191,21934053,1,94688,1,1,1,'A',1,0.987342,70,852322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 78, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 79, \"legacy_combo_increase\": 3}}',31.7318,163625984,151324,NULL,'2021-07-04 18:32:51',1625423571,NULL),(1865654026,21934053,1,1442771,0,1,1,'S',1,0.989583,96,903124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 94, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 96}}',31.8248,163691091,135850,NULL,'2021-07-06 18:31:56',1625596316,NULL),(1866391385,21934053,1,275989,1,1,1,'B',1,0.858974,78,582935,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 56, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 78}}',31.8584,164657644,51482,NULL,'2021-08-05 20:44:00',1628196240,NULL),(1866591710,21934053,1,172619,0,1,1,'C',1,0.772059,52,405362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 41, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 68}}',31.8984,165028129,30608,NULL,'2021-08-17 21:34:15',1629236055,NULL),(1865674534,21934053,1,1982307,1,1,1,'SH',1,0.969925,133,1067223,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 125}, \"maximum_statistics\": {\"great\": 133}}',32.0205,163661693,209102,NULL,'2021-07-05 20:51:00',1625518260,NULL),(1865732693,21934053,1,1333681,1,1,1,'XH',1,1,83,1094612,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',32.1839,163676197,109054,NULL,'2021-07-06 08:48:52',1625561332,NULL),(1865737343,21934053,1,659730,0,1,1,'XH',1,1,49,975171,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 49}}',32.2572,163662993,61273,NULL,'2021-07-05 21:44:27',1625521467,NULL),(1865691541,21934053,1,1215537,1,1,1,'X',1,1,44,891581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 44}}',32.2973,163662924,48300,NULL,'2021-07-05 21:41:31',1625521291,NULL),(1865883053,21934053,1,275992,1,1,1,'S',1,0.962963,54,791555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 50, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 54}}',32.359,163948396,74598,NULL,'2021-07-14 18:01:51',1626285711,NULL),(1865816879,21934053,1,160992,1,1,1,'S',1,0.981928,83,917034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 80, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 83}}',32.3601,164001606,54490,NULL,'2021-07-16 11:21:05',1626434465,NULL),(1865968649,21934053,1,1745035,1,1,1,'S',1,0.983871,93,911866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',32.6094,164074617,151510,NULL,'2021-07-18 16:06:13',1626624373,NULL),(1865669802,21934053,1,1153285,1,1,1,'A',1,0.930108,93,788387,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 80, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 93}}',32.6243,163625245,67266,NULL,'2021-07-04 18:02:27',1625421747,NULL),(1865668278,21934053,1,1149619,1,1,1,'SH',1,0.978571,70,764659,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',32.7922,163625271,40631,NULL,'2021-07-04 18:03:30',1625421810,NULL),(1865884176,21934053,1,1864885,1,1,1,'A',1,0.9125,120,706948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 99, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 120}}',32.8673,163880526,102281,NULL,'2021-07-12 15:21:39',1626103299,NULL),(1865897766,21934053,1,3068187,1,1,1,'S',1,0.97093,86,941485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 81, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 86}}',32.9117,164001712,126690,NULL,'2021-07-16 11:25:33',1626434733,NULL),(1865666908,21934053,1,796252,1,1,1,'S',1,0.987654,81,843901,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 79, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 81}}',32.9786,163689644,130637,NULL,'2021-07-06 17:41:13',1625593273,NULL),(1865749073,21934053,1,280623,1,1,1,'X',1,1,50,842918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 50}}',33.0597,163659858,42260,NULL,'2021-07-05 19:39:22',1625513962,NULL),(1864509663,21934053,1,1919575,1,1,1,'A',1,0.946602,103,894268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 103}}',33.0926,161932775,75405,NULL,'2021-05-14 19:30:17',1621020617,NULL),(1867811458,21934053,1,1762727,1,1,1,'C',1,0.768212,54,303727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 94, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 151}}',33.0957,166853690,60670,NULL,'2021-10-22 13:08:25',1634908105,NULL),(1866867859,21934053,1,2090843,1,1,1,'S',1,0.977987,159,844537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 152, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 159}}',33.3913,165479675,168726,NULL,'2021-09-01 21:07:55',1630530475,NULL),(1865672657,21934053,1,1164211,1,1,1,'S',1,0.989362,94,896169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 92, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 94}}',33.3987,163689722,73178,NULL,'2021-07-06 17:44:16',1625593456,NULL),(1867126125,21934053,1,1762733,1,1,1,'B',1,0.801324,67,359717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 99, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 151}}',33.6167,165847768,66770,NULL,'2021-09-15 16:22:18',1631722938,NULL),(1865749214,21934053,1,280624,0,1,1,'S',1,0.982456,57,911774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 55, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 57}}',33.8609,163659905,29759,NULL,'2021-07-05 19:41:20',1625514080,NULL),(1865738413,21934053,1,989899,1,1,1,'S',1,0.993151,73,1017899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 72, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 73}}',34.311,163657271,78607,NULL,'2021-07-05 17:49:33',1625507373,NULL),(1865668263,21934053,1,1149619,1,1,1,'S',1,0.985714,70,683654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',34.4288,163625170,39744,NULL,'2021-07-04 17:59:06',1625421546,NULL),(1865738350,21934053,1,989899,1,1,1,'SH',1,0.993151,73,1135094,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 72, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 73}}',34.5872,163656505,80454,NULL,'2021-07-05 17:20:55',1625505655,NULL),(1865963310,21934053,1,823752,1,1,1,'S',1,0.989899,99,866068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 97, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 99}}',34.6128,164073593,182392,NULL,'2021-07-18 15:26:58',1626622018,NULL),(1865735120,21934053,1,2978840,1,1,1,'A',1,0.939024,246,800094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 216}, \"maximum_statistics\": {\"great\": 246}}',34.6213,163753569,198455,NULL,'2021-07-08 16:18:45',1625761125,NULL),(1863585376,21934053,1,2895077,1,1,1,'X',1,1,46,1012390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 46}}',34.8052,160443563,22388,NULL,'2021-04-03 16:52:57',1617468777,NULL),(1865840262,21934053,1,1841187,1,1,1,'S',1,0.980952,105,862409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 101, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 105}}',34.8258,163967016,208416,NULL,'2021-07-15 09:00:27',1626339627,NULL),(1866295249,21934053,1,1939221,0,1,1,'S',1,0.987952,83,931801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 81, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 83}}',35.3081,164590295,48260,NULL,'2021-08-03 20:46:21',1628023581,NULL),(1865689987,21934053,1,1209849,1,1,1,'SH',1,0.992754,69,926106,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 68}, \"maximum_statistics\": {\"great\": 69}}',35.3666,163658807,117628,NULL,'2021-07-05 18:53:37',1625511217,NULL),(1865719965,21934053,1,549275,1,1,1,'S',1,0.98,125,902800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 120, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 125}}',35.4501,163681771,96209,NULL,'2021-07-06 12:59:46',1625576386,NULL),(1867410032,21934053,1,1807822,1,1,1,'S',1,0.985294,68,918084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 68}}',35.6045,166254454,42958,NULL,'2021-09-30 15:43:53',1633016633,NULL),(1866349041,21934053,1,1762731,0,1,1,'A',1,0.91954,87,667820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 73, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',35.6813,164704831,60508,NULL,'2021-08-07 08:33:58',1628325238,NULL),(1864502815,21934053,1,961652,1,1,1,'SH',1,0.984536,97,960239,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 94}, \"maximum_statistics\": {\"great\": 97}}',35.6978,161953159,206464,NULL,'2021-05-15 09:18:25',1621070305,NULL),(1865753202,21934053,1,2837081,1,1,1,'S',1,0.990196,102,922400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 102}}',35.8632,163687631,84922,NULL,'2021-07-06 16:25:14',1625588714,NULL),(1866413518,21934053,1,3130928,1,1,1,'A',1,0.930233,129,866827,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 111}, \"maximum_statistics\": {\"great\": 129}}',35.8749,164673937,84400,NULL,'2021-08-06 10:23:34',1628245414,NULL),(1865664525,21934053,1,2895075,1,1,1,'A',1,0.945946,74,909365,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 66, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 74}}',36.0367,163678634,46460,NULL,'2021-07-06 10:40:32',1625568032,NULL),(1864662829,21934053,1,1919575,1,1,1,'SH',1,0.975728,103,1025550,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 98}, \"maximum_statistics\": {\"great\": 103}}',36.0415,162239927,78869,NULL,'2021-05-23 08:44:18',1621759458,NULL),(1865674452,21934053,1,1982307,1,1,1,'SH',1,0.984962,133,1115435,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 129}, \"maximum_statistics\": {\"great\": 133}}',36.2237,163661173,213074,NULL,'2021-07-05 20:31:24',1625517084,NULL),(1865913080,21934053,1,1946493,1,1,1,'S',1,0.96875,128,890404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 120, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 128}}',36.2872,164198894,115738,NULL,'2021-07-22 14:54:51',1626965691,NULL),(1866091389,21934053,1,926338,1,1,1,'S',1,0.979592,98,839838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',36.3944,164390336,97440,NULL,'2021-07-28 14:36:54',1627483014,NULL),(1865987368,21934053,1,523181,1,1,1,'A',1,0.911628,215,686152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 215}}',36.4477,164032466,225756,NULL,'2021-07-17 09:14:32',1626513272,NULL),(1867951859,21934053,1,128284,0,1,1,'C',1,0.79244,94,185543,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 88, \"great\": 529, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 754}}',36.4733,167120385,274816,NULL,'2021-10-31 18:21:04',1635704464,NULL),(1865921079,21934053,1,24057,1,1,1,'A',1,0.946429,56,780813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 50, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 56}}',36.5186,164188967,65260,NULL,'2021-07-22 07:17:05',1626938225,NULL),(1865621514,21934053,1,1919575,1,1,1,'SH',1,0.961165,103,1064835,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 95, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 103}}',36.5577,163617204,83571,NULL,'2021-07-04 13:07:20',1625404040,NULL),(1865836093,21934053,1,1708072,1,1,1,'A',1,0.904362,298,703123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 241, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 298}}',36.6541,163901811,302248,NULL,'2021-07-13 08:01:37',1626163297,NULL),(1865769835,21934053,1,3037657,0,1,1,'S',1,0.95,40,909301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 36, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 40}}',36.7142,163728403,20237,NULL,'2021-07-07 21:10:06',1625692206,NULL),(1864395911,21934053,1,1582592,1,1,1,'SH',1,0.979167,168,977832,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 161}, \"maximum_statistics\": {\"great\": 168}}',36.8445,161703745,287109,NULL,'2021-05-08 10:17:07',1620469027,NULL),(1865817704,21934053,1,161456,1,1,1,'S',1,0.986239,109,832764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 106, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 109}}',36.8853,163982723,205078,NULL,'2021-07-15 19:22:47',1626376967,NULL),(1866348129,21934053,1,486513,1,1,1,'C',1,0.774112,110,379375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 120, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 197}}',37.0052,164673990,91600,NULL,'2021-08-06 10:25:52',1628245552,NULL),(1865738363,21934053,1,989899,1,1,1,'SH',1,0.993151,73,1177048,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 72, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 73}}',37.2585,163656624,78001,NULL,'2021-07-05 17:24:24',1625505864,NULL),(1865738377,21934053,1,989899,1,1,1,'SH',1,0.993151,73,1187286,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 72, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 73}}',37.2585,163656905,79525,NULL,'2021-07-05 17:34:22',1625506462,NULL),(1865740868,21934053,1,995942,1,1,1,'S',1,0.975806,124,888500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 118, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 124}}',37.3633,163756870,173050,NULL,'2021-07-08 18:15:30',1625768130,NULL),(1865892790,21934053,1,2991016,1,1,1,'S',1,0.981283,187,858606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 180, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 187}}',37.3657,163903710,173112,NULL,'2021-07-13 09:36:25',1626168985,NULL),(1867546573,21934053,1,1808733,1,1,1,'X',1,1,36,951709,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36}, \"maximum_statistics\": {\"great\": 36}}',37.4764,166347580,19350,NULL,'2021-10-03 20:18:05',1633292285,NULL),(1865738396,21934053,1,989899,1,1,1,'XH',1,1,73,1162916,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 73}}',37.5608,163657154,81885,NULL,'2021-07-05 17:44:45',1625507085,NULL),(1866571041,21934053,1,34527,0,1,1,'SH',1,0.973684,38,732581,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',37.5986,165027732,35880,NULL,'2021-08-17 21:14:54',1629234894,NULL),(1865807876,21934053,1,34529,0,1,1,'S',1,0.989796,49,739061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 48, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 49}}',37.6213,163950836,38862,NULL,'2021-07-14 19:34:24',1626291264,NULL),(1865890621,21934053,1,2565325,1,1,1,'A',1,0.915,100,734669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 83}, \"maximum_statistics\": {\"great\": 100}}',37.6688,163985207,59210,NULL,'2021-07-15 21:13:39',1626383619,NULL),(1865708183,21934053,1,2809983,1,1,1,'S',1,0.959302,86,801129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 79, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 86}}',37.6874,163680956,67860,NULL,'2021-07-06 12:25:40',1625574340,NULL),(1866571901,21934053,1,2646798,1,1,1,'S',1,0.993056,72,941883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 71, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 72}}',37.825,165087636,46870,NULL,'2021-08-19 20:47:02',1629406022,NULL),(1867282153,21934053,1,1919576,1,1,1,'B',1,0.841346,85,463776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 152, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 208}}',37.905,165959494,104030,NULL,'2021-09-19 12:25:22',1632054322,NULL),(1865692070,21934053,1,2060805,1,1,1,'SH',1,0.98,175,1032155,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 168, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 175}}',38.0045,163660158,198766,NULL,'2021-07-05 19:53:09',1625514789,NULL),(1864502821,21934053,1,961652,1,1,1,'S',1,0.984536,97,907096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 94}, \"maximum_statistics\": {\"great\": 97}}',38.1592,161953210,203965,NULL,'2021-05-15 09:20:51',1621070451,NULL),(1866009743,21934053,1,624947,1,1,1,'S',1,0.985148,101,988080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 98}, \"maximum_statistics\": {\"great\": 101}}',38.1596,164072555,138866,NULL,'2021-07-18 14:47:41',1626619661,NULL),(1865929580,21934053,1,743847,1,1,1,'S',1,0.965517,87,759002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 81, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 87}}',38.3348,164174876,160880,NULL,'2021-07-21 19:38:15',1626896295,NULL),(1864156272,21934053,1,1582592,1,1,1,'S',1,0.985119,168,889576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 163}, \"maximum_statistics\": {\"great\": 168}}',38.4978,161460571,283020,NULL,'2021-05-01 14:04:54',1619877894,NULL),(1865688672,21934053,1,164612,1,1,1,'SH',1,0.95977,87,981464,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 80, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',38.5513,163648028,64985,NULL,'2021-07-05 12:11:45',1625487105,NULL),(1866151857,21934053,1,2222443,0,1,1,'C',1,0.721698,47,329113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 51, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',38.675,164293134,39603,NULL,'2021-07-25 13:34:23',1627220063,NULL),(1865924561,21934053,1,2051068,1,1,1,'S',1,0.9625,160,808828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 148, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',38.8367,164096627,148916,NULL,'2021-07-19 09:53:13',1626688393,NULL),(1865894138,21934053,1,3006378,1,1,1,'S',1,0.986726,113,875621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 110, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 113}}',38.8422,163980366,121758,NULL,'2021-07-15 18:02:21',1626372141,NULL),(1866366945,21934053,1,540955,1,1,1,'C',1,0.787798,93,358846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 18, \"great\": 235, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 377}}',38.8848,164616865,182322,NULL,'2021-08-04 16:30:21',1628094621,NULL),(1865729958,21934053,1,1319659,1,1,1,'SH',1,0.957983,119,970919,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 109, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 119}}',38.9695,163657462,115235,NULL,'2021-07-05 17:57:31',1625507851,NULL),(1865807891,21934053,1,34529,1,1,1,'S',1,0.979592,49,783804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 47, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 49}}',39.0902,164001576,40636,NULL,'2021-07-16 11:19:38',1626434378,NULL),(1867072474,21934053,1,2832873,1,1,1,'B',1,0.847938,67,464141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',39.1111,165847874,91782,NULL,'2021-09-15 16:26:28',1631723188,NULL),(1865721899,21934053,1,1919573,1,1,1,'A',1,0.937037,135,920304,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 118, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 135}}',39.1917,163629899,126180,NULL,'2021-07-04 20:58:41',1625432321,NULL),(1866396311,21934053,1,101710,1,1,1,'B',1,0.878182,185,599335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 210, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 275}}',39.2081,164703124,235273,NULL,'2021-08-07 07:10:50',1628320250,NULL),(1866135368,21934053,1,2037400,1,1,1,'S',1,0.973684,247,820665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 234, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 247}}',39.4628,164354666,267140,NULL,'2021-07-27 13:23:02',1627392182,NULL),(1866603310,21934053,1,905992,0,1,1,'A',1,0.920455,44,772473,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 37}, \"maximum_statistics\": {\"great\": 44}}',39.5071,165048879,17685,NULL,'2021-08-18 15:10:30',1629299430,NULL),(1865943629,21934053,1,1451983,1,1,1,'S',1,0.969388,98,855611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 92, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 98}}',39.5855,164096727,72235,NULL,'2021-07-19 09:58:10',1626688690,NULL),(1866417688,21934053,1,2222443,0,1,1,'A',1,0.933962,106,783970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 92, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 106}}',39.6755,164959829,71934,NULL,'2021-08-15 15:54:53',1629042893,NULL),(1866550431,21934053,1,2620289,1,1,1,'S',1,0.953271,107,778003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 97, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 107}}',39.9609,165028331,105640,NULL,'2021-08-17 21:44:51',1629236691,NULL),(1866277001,21934053,1,2038207,1,1,1,'S',1,0.99026,154,949748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 151, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 154}}',40.0158,164493802,225715,NULL,'2021-07-31 19:47:10',1627760830,NULL),(1866820015,21934053,1,393925,0,1,1,'A',1,0.926829,82,749573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 82}}',40.0196,165380098,65978,NULL,'2021-08-29 09:10:16',1630228216,NULL),(1865692009,21934053,1,2060805,1,1,1,'SH',1,0.985714,175,1054949,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 170, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 175}}',40.0814,163647407,202303,NULL,'2021-07-05 11:42:43',1625485363,NULL),(1865804098,21934053,1,1780052,1,1,1,'S',1,0.953125,288,756535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 261, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 288}}',40.2602,163979952,399732,NULL,'2021-07-15 17:47:15',1626371235,NULL),(1865685393,21934053,1,2800006,1,1,1,'S',1,0.987805,246,873105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 240, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 246}}',40.3549,163687000,250338,NULL,'2021-07-06 16:00:05',1625587205,NULL),(1866604232,21934053,1,2963699,1,1,1,'S',1,0.979167,144,903285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 138, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 144}}',40.4443,165023251,156030,NULL,'2021-08-17 18:08:13',1629223693,NULL),(1865797602,21934053,1,2765067,1,1,1,'S',1,0.993363,226,926209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 223, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 226}}',40.6884,163969830,212106,NULL,'2021-07-15 11:29:38',1626348578,NULL),(1865681411,21934053,1,1708072,1,1,1,'A',1,0.924497,298,759337,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 253, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 298}}',40.76,163758084,319172,NULL,'2021-07-08 18:57:53',1625770673,NULL),(1865674437,21934053,1,1982307,1,1,1,'S',1,0.996241,133,1002035,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 133}}',40.9431,163660865,197070,NULL,'2021-07-05 20:20:39',1625516439,NULL),(1865746591,21934053,1,2397875,0,1,1,'A',1,0.932143,280,778724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 242, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 280}}',41.2234,163727840,238956,NULL,'2021-07-07 20:46:29',1625690789,NULL),(1863576364,21934053,1,540954,1,1,1,'S',1,0.982993,147,941969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 142, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 147}}',41.7563,160465278,174725,NULL,'2021-04-04 07:13:35',1617520415,NULL),(1866287150,21934053,1,3011877,1,1,1,'S',1,0.957143,245,842974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 224, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 245}}',41.9293,164586503,235606,NULL,'2021-08-03 18:40:44',1628016044,NULL),(1866013258,21934053,1,2882895,1,1,1,'S',1,0.987013,154,846642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 150, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 154}}',41.9458,164174347,146760,NULL,'2021-07-21 19:15:52',1626894952,NULL),(1865913058,21934053,1,1946493,1,1,1,'S',1,0.996094,128,909391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 127, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 128}}',41.9579,164176118,114428,NULL,'2021-07-21 20:30:34',1626899434,NULL),(1866081732,21934053,1,2396071,1,1,1,'S',1,0.957031,128,900463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 117, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 128}}',42.062,164268312,119785,NULL,'2021-07-24 19:00:57',1627153257,NULL),(1863563802,21934053,1,2895075,0,1,1,'A',1,0.945946,74,855094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 66}, \"maximum_statistics\": {\"great\": 74}}',42.1393,160464759,44572,NULL,'2021-04-04 06:50:36',1617519036,NULL),(1866571033,21934053,1,34527,1,1,1,'S',1,0.973684,38,720715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',42.1623,165027674,41700,NULL,'2021-08-17 21:12:43',1629234763,NULL),(1867759762,21934053,1,2895075,1,1,1,'S',1,0.972973,74,885748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 70, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 74}}',42.1696,166835782,45498,NULL,'2021-10-21 19:29:18',1634844558,NULL),(1866030324,21934053,1,2945510,1,1,1,'X',1,1,144,914484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 144}}',42.391,164226682,115692,NULL,'2021-07-23 12:31:01',1627043461,NULL),(1863591624,21934053,1,1841187,1,1,1,'S',1,0.990476,105,937707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 103, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 105}}',42.4254,160465363,209370,NULL,'2021-04-04 07:17:47',1617520667,NULL),(1866711066,21934053,1,1240481,0,1,1,'A',1,0.901099,57,595686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',42.456,165274403,55724,NULL,'2021-08-25 21:09:56',1629925796,NULL),(1865850746,21934053,1,883510,1,1,1,'S',1,0.995413,109,908458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 108, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 109}}',42.49,163980457,140212,NULL,'2021-07-15 18:05:36',1626372336,NULL),(1865837395,21934053,1,486512,0,1,1,'A',1,0.927273,110,751729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 94, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 110}}',42.5248,163969039,77630,NULL,'2021-07-15 10:53:25',1626346405,NULL),(1865782261,21934053,1,2576097,1,1,1,'S',1,0.991342,231,931130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 227, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 231}}',42.5428,163978309,228790,NULL,'2021-07-15 16:52:11',1626367931,NULL),(1865689909,21934053,1,166020,1,1,1,'S',1,0.981707,82,870503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 79, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 82}}',42.8236,163728651,67194,NULL,'2021-07-07 21:21:06',1625692866,NULL),(1866904993,21934053,1,2396071,1,1,1,'S',1,0.960938,128,912369,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 128}}',43.0843,165380246,120626,NULL,'2021-08-29 09:18:34',1630228714,NULL),(1865729947,21934053,1,1319659,1,1,1,'S',1,0.97479,119,919398,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 113, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 119}}',43.1242,163657349,112741,NULL,'2021-07-05 17:52:43',1625507563,NULL),(1866531339,21934053,1,2565324,1,1,1,'B',1,0.826923,78,617442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 51}, \"maximum_statistics\": {\"great\": 78}}',43.2559,164959942,39019,NULL,'2021-08-15 15:59:34',1629043174,NULL),(1865943648,21934053,1,1451983,1,1,1,'SH',1,0.979592,98,998539,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 94, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 98}}',43.2908,164096810,78180,NULL,'2021-07-19 10:02:08',1626688928,NULL),(1865663523,21934053,1,1442774,1,1,1,'A',1,0.937799,209,822716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 183, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 209}}',43.3087,163691142,252509,NULL,'2021-07-06 18:33:50',1625596430,NULL),(1865740663,21934053,1,3021539,1,1,1,'S',1,0.989744,195,885249,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 191, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 195}}',43.358,163663155,162523,NULL,'2021-07-05 21:51:04',1625521864,NULL),(1865669795,21934053,1,1153285,0,1,1,'S',1,0.978495,93,807342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 89, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 93}}',43.6057,163625140,66390,NULL,'2021-07-04 17:57:32',1625421452,NULL),(1866715573,21934053,1,2648104,1,1,1,'A',1,0.951264,250,797185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 252, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 277}}',43.7394,165172257,283030,NULL,'2021-08-22 13:55:09',1629640509,NULL),(1866557072,21934053,1,24542,1,1,1,'S',1,0.980226,177,880999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 170, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 177}}',43.8279,165084122,189310,NULL,'2021-08-19 18:20:31',1629397231,NULL),(1865771659,21934053,1,3037752,1,1,1,'S',1,0.982143,56,963866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 54, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 56}}',43.841,163690851,34769,NULL,'2021-07-06 18:23:33',1625595813,NULL),(1866029339,21934053,1,3106460,1,1,1,'SH',1,0.986842,76,934570,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 74, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 76}}',43.8896,164142956,45072,NULL,'2021-07-20 19:08:04',1626808084,NULL),(1865739784,21934053,1,2983555,1,1,1,'S',1,0.994819,193,899759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 191, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 193}}',43.939,163724156,182634,NULL,'2021-07-07 18:20:58',1625682058,NULL),(1865705202,21934053,1,2518846,1,1,1,'A',1,0.919872,156,711883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 131, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 156}}',44.3109,163644003,109996,NULL,'2021-07-05 08:59:20',1625475560,NULL),(1865906320,21934053,1,101707,1,1,1,'S',1,0.966443,149,877828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 139, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 149}}',44.3607,164041611,213200,NULL,'2021-07-17 15:36:00',1626536160,NULL),(1865963837,21934053,1,2691917,1,1,1,'A',1,0.916413,329,727385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 274}, \"maximum_statistics\": {\"great\": 329}}',44.414,164032962,340530,NULL,'2021-07-17 09:38:51',1626514731,NULL),(1866028019,21934053,1,3081834,1,1,1,'S',1,0.99422,173,892331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 171, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 173}}',44.5101,164073156,141906,NULL,'2021-07-18 15:10:45',1626621045,NULL),(1868007133,21934053,1,2528346,1,1,1,'C',1,0.777847,127,347168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 72, \"great\": 516}, \"maximum_statistics\": {\"great\": 799}}',44.6104,167197988,414420,NULL,'2021-11-03 20:51:34',1635972694,NULL),(1865833881,21934053,1,832139,1,1,1,'S',1,0.984772,197,903712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 191, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 197}}',44.6597,163998704,209400,NULL,'2021-07-16 09:00:35',1626426035,NULL),(1865426195,21934053,1,1919573,1,1,1,'SH',1,0.959259,135,986080,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 135}}',44.6887,163369167,130038,NULL,'2021-06-26 18:52:31',1624733551,NULL),(1865967252,21934053,1,1218649,1,1,1,'B',1,0.814706,84,401591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 170}}',44.8427,164168334,87622,NULL,'2021-07-21 15:09:14',1626880154,NULL),(1868111481,21934053,1,905991,1,1,1,'S',1,0.980263,76,910267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 73, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 76}}',45.0138,167374314,45514,NULL,'2021-11-10 16:34:57',1636562097,NULL),(1866115163,21934053,1,2895078,1,1,1,'A',1,0.90566,106,719640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 86}, \"maximum_statistics\": {\"great\": 106}}',45.0585,164293104,74184,NULL,'2021-07-25 13:33:15',1627219995,NULL),(1867177453,21934053,1,2642974,1,1,1,'B',1,0.853488,134,522517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 169, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 215}}',45.0612,165825294,131764,NULL,'2021-09-14 19:30:02',1631647802,NULL),(1865683508,21934053,1,2799866,1,1,1,'S',1,0.984234,222,868633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 215, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 222}}',45.181,163723900,232157,NULL,'2021-07-07 18:10:47',1625681447,NULL),(1866731439,21934053,1,931402,1,1,1,'A',1,0.92757,214,724222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 214}}',45.2652,165231921,153418,NULL,'2021-08-24 13:05:01',1629810301,NULL),(1864542763,21934053,1,2895077,1,1,1,'S',1,0.956522,46,976862,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 42, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 46}}',45.3239,161960352,22308,NULL,'2021-05-15 13:44:47',1621086287,NULL),(1865741583,21934053,1,2565324,1,1,1,'S',1,0.987179,78,925515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 76}, \"maximum_statistics\": {\"great\": 78}}',45.4663,163693068,44220,NULL,'2021-07-06 19:47:15',1625600835,NULL),(1865747491,21934053,1,684588,1,1,1,'A',1,0.948214,280,811020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 251, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 280}}',45.7189,163757447,278482,NULL,'2021-07-08 18:34:22',1625769262,NULL),(1865714598,21934053,1,926338,1,1,1,'XH',1,1,98,1000905,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',45.8418,163662626,101550,NULL,'2021-07-05 21:31:00',1625520660,NULL),(1865726696,21934053,1,229765,1,1,1,'X',1,1,75,913601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 75}}',45.855,163662186,101208,NULL,'2021-07-05 21:11:27',1625519487,NULL),(1865715966,21934053,1,2956370,1,1,1,'S',1,0.992481,133,890160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 131, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 133}}',46.0914,163690579,110748,NULL,'2021-07-06 18:15:16',1625595316,NULL),(1865921085,21934053,1,24057,1,1,1,'A',1,0.9375,56,782997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 49, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 56}}',46.1853,164188985,61314,NULL,'2021-07-22 07:18:12',1626938292,NULL),(1865695216,21934053,1,172619,1,1,1,'S',1,0.970588,68,835244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 64, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 68}}',46.2996,163627784,44520,NULL,'2021-07-04 19:37:52',1625427472,NULL),(1865726714,21934053,1,229765,1,1,1,'XH',1,1,75,1024546,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 75}}',46.434,163662341,102988,NULL,'2021-07-05 21:18:38',1625519918,NULL),(1867759791,21934053,1,2895075,0,1,1,'B',1,0.864865,74,684495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 54, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 74}}',46.4908,166849304,41576,NULL,'2021-10-22 09:04:27',1634893467,NULL),(1867038204,21934053,1,624945,1,1,1,'A',1,0.932292,192,773761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 166, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 192}}',46.6462,165666047,185980,NULL,'2021-09-08 20:41:20',1631133680,NULL),(1867831601,21934053,1,1849505,1,1,1,'B',1,0.817881,72,413313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 106}, \"maximum_statistics\": {\"great\": 151}}',46.7738,166890552,80270,NULL,'2021-10-23 16:46:19',1635007579,NULL),(1865749829,21934053,1,280626,0,1,1,'S',1,0.965909,88,871367,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 82, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 88}}',46.9156,163659957,61642,NULL,'2021-07-05 19:43:23',1625514203,NULL),(1865697296,21934053,1,2807612,1,1,1,'S',1,0.986702,188,923023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 183, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 188}}',47.001,163723732,195356,NULL,'2021-07-07 18:04:35',1625681075,NULL),(1865682315,21934053,1,1989768,1,1,1,'S',1,0.956204,274,855295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 250}, \"maximum_statistics\": {\"great\": 274}}',47.0704,163678087,259752,NULL,'2021-07-06 10:16:27',1625566587,NULL),(1868070787,21934053,1,3105301,1,1,1,'C',1,0.795082,125,386500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 160, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 244}}',47.1021,167120608,114080,NULL,'2021-10-31 18:30:30',1635705030,NULL),(1867300442,21934053,1,958863,1,1,1,'S',1,0.952191,251,807036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 227, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 251}}',47.1866,166043371,274314,NULL,'2021-09-22 17:17:22',1632331042,NULL),(1865701170,21934053,1,1864885,1,1,1,'SH',1,0.970833,120,949892,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 113, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 120}}',47.5118,163688851,115275,NULL,'2021-07-06 17:13:53',1625591633,NULL),(1865737086,21934053,1,659333,1,1,1,'B',1,0.86413,135,564283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 143, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 184}}',47.5175,163675564,130976,NULL,'2021-07-06 08:16:06',1625559366,NULL),(1866407909,21934053,1,3037640,0,1,1,'B',1,0.848101,52,542907,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 57, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 79}}',47.5333,164659625,35268,NULL,'2021-08-05 22:09:28',1628201368,NULL),(1868015725,21934053,1,3037245,1,1,1,'B',1,0.830303,58,426558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 116, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 165}}',47.6632,167146383,69494,NULL,'2021-11-01 18:53:17',1635792797,NULL),(1867282134,21934053,1,1919574,1,1,1,'B',1,0.809339,93,419666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 167}, \"maximum_statistics\": {\"great\": 257}}',47.6853,165934062,129322,NULL,'2021-09-18 15:42:04',1631979724,NULL),(1866135551,21934053,1,1053243,1,1,1,'B',1,0.812195,154,416857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 299, \"miss\": 43, \"great\": 683, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1025}}',47.7518,164207808,542198,NULL,'2021-07-22 20:42:45',1626986565,NULL),(1866017016,21934053,1,992364,1,1,1,'A',1,0.939103,156,760625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 137, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 156}}',47.7846,164072622,135460,NULL,'2021-07-18 14:50:02',1626619802,NULL),(1865689922,21934053,1,166020,1,1,1,'S',1,0.97561,82,915953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 78, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 82}}',47.8868,163728674,69904,NULL,'2021-07-07 21:22:07',1625692927,NULL),(1864156314,21934053,1,1582592,1,1,1,'S',1,0.997024,168,977219,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 167, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 168}}',47.9498,161471966,289275,NULL,'2021-05-01 20:00:00',1619899200,NULL),(1865766661,21934053,1,3020686,1,1,1,'A',1,0.940994,322,802610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 284, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 322}}',48.0523,163677852,326930,NULL,'2021-07-06 10:05:56',1625565956,NULL),(1868574697,21934053,1,2792231,1,1,1,'B',1,0.833708,175,139598,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 18, \"great\": 315, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 445}}',48.0956,167926593,160038,NULL,'2021-12-02 18:52:11',1638471131,NULL),(1865721941,21934053,1,1919575,1,1,1,'SH',1,0.995146,103,1176894,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 102, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 103}}',48.2083,163630037,86816,NULL,'2021-07-04 21:04:29',1625432669,NULL),(1866383761,21934053,1,1330801,1,1,1,'A',1,0.94152,171,866995,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 151, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 171}}',48.2371,164587719,142588,NULL,'2021-08-03 19:22:17',1628018537,NULL),(1866664792,21934053,1,1438725,1,1,1,'S',1,0.970588,136,901841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 128, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 136}}',48.2567,165053661,175500,NULL,'2021-08-18 18:16:57',1629310617,NULL),(1866349054,21934053,1,1762731,1,1,1,'A',1,0.942529,87,777244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 77, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 87}}',48.3306,164704849,64701,NULL,'2021-08-07 08:34:52',1628325292,NULL),(1866581869,21934053,1,832139,1,1,1,'S',1,0.984772,197,952204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 191, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 197}}',48.3456,165081345,210825,NULL,'2021-08-19 16:27:21',1629390441,NULL),(1865849358,21934053,1,525538,1,1,1,'S',1,0.994475,181,906003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 179, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 181}}',48.3734,163985512,185028,NULL,'2021-07-15 21:26:26',1626384386,NULL),(1866972747,21934053,1,1588627,1,1,1,'S',1,0.961364,220,835321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 203, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 220}}',48.7136,165614805,218410,NULL,'2021-09-06 20:16:16',1630959376,NULL),(1865726615,21934053,1,958863,1,1,1,'S',1,0.958167,251,832975,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 230, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 251}}',48.9611,163690479,285820,NULL,'2021-07-06 18:11:46',1625595106,NULL),(1865754310,21934053,1,94779,1,1,1,'X',1,1,122,860455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 122}}',49.1158,163679827,185718,NULL,'2021-07-06 11:37:07',1625571427,NULL),(1865817614,21934053,1,161301,1,1,1,'A',1,0.946429,168,781761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 150, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 168}}',49.5958,163998598,285600,NULL,'2021-07-16 08:52:59',1626425579,NULL),(1868288461,21934053,1,2020602,1,1,1,'B',1,0.875,75,507504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 113}, \"maximum_statistics\": {\"great\": 144}}',49.6582,167617502,80180,NULL,'2021-11-20 07:27:31',1637393251,NULL),(1865981598,21934053,1,2151824,1,1,1,'S',1,0.976744,430,869282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 410, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 430}}',49.7503,164041383,648928,NULL,'2021-07-17 15:27:38',1626535658,NULL),(1865689881,21934053,1,166017,1,1,1,'S',1,0.978814,118,933564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 113, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 118}}',49.7691,163728712,74725,NULL,'2021-07-07 21:24:17',1625693057,NULL),(1865896358,21934053,1,3050184,1,1,1,'A',1,0.941901,284,754121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 251, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 284}}',49.834,163874193,284384,NULL,'2021-07-12 11:25:07',1626089107,NULL),(1866048290,21934053,1,3037640,1,1,1,'S',1,0.981013,79,905238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 76, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 79}}',49.8481,164293153,53670,NULL,'2021-07-25 13:35:16',1627220116,NULL),(1866073506,21934053,1,1871007,0,1,1,'A',1,0.941379,145,801598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 128, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 145}}',49.8521,164227149,121952,NULL,'2021-07-23 12:50:32',1627044632,NULL),(1865887146,21934053,1,2836558,1,1,1,'A',1,0.932028,434,754491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 375}, \"maximum_statistics\": {\"great\": 434}}',50.4636,163911119,422912,NULL,'2021-07-13 14:39:00',1626187140,NULL),(1865753437,21934053,1,3002414,1,1,1,'S',1,0.988152,211,911392,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 206, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 211}}',50.5095,163723992,242230,NULL,'2021-07-07 18:14:57',1625681697,NULL),(1866048296,21934053,1,3037640,0,1,1,'B',1,0.860759,52,566358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 59, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 79}}',50.5535,164293207,35543,NULL,'2021-07-25 13:37:02',1627220222,NULL),(1865820006,21934053,1,164612,1,1,1,'S',1,0.971264,87,955258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 82, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',50.5624,164001438,63233,NULL,'2021-07-16 11:12:58',1626433978,NULL),(1865958145,21934053,1,1846145,1,1,1,'S',1,0.977733,247,882389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 236, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 247}}',50.5653,164041467,202725,NULL,'2021-07-17 15:31:24',1626535884,NULL),(1865791569,21934053,1,2760092,1,1,1,'S',1,0.970509,373,871581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 351, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 373}}',50.6221,163969905,421890,NULL,'2021-07-15 11:33:23',1626348803,NULL),(1865669405,21934053,1,397536,1,1,1,'S',1,0.955556,495,775469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 451, \"large_bonus\": 172}, \"maximum_statistics\": {\"great\": 495}}',50.6847,163727790,580302,NULL,'2021-07-07 20:43:44',1625690624,NULL),(1865878526,21934053,1,82592,1,1,1,'S',1,0.993827,243,900230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 240, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 243}}',50.7576,163999155,427511,NULL,'2021-07-16 09:22:16',1626427336,NULL),(1868346946,21934053,1,391741,1,1,1,'B',1,0.853741,72,471602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 108, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 147}}',50.8134,167730171,82794,NULL,'2021-11-24 20:30:03',1637785803,NULL),(1866751611,21934053,1,2539781,1,1,1,'A',1,0.921875,256,744810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 216, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 256}}',50.8775,165231572,245106,NULL,'2021-08-24 12:51:28',1629809488,NULL),(1866342421,21934053,1,1745037,1,1,1,'C',1,0.786585,203,390700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 22, \"great\": 257, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 410}}',51.0839,164616754,240756,NULL,'2021-08-04 16:26:13',1628094373,NULL),(1866380413,21934053,1,2726878,1,1,1,'S',1,0.976404,445,889825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 424, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 445}}',51.1085,164707596,415165,NULL,'2021-08-07 10:52:08',1628333528,NULL),(1866903619,21934053,1,993420,1,1,1,'A',1,0.940265,226,777566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 199, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 226}}',51.1786,165426354,235418,NULL,'2021-08-30 21:37:50',1630359470,NULL),(1865829905,21934053,1,1951529,1,1,1,'S',1,0.964939,328,859823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 305, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 328}}',51.1852,164003058,292652,NULL,'2021-07-16 12:21:28',1626438088,NULL),(1865847198,21934053,1,520661,1,1,1,'S',1,0.983333,180,881312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 174, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 180}}',51.2866,163985377,214686,NULL,'2021-07-15 21:21:29',1626384089,NULL),(1865714307,21934053,1,2025137,1,1,1,'S',1,0.992386,197,920788,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 194, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 197}}',51.3004,163646525,213048,NULL,'2021-07-05 11:05:20',1625483120,NULL),(1865737458,21934053,1,659785,1,1,1,'S',1,0.967742,93,834888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 87, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 93}}',51.4771,163663026,89487,NULL,'2021-07-05 21:45:49',1625521549,NULL),(1865871112,21934053,1,1989768,1,1,1,'A',1,0.943431,274,864429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 243}, \"maximum_statistics\": {\"great\": 274}}',51.4845,164001500,259278,NULL,'2021-07-16 11:16:18',1626434178,NULL),(1866578287,21934053,1,3037434,0,1,1,'A',1,0.94,100,807412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 88, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 100}}',51.5359,165028648,75108,NULL,'2021-08-17 22:01:08',1629237668,NULL),(1865931084,21934053,1,1657682,1,1,1,'S',1,0.980296,203,886768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 195, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 203}}',51.6256,164097055,267326,NULL,'2021-07-19 10:13:35',1626689615,NULL),(1866791533,21934053,1,1946496,0,1,1,'B',1,0.841751,173,542940,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 216, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 297}}',51.6904,165209460,220946,NULL,'2021-08-23 17:58:53',1629741533,NULL),(1866128275,21934053,1,1031937,1,1,1,'A',1,0.902703,185,716228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 149, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 185}}',51.8041,164303712,177150,NULL,'2021-07-25 20:21:39',1627244499,NULL),(1866786851,21934053,1,3130926,1,1,1,'B',1,0.885246,80,541043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 146}, \"maximum_statistics\": {\"great\": 183}}',51.9036,165323201,81360,NULL,'2021-08-27 13:28:04',1630070884,NULL),(1865671507,21934053,1,1158424,1,1,1,'A',1,0.921488,121,719868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 121}}',52.0372,163625117,100710,NULL,'2021-07-04 17:56:26',1625421386,NULL),(1865838501,21934053,1,2060805,1,1,1,'X',1,1,175,1043812,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 175}}',52.0562,164001334,200770,NULL,'2021-07-16 11:07:02',1626433622,NULL),(1864367715,21934053,1,2073781,1,1,1,'S',1,0.991259,286,889792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 281, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 286}}',52.0818,161711430,269921,NULL,'2021-05-08 14:50:27',1620485427,NULL),(1867967108,21934053,1,26191,1,1,1,'B',1,0.871795,110,574989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 91, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 117}}',52.1269,167123662,90940,NULL,'2021-10-31 20:39:52',1635712792,NULL),(1865913166,21934053,1,1946495,1,1,1,'S',1,0.961353,207,837595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 191, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 207}}',52.2153,164198954,217860,NULL,'2021-07-22 14:57:00',1626965820,NULL),(1866834850,21934053,1,2038017,1,1,1,'S',1,0.966887,302,851594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 282, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 302}}',52.416,165479928,346068,NULL,'2021-09-01 21:22:36',1630531356,NULL),(1866409113,21934053,1,3040029,1,1,1,'A',1,0.937247,247,741700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 216, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 247}}',52.5298,164713257,279364,NULL,'2021-08-07 14:41:43',1628347303,NULL),(1866062633,21934053,1,1205931,0,1,1,'A',1,0.927928,111,736466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 95, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 111}}',52.5796,164353705,118294,NULL,'2021-07-27 12:47:15',1627390035,NULL),(1865720409,21934053,1,2809985,1,1,1,'S',1,0.96124,129,826883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 119, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 129}}',52.6917,163681184,118108,NULL,'2021-07-06 12:36:35',1625574995,NULL),(1865659190,21934053,1,2784164,1,1,1,'S',1,0.979058,382,895904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 366, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 382}}',52.7695,163687096,448482,NULL,'2021-07-06 16:03:45',1625587425,NULL),(1865701157,21934053,1,1864885,1,1,1,'S',1,0.970833,120,881445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 113, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 120}}',52.8212,163688767,106385,NULL,'2021-07-06 17:11:00',1625591460,NULL),(1866865999,21934053,1,2960190,1,1,1,'S',1,0.953947,304,826612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 276, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 304}}',53.0567,165410363,304906,NULL,'2021-08-30 10:23:58',1630319038,NULL),(1865714313,21934053,1,2025137,1,1,1,'S',1,0.994924,197,927091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 195, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 197}}',53.0826,163646928,213094,NULL,'2021-07-05 11:22:34',1625484154,NULL),(1866583999,21934053,1,2655989,1,1,1,'S',1,0.993671,158,940034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 156, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 158}}',53.1141,165080708,158064,NULL,'2021-08-19 16:05:27',1629389127,NULL),(1866029022,21934053,1,3105568,1,1,1,'S',1,0.972868,129,847835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 129}}',53.2687,164143071,97710,NULL,'2021-07-20 19:12:33',1626808353,NULL),(1866771884,21934053,1,1617643,1,1,1,'S',1,0.967153,137,802506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',53.2801,165167784,121138,NULL,'2021-08-22 10:37:12',1629628632,NULL),(1866608235,21934053,1,2526817,1,1,1,'S',1,0.97,150,861966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 141, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 150}}',53.4321,165085581,137624,NULL,'2021-08-19 19:21:21',1629400881,NULL),(1866587210,21934053,1,2809983,1,1,1,'B',1,0.889535,86,690144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 67, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 86}}',53.565,165028686,62623,NULL,'2021-08-17 22:02:55',1629237775,NULL),(1867950891,21934053,1,259,1,1,1,'X',1,1,83,238899,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 83}}',53.6264,167217878,38625,NULL,'2021-11-04 16:38:44',1636043924,NULL),(1866728176,21934053,1,2662929,1,1,1,'S',1,0.973389,357,860482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 338, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 357}}',53.74,165212340,440748,NULL,'2021-08-23 19:59:43',1629748783,NULL),(1865939466,21934053,1,1970018,0,1,1,'A',1,0.917253,284,775668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 237, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 284}}',54.0508,164188516,242773,NULL,'2021-07-22 06:51:11',1626936671,NULL),(1866287922,21934053,1,1628057,1,1,1,'S',1,0.979381,194,898959,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',54.3643,164707891,170898,NULL,'2021-08-07 11:06:28',1628334388,NULL),(1865740987,21934053,1,3021539,1,1,1,'A',1,0.928205,195,797920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 167, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 195}}',54.547,163686560,161022,NULL,'2021-07-06 15:44:49',1625586289,NULL),(1866585905,21934053,1,2658174,1,1,1,'S',1,0.977064,109,899403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 104, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 109}}',54.7815,165087444,85962,NULL,'2021-08-19 20:39:06',1629405546,NULL),(1866583719,21934053,1,2941530,1,1,1,'S',1,0.970726,427,830135,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 402, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 427}}',55.0523,165041929,425466,NULL,'2021-08-18 10:13:45',1629281625,NULL),(1865943658,21934053,1,1451983,1,1,1,'S',1,0.994898,98,989964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 97, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 98}}',55.178,164096870,77580,NULL,'2021-07-19 10:05:09',1626689109,NULL),(1865743848,21934053,1,1929140,1,1,1,'S',1,0.975352,426,950993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 405, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 426}}',55.3131,163690075,532772,NULL,'2021-07-06 17:56:39',1625594199,NULL),(1866812523,21934053,1,2223734,1,1,1,'B',1,0.830189,92,471661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 107, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 159}}',55.6422,165505590,78520,NULL,'2021-09-02 22:10:17',1630620617,NULL),(1866563496,21934053,1,2910519,1,1,1,'A',1,0.941003,339,801647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 299, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 339}}',55.8195,165110496,270288,NULL,'2021-08-20 15:00:04',1629471604,NULL),(1865687824,21934053,1,1205931,0,1,1,'A',1,0.941441,111,769589,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 98, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 111}}',56.5547,163663084,120450,NULL,'2021-07-05 21:48:09',1625521689,NULL),(1866123154,21934053,1,2620422,1,1,1,'A',1,0.93911,216,729213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 380, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 427}}',56.7122,164226912,336950,NULL,'2021-07-23 12:40:25',1627044025,NULL),(1866413505,21934053,1,3130928,1,1,1,'S',1,0.98062,129,958566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 124}, \"maximum_statistics\": {\"great\": 129}}',56.8076,164673907,86748,NULL,'2021-08-06 10:22:02',1628245322,NULL),(1866730089,21934053,1,1762731,0,1,1,'B',1,0.87931,86,628539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 67, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',56.9612,165167839,58185,NULL,'2021-08-22 10:40:37',1629628837,NULL),(1866788973,21934053,1,1939222,0,1,1,'B',1,0.816216,185,570525,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 117, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 185}}',57.2038,165210352,142388,NULL,'2021-08-23 18:34:05',1629743645,NULL),(1867006038,21934053,1,3105568,1,1,1,'SH',1,0.972868,129,897020,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 122, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 129}}',57.7037,165666662,100752,NULL,'2021-09-08 21:15:31',1631135731,NULL),(1865826302,21934053,1,2792232,1,1,1,'S',1,0.965164,244,868158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 227, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 244}}',57.841,163917090,213334,NULL,'2021-07-13 18:22:54',1626200574,NULL),(1866567428,21934053,1,2789489,1,1,1,'S',1,0.96875,208,783755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 195, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 208}}',57.8567,165041311,225792,NULL,'2021-08-18 09:37:02',1629279422,NULL),(1865890359,21934053,1,989898,1,1,1,'A',1,0.926136,176,769222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 150, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 176}}',57.8685,163969342,170660,NULL,'2021-07-15 11:05:41',1626347141,NULL),(1867287574,21934053,1,1608085,1,1,1,'B',1,0.874126,141,627895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 108, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 143}}',57.9142,166023048,105770,NULL,'2021-09-21 20:55:27',1632257727,NULL),(1865714323,21934053,1,2025137,1,1,1,'X',1,1,197,942000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 197}}',58.2391,163647084,214664,NULL,'2021-07-05 11:28:30',1625484510,NULL),(1866501322,21934053,1,71087,1,1,1,'B',1,0.868421,224,632232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 172}, \"maximum_statistics\": {\"great\": 228}}',58.4038,164875803,206700,NULL,'2021-08-12 20:46:12',1628801172,NULL),(1866281484,21934053,1,2877557,1,1,1,'A',1,0.928571,280,708480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 240, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 280}}',58.4083,164429949,273232,NULL,'2021-07-29 19:18:51',1627586331,NULL),(1866599161,21934053,1,2956368,1,1,1,'A',1,0.946154,260,817056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 232, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 260}}',58.5582,165082219,282420,NULL,'2021-08-19 17:01:21',1629392481,NULL),(1866578377,21934053,1,2051066,1,1,1,'S',1,0.956439,264,839372,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 241, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',58.695,165100949,295420,NULL,'2021-08-20 08:04:46',1629446686,NULL),(1867965196,21934053,1,1708072,1,1,1,'B',1,0.852349,137,560714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 216, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 298}}',58.7708,167224423,206585,NULL,'2021-11-04 21:53:33',1636062813,NULL),(1865708211,21934053,1,2809983,1,1,1,'X',1,1,86,962596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 86}}',59.5616,163681070,72209,NULL,'2021-07-06 12:31:07',1625574667,NULL),(1865934662,21934053,1,1660976,1,1,1,'S',1,0.96732,306,870697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 286, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 306}}',59.6965,164170467,268561,NULL,'2021-07-21 16:34:51',1626885291,NULL),(1867980101,21934053,1,36657,1,1,1,'A',1,0.921875,96,706207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 81}, \"maximum_statistics\": {\"great\": 96}}',59.8853,167217914,69890,NULL,'2021-11-04 16:40:15',1636044015,NULL),(1868045494,21934053,1,1613232,1,1,1,'B',1,0.809322,164,452554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 153, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 236}}',60.1701,167120472,152638,NULL,'2021-10-31 18:24:50',1635704690,NULL),(1866210911,21934053,1,2946591,1,1,1,'S',1,0.962687,268,858573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 248, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 268}}',60.462,164426768,277194,NULL,'2021-07-29 17:15:29',1627578929,NULL),(1865977302,21934053,1,57526,1,1,1,'S',1,0.982993,147,866654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 142, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 147}}',60.4994,164170147,280717,NULL,'2021-07-21 16:22:15',1626884535,NULL),(1865980495,21934053,1,1878335,1,1,1,'S',1,0.957627,531,848157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 486, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 531}}',61.3979,164189747,620358,NULL,'2021-07-22 08:05:12',1626941112,NULL),(1866320280,21934053,1,1149864,1,1,1,'A',1,0.912162,148,710372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 122, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 148}}',61.4058,164587524,123300,NULL,'2021-08-03 19:16:15',1628018175,NULL),(1866280934,21934053,1,2281180,1,1,1,'A',1,0.948692,497,788464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 446, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 497}}',61.4194,164430474,589344,NULL,'2021-07-29 19:39:34',1627587574,NULL),(1866582363,21934053,1,162755,1,1,1,'S',1,0.954198,131,763645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 119, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 131}}',61.4596,165087855,104552,NULL,'2021-08-19 20:56:06',1629406566,NULL),(1865878839,21934053,1,263071,1,1,1,'S',1,0.955426,258,822723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 235, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 258}}',62.2489,163979808,395919,NULL,'2021-07-15 17:41:32',1626370892,NULL),(1866407504,21934053,1,3037433,1,1,1,'A',1,0.912,125,727640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 103, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 125}}',62.4193,164590067,98064,NULL,'2021-08-03 20:37:47',1628023067,NULL),(1866603382,21934053,1,905994,1,1,1,'S',1,0.971698,106,879327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 100}, \"maximum_statistics\": {\"great\": 106}}',62.4705,165080482,72600,NULL,'2021-08-19 15:55:39',1629388539,NULL),(1866772573,21934053,1,2160815,1,1,1,'A',1,0.946078,306,802928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 273, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 306}}',62.7347,165212912,335010,NULL,'2021-08-23 20:25:27',1629750327,NULL),(1866849936,21934053,1,847316,1,1,1,'S',1,0.986905,420,902971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 409, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 420}}',62.7793,165425196,538631,NULL,'2021-08-30 20:39:11',1630355951,NULL),(1865977316,21934053,1,57526,1,1,1,'S',1,0.965986,147,871705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 137, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 147}}',62.9306,164170239,279690,NULL,'2021-07-21 16:25:45',1626884745,NULL),(1866652881,21934053,1,2170241,1,1,1,'S',1,0.958333,240,839641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 220, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 240}}',63.0836,165023309,247730,NULL,'2021-08-17 18:10:38',1629223838,NULL),(1866328621,21934053,1,2655988,1,1,1,'S',1,0.986046,215,922106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 209, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 215}}',63.9895,164733741,230800,NULL,'2021-08-08 06:38:06',1628404686,NULL),(1865646219,21934053,1,2873300,1,1,1,'S',1,0.971963,214,835007,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 202, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 214}}',64.0445,163682971,191038,NULL,'2021-07-06 13:40:18',1625578818,NULL),(1866951409,21934053,1,2772768,1,1,1,'A',1,0.944649,542,807750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 482, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 542}}',64.1398,165665467,616710,NULL,'2021-09-08 20:05:46',1631131546,NULL),(1866952583,21934053,1,2605143,1,1,1,'A',1,0.944656,524,808682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 466, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 524}}',64.6061,165615326,572830,NULL,'2021-09-06 20:40:22',1630960822,NULL),(1866112762,21934053,1,2895076,1,1,1,'A',1,0.929134,127,777540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 109}, \"maximum_statistics\": {\"great\": 127}}',65.0753,164293047,101796,NULL,'2021-07-25 13:31:00',1627219860,NULL),(1866342434,21934053,1,1745038,1,1,1,'S',1,0.95283,265,780249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 240, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 265}}',65.246,164587004,267540,NULL,'2021-08-03 18:58:25',1628017105,NULL),(1866822089,21934053,1,2920202,1,1,1,'S',1,0.954082,196,830450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 178, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 196}}',65.2619,165409765,180630,NULL,'2021-08-30 09:50:46',1630317046,NULL),(1867230129,21934053,1,2865433,1,1,1,'S',1,0.978469,209,948098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 200, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 209}}',65.2686,166021329,204138,NULL,'2021-09-21 19:31:08',1632252668,NULL),(1866742921,21934053,1,2526818,1,1,1,'A',1,0.914938,241,737717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 200, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 241}}',65.5112,165182545,228250,NULL,'2021-08-22 20:39:14',1629664754,NULL),(1865893890,21934053,1,3006377,1,1,1,'S',1,0.973039,204,880455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 193, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 204}}',65.9385,163980579,269930,NULL,'2021-07-15 18:09:32',1626372572,NULL),(1865939443,21934053,1,1970018,1,1,1,'S',1,0.980634,284,886697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 284}}',66.2211,164174547,249506,NULL,'2021-07-21 19:23:42',1626895422,NULL),(1866981371,21934053,1,1082600,1,1,1,'S',1,0.965042,472,841605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 439, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 472}}',66.3402,165665318,493125,NULL,'2021-09-08 19:56:13',1631130973,NULL),(1866699149,21934053,1,1210896,1,1,1,'S',1,0.973958,192,863897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',66.3545,165183419,183079,NULL,'2021-08-22 21:20:28',1629667228,NULL),(1866298525,21934053,1,1071233,1,1,1,'S',1,0.961207,116,794873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 107, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 116}}',66.4849,164590367,91724,NULL,'2021-08-03 20:48:51',1628023731,NULL),(1866366578,21934053,1,540797,1,1,1,'S',1,0.974576,236,846913,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 224, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 236}}',66.624,164588761,255564,NULL,'2021-08-03 19:56:01',1628020561,NULL),(1866780240,21934053,1,1932035,1,1,1,'S',1,0.955224,603,833733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 549, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 603}}',66.8486,165231862,715944,NULL,'2021-08-24 13:02:31',1629810151,NULL),(1866582408,21934053,1,833431,1,1,1,'S',1,0.97546,326,838084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 310, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 326}}',67.004,165081388,306940,NULL,'2021-08-19 16:29:15',1629390555,NULL),(1868112918,21934053,1,172617,1,1,1,'S',1,0.953933,445,824731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 404, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 445}}',67.0335,167405622,640390,NULL,'2021-11-11 21:28:46',1636666126,NULL),(1866591565,21934053,1,2072161,1,1,1,'S',1,0.964387,351,814266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 326, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 351}}',67.9766,165084199,375760,NULL,'2021-08-19 18:23:24',1629397404,NULL),(1865939958,21934053,1,1970115,1,1,1,'A',1,0.920977,348,738584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 348}}',68.1175,164174616,333830,NULL,'2021-07-21 19:27:26',1626895646,NULL),(1866551300,21934053,1,1939220,1,1,1,'S',1,0.992126,127,938025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 125, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 127}}',68.2757,165041541,102228,NULL,'2021-08-18 09:51:17',1629280277,NULL),(1866795404,21934053,1,3021498,1,1,1,'A',1,0.921569,408,748487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 344, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 408}}',68.3598,165231284,424640,NULL,'2021-08-24 12:40:36',1629808836,NULL),(1865646206,21934053,1,2873300,1,1,1,'S',1,0.981308,214,861926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 206, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 214}}',68.5607,163680567,194392,NULL,'2021-07-06 12:09:51',1625573391,NULL),(1867208959,21934053,1,2325045,1,1,1,'A',1,0.935185,108,789507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 94, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 108}}',68.8052,166045316,78354,NULL,'2021-09-22 18:43:27',1632336207,NULL),(1866776823,21934053,1,2168075,1,1,1,'A',1,0.924823,705,765174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"great\": 599, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 705}}',68.8489,165232165,779254,NULL,'2021-08-24 13:13:58',1629810838,NULL),(1867730858,21934053,1,1946932,0,1,1,'A',1,0.943218,212,114886,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',69.0161,166826449,115620,NULL,'2021-10-21 12:56:04',1634820964,NULL),(1866864283,21934053,1,1741299,1,1,1,'S',1,0.966206,651,832122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 607, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 651}}',69.2124,165415553,718000,NULL,'2021-08-30 14:01:55',1630332115,NULL),(1868016136,21934053,1,3037433,0,1,1,'B',1,0.884,100,635877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 97, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 125}}',69.4509,167199156,78352,NULL,'2021-11-03 22:04:24',1635977064,NULL),(1866902658,21934053,1,1841189,1,1,1,'B',1,0.879817,287,574422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 6, \"great\": 420, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 545}}',69.5148,165421887,421668,NULL,'2021-08-30 18:13:41',1630347221,NULL),(1866661255,21934053,1,2411483,1,1,1,'S',1,0.963295,613,854845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 568, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 613}}',69.6091,165042171,689560,NULL,'2021-08-18 10:27:07',1629282427,NULL),(1867183126,21934053,1,1415002,0,1,1,'S',1,0.961207,116,846916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 107, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 116}}',69.6338,166023025,90920,NULL,'2021-09-21 20:54:22',1632257662,NULL),(1866609635,21934053,1,2338763,1,1,1,'S',1,0.959821,336,835646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 309, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 336}}',69.699,165110648,381310,NULL,'2021-08-20 15:06:20',1629471980,NULL),(1866007433,21934053,1,1928891,1,1,1,'S',1,0.970175,285,866374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 268, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',70.1403,164174434,266609,NULL,'2021-07-21 19:19:01',1626895141,NULL),(1868387561,21934053,1,905993,1,1,1,'A',1,0.928058,139,774831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 119}, \"maximum_statistics\": {\"great\": 139}}',70.3962,167730805,106526,NULL,'2021-11-24 21:06:21',1637787981,NULL),(1866787991,21934053,1,1653506,1,1,1,'S',1,0.976744,344,868407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 328, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 344}}',70.5162,165212967,435010,NULL,'2021-08-23 20:28:13',1629750493,NULL),(1866602845,21934053,1,905461,1,1,1,'A',1,0.934615,130,787035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 113, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 130}}',70.6168,165042492,101196,NULL,'2021-08-18 10:46:06',1629283566,NULL),(1866544896,21934053,1,2882893,1,1,1,'S',1,0.977891,294,876129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 281, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 294}}',70.6772,165110847,332580,NULL,'2021-08-20 15:14:13',1629472453,NULL),(1866779756,21934053,1,3002411,1,1,1,'S',1,0.957227,339,837806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 310, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 339}}',71.0768,165214514,369810,NULL,'2021-08-23 21:36:12',1629754572,NULL),(1867038732,21934053,1,2865435,1,1,1,'S',1,0.961921,302,856971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 279, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 302}}',71.1325,165689406,300450,NULL,'2021-09-09 19:06:15',1631214375,NULL),(1866689640,21934053,1,1181039,1,1,1,'B',1,0.892086,278,682320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 278}}',71.3069,165215046,277358,NULL,'2021-08-23 22:05:27',1629756327,NULL),(1866732462,21934053,1,1763478,0,1,1,'A',1,0.931452,124,760278,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 107, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 124}}',71.4348,165167696,108050,NULL,'2021-08-22 10:33:15',1629628395,NULL),(1866711125,21934053,1,1240481,0,1,1,'B',1,0.857143,51,550507,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 68, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',72.0653,165274418,52014,NULL,'2021-08-25 21:10:47',1629925847,NULL),(1866653864,21934053,1,2175861,1,1,1,'S',1,0.960117,514,900430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 473, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 514}}',72.3728,165086024,606223,NULL,'2021-08-19 19:41:34',1629402094,NULL),(1868053203,21934053,1,1807821,1,1,1,'S',1,0.988971,136,929615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 133, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 136}}',73.2615,167120587,121726,NULL,'2021-10-31 18:29:28',1635704968,NULL),(1866718825,21934053,1,2090848,1,1,1,'S',1,0.986957,230,916706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 224, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 230}}',73.4247,165212843,230064,NULL,'2021-08-23 20:22:39',1629750159,NULL),(1867965149,21934053,1,3157457,1,1,1,'S',1,0.966184,414,818979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 386, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 414}}',73.4947,167146878,402566,NULL,'2021-11-01 19:15:52',1635794152,NULL),(1866299583,21934053,1,2073779,1,1,1,'S',1,0.96875,464,870240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 435, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 464}}',73.5816,164676686,542016,NULL,'2021-08-06 12:27:30',1628252850,NULL),(1866138596,21934053,1,2807823,1,1,1,'A',1,0.955257,445,794003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 408, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 447}}',73.7097,164226378,424336,NULL,'2021-07-23 12:18:03',1627042683,NULL),(1866211881,21934053,1,2947367,1,1,1,'B',1,0.841224,185,461066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 32, \"great\": 623, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 866}}',73.7554,164511766,569916,NULL,'2021-08-01 10:32:29',1627813949,NULL),(1866573446,21934053,1,2920462,1,1,1,'S',1,0.955192,703,838215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 640, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 703}}',74.0371,165083764,794334,NULL,'2021-08-19 18:06:16',1629396376,NULL),(1865646234,21934053,1,2873300,1,1,1,'S',1,0.96729,214,866208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 200, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 214}}',74.2782,163683058,193299,NULL,'2021-07-06 13:42:58',1625578978,NULL),(1867113353,21934053,1,1205930,0,1,1,'A',1,0.942857,140,770842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 124, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 140}}',74.3845,165847841,154814,NULL,'2021-09-15 16:25:07',1631723107,NULL),(1866641089,21934053,1,1010879,1,1,1,'A',1,0.907407,188,684106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 155, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 189}}',74.5121,165028213,179000,NULL,'2021-08-17 21:39:12',1629236352,NULL),(1868053172,21934053,1,1807821,0,1,1,'B',1,0.808824,81,473167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 85, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 136}}',74.5568,167120541,70406,NULL,'2021-10-31 18:27:54',1635704874,NULL),(1867480451,21934053,1,1240481,1,1,1,'A',1,0.945055,91,817658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 81, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',74.8028,166463408,83915,NULL,'2021-10-08 15:06:55',1633705615,NULL),(1866557055,21934053,1,2445444,1,1,1,'S',1,0.984663,163,910287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 158, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 163}}',75.1722,165086877,150678,NULL,'2021-08-19 20:15:58',1629404158,NULL),(1866788134,21934053,1,757736,1,1,1,'S',1,0.962593,401,837495,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 371, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 401}}',75.7742,165180705,508960,NULL,'2021-08-22 19:17:27',1629659847,NULL),(1867889147,21934053,1,2563090,1,1,1,'A',1,0.949219,128,868071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 115}, \"maximum_statistics\": {\"great\": 128}}',76.0457,166973397,93738,NULL,'2021-10-26 17:43:02',1635270182,NULL),(1866804140,21934053,1,2895078,0,1,1,'B',1,0.863208,66,577922,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 106}}',76.2768,165380148,51581,NULL,'2021-08-29 09:13:02',1630228382,NULL),(1868078182,21934053,1,393926,1,1,1,'S',1,0.960177,113,832817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 104, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 113}}',76.6843,167113060,104958,NULL,'2021-10-31 13:35:33',1635687333,NULL),(1866842477,21934053,1,2649297,1,1,1,'S',1,0.97619,147,888693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 140, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 147}}',76.9339,165413724,130110,NULL,'2021-08-30 12:49:56',1630327796,NULL),(1866293799,21934053,1,2771617,1,1,1,'B',1,0.89,200,751286,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 156, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 200}}',76.9344,164586748,181718,NULL,'2021-08-03 18:49:04',1628016544,NULL),(1867047386,21934053,1,3159271,1,1,1,'A',1,0.914634,328,739386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 272, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 328}}',77.2538,165688962,336030,NULL,'2021-09-09 18:47:45',1631213265,NULL),(1866651863,21934053,1,1642355,1,1,1,'S',1,0.980964,394,906062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 379, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 394}}',77.3582,165084271,440730,NULL,'2021-08-19 18:26:04',1629397564,NULL),(1866898218,21934053,1,2555553,1,1,1,'S',1,0.959494,395,878522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 363, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 395}}',77.3732,165422240,392637,NULL,'2021-08-30 18:27:52',1630348072,NULL),(1866589013,21934053,1,1864178,1,1,1,'S',1,0.977749,382,849134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 365, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 382}}',77.4558,165088255,358442,NULL,'2021-08-19 21:12:18',1629407538,NULL),(1866730590,21934053,1,2333054,1,1,1,'S',1,0.955056,356,838592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 324, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 356}}',77.4944,165214392,358260,NULL,'2021-08-23 21:30:39',1629754239,NULL),(1866632337,21934053,1,2836834,1,1,1,'S',1,0.965174,201,864365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 187, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201}}',77.7679,165041411,185660,NULL,'2021-08-18 09:42:57',1629279777,NULL),(1866758775,21934053,1,2126840,1,1,1,'S',1,0.979228,337,898029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 323, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 337, \"legacy_combo_increase\": 1}}',77.8508,165231181,379760,NULL,'2021-08-24 12:36:27',1629808587,NULL),(1867151263,21934053,1,82034,0,1,1,'A',1,0.935884,436,723680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 3, \"great\": 812, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 928}}',78.0253,165822221,869676,NULL,'2021-09-14 17:12:27',1631639547,NULL),(1866861437,21934053,1,2074579,1,1,1,'S',1,0.963668,289,862193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 268, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 289}}',78.0863,165505346,294510,NULL,'2021-09-02 21:55:19',1630619719,NULL),(1866733341,21934053,1,549276,0,1,1,'S',1,0.962575,334,857381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 309, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 334}}',78.2984,165212701,349570,NULL,'2021-08-23 20:16:18',1629749778,NULL),(1866959971,21934053,1,1028146,1,1,1,'S',1,0.966954,348,867733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 325, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 348}}',78.6067,165609343,340330,NULL,'2021-09-06 16:16:06',1630944966,NULL),(1866955785,21934053,1,2612362,1,1,1,'B',1,0.867013,326,567917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 28, \"great\": 947, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1252}}',78.6662,165572174,1003024,NULL,'2021-09-05 07:17:31',1630826251,NULL),(1866687615,21934053,1,2620291,1,1,1,'S',1,0.958564,181,814524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 166, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 181}}',79.2024,165182438,192740,NULL,'2021-08-22 20:34:01',1629664441,NULL),(1868431793,21934053,1,1415003,1,1,1,'A',1,0.923841,151,763173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 128, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 151}}',79.6509,167730876,125510,NULL,'2021-11-24 21:09:57',1637788197,NULL),(1868008577,21934053,1,1385212,1,1,1,'B',1,0.809816,163,537401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 101, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 163}}',80.9188,167123692,120370,NULL,'2021-10-31 20:41:21',1635712881,NULL),(1866556127,21934053,1,2445317,1,1,1,'S',1,0.955592,304,829836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 277, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 304}}',81.9416,165041376,338012,NULL,'2021-08-18 09:40:44',1629279644,NULL),(1866556193,21934053,1,2771620,1,1,1,'A',1,0.95068,282,821063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 269, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 294}}',82.5794,165080794,280320,NULL,'2021-08-19 16:08:37',1629389317,NULL),(1867444523,21934053,1,3006379,1,1,1,'A',1,0.944898,245,810398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 218, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 245}}',82.6918,166395700,308350,NULL,'2021-10-05 19:30:33',1633462233,NULL),(1867694837,21934053,1,2630078,1,1,1,'S',1,0.989739,536,881630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 525, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 536}}',82.9172,166830995,579474,NULL,'2021-10-21 16:01:27',1634832087,NULL),(1867329522,21934053,1,2991013,1,1,1,'S',1,0.956621,438,841709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 400, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 438}}',83.2058,166258236,495740,NULL,'2021-09-30 18:21:09',1633026069,NULL),(1866944139,21934053,1,2410049,1,1,1,'S',1,0.957692,650,843887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 595, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 650, \"legacy_combo_increase\": 1}}',83.7507,165615827,730890,NULL,'2021-09-06 21:09:42',1630962582,NULL),(1867250636,21934053,1,520660,1,1,1,'A',1,0.931035,261,770156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 225, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 261}}',83.7939,166021816,307010,NULL,'2021-09-21 19:52:34',1632253954,NULL),(1866306695,21934053,1,2629027,1,1,1,'S',1,0.970085,819,876632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 770, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 819}}',84.0693,164659137,994280,NULL,'2021-08-05 21:47:07',1628200027,NULL),(1866659941,21934053,1,2025059,1,1,1,'S',1,0.97191,356,872290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 336, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 356}}',84.3418,165088346,406410,NULL,'2021-08-19 21:14:58',1629407698,NULL),(1866992959,21934053,1,1939222,0,1,1,'S',1,0.962162,185,857410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 171, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 185}}',84.4909,165614730,163726,NULL,'2021-09-06 20:12:58',1630959178,NULL),(1866975891,21934053,1,2648106,1,1,1,'S',1,0.957701,461,843469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 422, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 461}}',84.5547,165666547,496440,NULL,'2021-09-08 21:08:15',1631135295,NULL),(1866785095,21934053,1,1781244,1,1,1,'A',1,0.945578,147,807929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 131, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 147}}',84.6806,165208960,157216,NULL,'2021-08-23 17:41:30',1629740490,NULL),(1868329632,21934053,1,2873298,1,1,1,'A',1,0.904762,204,657209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 279, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 336}}',84.6924,167575475,276560,NULL,'2021-11-18 16:18:41',1637252321,NULL),(1866896764,21934053,1,2386531,1,1,1,'S',1,0.975519,674,839764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 641, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 674}}',84.8202,165502969,786008,NULL,'2021-09-02 19:48:14',1630612094,NULL),(1866765935,21934053,1,688710,1,1,1,'S',1,0.984522,743,898117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 720, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 743}}',85.2443,165240242,828690,NULL,'2021-08-24 18:26:18',1629829578,NULL),(1867301147,21934053,1,2807409,1,1,1,'S',1,0.955556,360,791746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 328, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 360}}',85.7908,166022506,339854,NULL,'2021-09-21 20:26:55',1632256015,NULL),(1866327902,21934053,1,2807611,1,1,1,'S',1,0.969086,372,875298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 349, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 372}}',85.9081,164586832,419178,NULL,'2021-08-03 18:52:04',1628016724,NULL),(1866903107,21934053,1,2149492,1,1,1,'A',1,0.966523,911,812945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 866, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 926}}',87.8925,165425970,974754,NULL,'2021-08-30 21:17:00',1630358220,NULL),(1866556199,21934053,1,2771620,1,1,1,'S',1,0.952381,294,833841,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 266, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 294}}',88.2227,165080846,288334,NULL,'2021-08-19 16:10:37',1629389437,NULL),(1867034852,21934053,1,2860895,1,1,1,'A',1,0.937239,239,740276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 209, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 239}}',88.365,165666127,374520,NULL,'2021-09-08 20:45:47',1631133947,NULL),(1866296943,21934053,1,1940335,1,1,1,'A',1,0.942137,337,793905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 298, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 337}}',88.9407,164588355,351540,NULL,'2021-08-03 19:43:52',1628019832,NULL),(1866660334,21934053,1,695135,1,1,1,'S',1,0.969937,316,862055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 297, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 316}}',89.5872,165100811,345450,NULL,'2021-08-20 07:57:30',1629446250,NULL),(1868025823,21934053,1,2905830,1,1,1,'A',1,0.947735,287,821842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 257, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 287}}',90.5344,167174446,288154,NULL,'2021-11-02 21:28:07',1635888487,NULL),(1866989195,21934053,1,2953799,1,1,1,'S',1,0.978503,628,900809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 601, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 628}}',90.6066,165691536,729520,NULL,'2021-09-09 20:56:18',1631220978,NULL),(1868198576,21934053,1,2835481,1,1,1,'A',1,0.942724,323,799306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 286, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 323}}',91.6178,167374519,327730,NULL,'2021-11-10 16:43:40',1636562620,NULL),(1867018812,21934053,1,1681197,1,1,1,'S',1,0.951136,440,808234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 397, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 440}}',91.759,165666436,546660,NULL,'2021-09-08 21:02:27',1631134947,NULL),(1867759994,21934053,1,1836309,0,1,1,'A',1,0.901205,156,588645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 341, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 415}}',91.8604,166849581,264010,NULL,'2021-10-22 09:22:39',1634894559,NULL),(1867448022,21934053,1,1682930,1,1,1,'S',1,0.974085,328,882161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 311, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 328}}',92.6371,166395587,423260,NULL,'2021-10-05 19:25:47',1633461947,NULL),(1867005631,21934053,1,3105300,1,1,1,'A',1,0.901554,193,714553,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 155, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 193}}',93.7553,165689512,160002,NULL,'2021-09-09 19:10:51',1631214651,NULL),(1868319699,21934053,1,1682931,0,1,1,'B',1,0.871901,185,553498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 9, \"great\": 369, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 484}}',93.936,167534945,345908,NULL,'2021-11-16 20:34:44',1637094884,NULL),(1868166289,21934053,1,1645700,1,1,1,'A',1,0.932398,261,742023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 344, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 392}}',94.7559,167405412,366090,NULL,'2021-11-11 21:18:07',1636665487,NULL),(1868105759,21934053,1,3205332,1,1,1,'S',1,0.965116,430,863484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 400, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 430}}',95.3247,167404923,546600,NULL,'2021-11-11 20:54:23',1636664063,NULL),(1868347960,21934053,1,1836307,1,1,1,'S',1,0.975684,329,892308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 313, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 329}}',95.3568,167730027,380790,NULL,'2021-11-24 20:22:35',1637785355,NULL),(1867183113,21934053,1,1415002,1,1,1,'B',1,0.849138,116,653273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 81, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 116}}',95.8326,166023008,85229,NULL,'2021-09-21 20:53:38',1632257618,NULL),(1867813716,21934053,1,3226869,1,1,1,'S',1,0.966368,223,866282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 208, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 223}}',96.1998,166858635,251706,NULL,'2021-10-22 16:25:21',1634919921,NULL),(1868335960,21934053,1,2645288,1,1,1,'S',1,0.975248,303,886995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 288}, \"maximum_statistics\": {\"great\": 303}}',96.7654,167729947,312000,NULL,'2021-11-24 20:17:49',1637785069,NULL),(1867980107,21934053,1,36658,1,1,1,'A',1,0.926087,115,711214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 98, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 115}}',97.3528,167217933,93070,NULL,'2021-11-04 16:40:50',1636044050,NULL),(1868428349,21934053,1,1627149,1,1,1,'A',1,0.921739,230,752070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 194, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 230}}',97.3753,167729851,232070,NULL,'2021-11-24 20:12:13',1637784733,NULL),(1866399677,21934053,1,291257,1,1,1,'S',1,0.962963,297,838688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 275, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 297}}',97.5206,164672083,335680,NULL,'2021-08-06 08:57:27',1628240247,NULL),(1868062253,21934053,1,3243851,1,1,1,'S',1,0.959893,374,849993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 344, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 374}}',97.5428,167197411,415502,NULL,'2021-11-03 20:20:24',1635970824,NULL),(1868033717,21934053,1,1070687,1,1,1,'A',1,0.932692,156,773991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 135, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 156}}',97.7742,167197234,137200,NULL,'2021-11-03 20:10:16',1635970216,NULL),(1868225229,21934053,1,415202,0,1,1,'S',1,0.9683,347,871325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 325, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 347}}',98.3571,167581795,395980,NULL,'2021-11-18 21:25:16',1637270716,NULL),(1867023389,21934053,1,2349266,1,1,1,'S',1,0.976891,714,892526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 681, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 714}}',98.5243,165637724,833798,NULL,'2021-09-07 18:07:57',1631038077,NULL),(1867875838,21934053,1,2359062,1,1,1,'A',1,0.962703,921,853753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 858, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 925}}',98.9547,166915928,1112770,NULL,'2021-10-24 13:18:25',1635081505,NULL),(1866979021,21934053,1,1920740,1,1,1,'A',1,0.941349,682,804015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 602, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 682}}',99.2501,165691688,770700,NULL,'2021-09-09 21:06:32',1631221592,NULL),(1867824866,21934053,1,818078,1,1,1,'S',1,0.982323,396,911251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 382, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 396}}',99.4794,166914799,410510,NULL,'2021-10-24 12:32:40',1635078760,NULL),(1867694846,21934053,1,2630078,1,1,1,'S',1,0.99347,536,946528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 529, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 536}}',99.7531,166831077,605973,NULL,'2021-10-21 16:05:16',1634832316,NULL),(1866556882,21934053,1,2445440,1,1,1,'A',1,0.939655,232,796174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 204, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 232}}',99.8801,165100399,219570,NULL,'2021-08-20 07:36:02',1629444962,NULL),(1868131456,21934053,1,2550793,1,1,1,'A',1,0.905034,254,639103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 360, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 437}}',101.378,167405503,326892,NULL,'2021-11-11 21:22:47',1636665767,NULL),(1867890784,21934053,1,2890633,1,1,1,'S',1,0.962406,399,854544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 369, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 399}}',102.082,166920172,474550,NULL,'2021-10-24 16:19:07',1635092347,NULL),(1867697044,21934053,1,2975810,1,1,1,'S',1,0.96357,549,861176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 509, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 549}}',102.126,166850811,627494,NULL,'2021-10-22 10:35:51',1634898951,NULL),(1866947480,21934053,1,1551645,1,1,1,'S',1,0.965181,359,860480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 334, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 1}}',102.308,165665987,400290,NULL,'2021-09-08 20:37:27',1631133447,NULL),(1866961228,21934053,1,2918955,1,1,1,'A',1,0.94917,458,814777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 436, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 482}}',102.413,165640684,557794,NULL,'2021-09-07 20:29:46',1631046586,NULL),(1867011779,21934053,1,3111088,1,1,1,'S',1,0.954545,627,835630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 570, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 627}}',103.584,165689069,681390,NULL,'2021-09-09 18:52:05',1631213525,NULL),(1867815670,21934053,1,1213401,1,1,1,'S',1,0.985893,319,908230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 310, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 319}}',104.128,166855959,351870,NULL,'2021-10-22 14:43:33',1634913813,NULL),(1867032300,21934053,1,3143275,1,1,1,'S',1,0.963394,601,857096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 557, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 601}}',104.357,165665525,680880,NULL,'2021-09-08 20:09:15',1631131755,NULL),(1867711080,21934053,1,1570558,1,1,1,'S',1,0.975676,370,871229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 352, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 370}}',105.093,166858387,446540,NULL,'2021-10-22 16:16:31',1634919391,NULL),(1867819417,21934053,1,3228267,1,1,1,'S',1,0.985893,319,920483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 310, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 319}}',106.055,166858086,352854,NULL,'2021-10-22 16:07:34',1634918854,NULL),(1867223592,21934053,1,2536492,1,1,1,'S',1,0.964844,128,858058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 119, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 128}}',106.284,166045016,112132,NULL,'2021-09-22 18:30:55',1632335455,NULL),(1866944110,21934053,1,2410028,1,1,1,'S',1,0.955682,880,836006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 802, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 880}}',106.784,165691608,971500,NULL,'2021-09-09 21:00:47',1631221247,NULL),(1867698268,21934053,1,2198953,1,1,1,'S',1,0.973761,343,879910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 325, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 343}}',107.235,166856012,385230,NULL,'2021-10-22 14:45:42',1634913942,NULL),(1868046524,21934053,1,2940892,1,1,1,'S',1,0.973297,543,884695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 514, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 543}}',107.835,167149754,600630,NULL,'2021-11-01 21:38:24',1635802704,NULL),(1866958976,21934053,1,3041758,1,1,1,'S',1,0.965879,381,863693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 355, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 381}}',108.044,165665919,417920,NULL,'2021-09-08 20:34:05',1631133245,NULL),(1868234727,21934053,1,1772047,1,1,1,'S',1,0.976562,768,895639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 732, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 768}}',108.455,167622920,864720,NULL,'2021-11-20 12:35:27',1637411727,NULL),(1868053237,21934053,1,1807821,1,1,1,'A',1,0.922794,136,832544,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 115, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 136}}',108.484,167150176,120818,NULL,'2021-11-01 22:02:27',1635804147,NULL),(1866960963,21934053,1,1362732,1,1,1,'S',1,0.960741,675,849980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 622, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 675}}',109.691,165615211,761040,NULL,'2021-09-06 20:34:05',1630960445,NULL),(1867926253,21934053,1,2945160,1,1,1,'S',1,0.981159,345,905849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 332, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 345}}',109.791,166913793,384198,NULL,'2021-10-24 11:48:38',1635076118,NULL),(1867938229,21934053,1,1946932,0,1,1,'A',1,0.917981,162,335190,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',110.421,167003819,153714,NULL,'2021-10-27 21:44:34',1635371074,NULL),(1867709857,21934053,1,1567654,1,1,1,'S',1,0.973333,300,888009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 284, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 300}}',111.226,166858599,329250,NULL,'2021-10-22 16:24:03',1634919843,NULL),(1867702000,21934053,1,3129922,1,1,1,'S',1,0.973988,173,888126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 164}, \"maximum_statistics\": {\"great\": 173}}',111.409,166851159,158902,NULL,'2021-10-22 10:55:31',1634900131,NULL),(1868029043,21934053,1,2553748,1,1,1,'S',1,0.977564,312,896020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 298, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 312}}',111.69,167173506,333760,NULL,'2021-11-02 20:41:26',1635885686,NULL),(1867238881,21934053,1,1846170,1,1,1,'S',1,0.97929,338,899914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 324, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 338}}',111.765,166021557,368550,NULL,'2021-09-21 19:41:46',1632253306,NULL),(1867206887,21934053,1,1669582,1,1,1,'S',1,0.972149,377,883351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 356, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 377}}',112.026,166020042,429440,NULL,'2021-09-21 18:28:27',1632248907,NULL),(1867975735,21934053,1,2835596,1,1,1,'S',1,0.955056,356,835763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 324, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 356}}',112.306,167173967,393268,NULL,'2021-11-02 21:04:12',1635887052,NULL),(1867196609,21934053,1,1807823,1,1,1,'A',1,0.938172,186,845128,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 163, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 186}}',112.384,166048354,180552,NULL,'2021-09-22 21:09:16',1632344956,NULL),(1868062972,21934053,1,2430130,1,1,1,'S',1,0.963389,478,858905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 443, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 478}}',113.146,167173583,547690,NULL,'2021-11-02 20:44:42',1635885882,NULL),(1867829807,21934053,1,2675273,1,1,1,'S',1,0.975575,348,884150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 331, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 348}}',113.714,166973536,384100,NULL,'2021-10-26 17:49:57',1635270597,NULL),(1867832690,21934053,1,2864229,1,1,1,'S',1,0.975849,766,889830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 729, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 766}}',114.821,166920453,926210,NULL,'2021-10-24 16:30:05',1635093005,NULL),(1868417887,21934053,1,3116399,1,1,1,'A',1,0.918256,203,662168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 319, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 367}}',116.266,167708267,260946,NULL,'2021-11-23 21:53:00',1637704380,NULL),(1867730633,21934053,1,1946496,1,1,1,'S',1,0.978114,297,886373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 284, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 297}}',117.61,166851471,331050,NULL,'2021-10-22 11:13:42',1634901222,NULL),(1867770137,21934053,1,1665830,1,1,1,'S',1,0.981912,387,909861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 373, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 387}}',117.671,166858158,421940,NULL,'2021-10-22 16:10:04',1634919004,NULL),(1867824793,21934053,1,3007988,1,1,1,'S',1,0.970822,377,873320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 355, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 377}}',117.682,166938986,417294,NULL,'2021-10-25 10:49:38',1635158978,NULL),(1867049002,21934053,1,2037401,1,1,1,'S',1,0.968227,598,857663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 560, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 598}}',119.714,165690497,712200,NULL,'2021-09-09 19:57:57',1631217477,NULL),(1867972486,21934053,1,3166478,1,1,1,'B',1,0.89214,386,646167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 6, \"great\": 475, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 598}}',119.806,167146829,555276,NULL,'2021-11-01 19:13:17',1635793997,NULL),(1867152014,21934053,1,1309791,1,1,1,'S',1,0.970414,338,874936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 318, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 338}}',120.723,165880403,391730,NULL,'2021-09-16 19:49:16',1631821756,NULL),(1867464161,21934053,1,3131138,1,1,1,'S',1,0.971246,313,871988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 295, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 313}}',120.822,166395658,352150,NULL,'2021-10-05 19:28:41',1633462121,NULL),(1867746116,21934053,1,2307797,1,1,1,'S',1,0.981443,485,898900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 467, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 485}}',121.476,166850429,561530,NULL,'2021-10-22 10:13:48',1634897628,NULL),(1867891493,21934053,1,3211085,1,1,1,'S',1,0.959163,502,846489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 461, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 502}}',121.918,166939044,577968,NULL,'2021-10-25 10:53:11',1635159191,NULL),(1867948765,21934053,1,3142377,1,1,1,'S',1,0.96055,545,852753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 502}, \"maximum_statistics\": {\"great\": 545}}',122.207,166963512,571700,NULL,'2021-10-26 09:40:23',1635241223,NULL),(1867531193,21934053,1,1939223,0,1,1,'A',1,0.911765,255,732400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',122.853,166442633,227290,NULL,'2021-10-07 18:42:12',1633632132,NULL),(1867894943,21934053,1,3081835,1,1,1,'S',1,0.963415,492,861455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 456, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 492}}',123.071,166917075,526094,NULL,'2021-10-24 14:09:02',1635084542,NULL),(1867911705,21934053,1,3105300,1,1,1,'S',1,0.971503,193,843224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 182, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 193}}',123.433,166914100,167190,NULL,'2021-10-24 12:02:24',1635076944,NULL),(1866935262,21934053,1,3034889,1,1,1,'S',1,0.963977,694,861896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 644, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 694}}',123.501,165615017,735750,NULL,'2021-09-06 20:25:13',1630959913,NULL),(1867753469,21934053,1,2882405,1,1,1,'S',1,0.979434,778,902586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 746, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 778}}',123.57,166857291,983820,NULL,'2021-10-22 15:35:54',1634916954,NULL),(1867877896,21934053,1,221949,0,1,1,'S',1,0.986779,416,876682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 405, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 416}}',123.572,166916697,403122,NULL,'2021-10-24 13:52:44',1635083564,NULL),(1867254797,21934053,1,2998094,1,1,1,'A',1,0.949134,924,822126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 830, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 924}}',123.664,166044825,1067816,NULL,'2021-09-22 18:22:26',1632334946,NULL),(1867005322,21934053,1,1807823,1,1,1,'S',1,0.973118,186,881439,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 176, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 186}}',123.974,165614572,177460,NULL,'2021-09-06 20:06:38',1630958798,NULL),(1868296036,21934053,1,1807825,1,1,1,'A',1,0.914938,222,717756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 202, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 241}}',124.265,167534754,215096,NULL,'2021-11-16 20:23:58',1637094238,NULL),(1868375214,21934053,1,2330893,1,1,1,'S',1,0.966725,571,866846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 533, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 571}}',124.704,167707990,658260,NULL,'2021-11-23 21:39:13',1637703553,NULL),(1867794033,21934053,1,1717852,1,1,1,'S',1,0.978084,981,898976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 938, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 981}}',125.26,166856396,1149560,NULL,'2021-10-22 15:01:37',1634914897,NULL),(1867311322,21934053,1,1678939,1,1,1,'S',1,0.982014,556,908705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 536, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 556}}',126.188,166257891,656306,NULL,'2021-09-30 18:07:16',1633025236,NULL),(1868322698,21934053,1,3004642,1,1,1,'S',1,0.958934,694,848867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 637, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 694}}',126.539,167582175,794210,NULL,'2021-11-18 21:45:59',1637271959,NULL),(1868413517,21934053,1,3111009,1,1,1,'S',1,0.960865,971,854224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 895, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 971}}',126.739,167731035,1094874,NULL,'2021-11-24 21:18:27',1637788707,NULL),(1868335160,21934053,1,1946494,1,1,1,'A',1,0.949622,397,816016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 357, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 397}}',127.351,167729739,441670,NULL,'2021-11-24 20:06:31',1637784391,NULL),(1867439822,21934053,1,3002412,1,1,1,'S',1,0.960922,499,849108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 460, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 499}}',127.41,166420762,559830,NULL,'2021-10-06 20:56:24',1633553784,NULL),(1867715320,21934053,1,2239273,1,1,1,'S',1,0.982673,404,908643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 390, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 404}}',127.448,166857576,452760,NULL,'2021-10-22 15:45:35',1634917535,NULL),(1866929515,21934053,1,2882896,1,1,1,'S',1,0.978409,440,885316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 421, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 440}}',127.666,165641011,505760,NULL,'2021-09-07 20:50:05',1631047805,NULL),(1867295549,21934053,1,1932060,1,1,1,'S',1,0.96916,762,873867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 715, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 762}}',127.957,166022655,917282,NULL,'2021-09-21 20:34:30',1632256470,NULL),(1867938217,21934053,1,1946932,0,1,1,'B',1,0.867508,163,557653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 3, \"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',128.231,167003693,200744,NULL,'2021-10-27 21:37:29',1635370649,NULL),(1867237393,21934053,1,2978111,1,1,1,'A',1,0.942948,631,809533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 559}, \"maximum_statistics\": {\"great\": 631}}',128.243,166020271,666434,NULL,'2021-09-21 18:40:10',1632249610,NULL),(1868362967,21934053,1,2507758,1,1,1,'S',1,0.966507,418,868884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 390}, \"maximum_statistics\": {\"great\": 418}}',128.245,167708306,427420,NULL,'2021-11-23 21:55:19',1637704519,NULL),(1866943804,21934053,1,1541745,1,1,1,'A',1,0.953231,1035,829340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 2, \"great\": 942, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1037}}',128.621,165612005,1186470,NULL,'2021-09-06 18:13:23',1630952003,NULL),(1867502829,21934053,1,2163897,1,1,1,'S',1,0.974044,366,877510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 347, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 366}}',129.092,166421056,431080,NULL,'2021-10-06 21:10:42',1633554642,NULL),(1867704094,21934053,1,1936202,1,1,1,'S',1,0.985714,490,919691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 476, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 490}}',129.115,166856097,538570,NULL,'2021-10-22 14:49:20',1634914160,NULL),(1867893395,21934053,1,2125909,1,1,1,'S',1,0.98444,482,916441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 467, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 482, \"legacy_combo_increase\": 1}}',130.377,166939122,559280,NULL,'2021-10-25 10:57:48',1635159468,NULL),(1867931024,21934053,1,3244560,1,1,1,'S',1,0.963768,552,861509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 512, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 552}}',130.834,166950661,612280,NULL,'2021-10-25 20:06:32',1635192392,NULL),(1867897648,21934053,1,2398563,1,1,1,'S',1,0.982063,892,910113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 860, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 892}}',131.378,166920556,1027840,NULL,'2021-10-24 16:34:07',1635093247,NULL),(1867330476,21934053,1,2840828,1,1,1,'S',1,0.972672,988,882703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 934, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 988}}',131.392,166258365,1237694,NULL,'2021-09-30 18:26:44',1633026404,NULL),(1867719712,21934053,1,2253549,1,1,1,'A',1,0.967512,611,854861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 598, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 631}}',131.801,166724655,787570,NULL,'2021-10-17 16:15:55',1634487355,NULL),(1868457128,21934053,1,2410716,1,1,1,'S',1,0.97651,149,897292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 142, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 149}}',132.344,167730840,132472,NULL,'2021-11-24 21:08:17',1637788097,NULL),(1868262960,21934053,1,2944444,1,1,1,'S',1,0.972837,497,869034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 470, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 497}}',132.582,167602188,562826,NULL,'2021-11-19 17:23:05',1637342585,NULL),(1868390256,21934053,1,1854296,1,1,1,'S',1,0.974281,661,889141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 627, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 661}}',132.64,167708506,730010,NULL,'2021-11-23 22:07:10',1637705230,NULL),(1868072957,21934053,1,3116444,1,1,1,'S',1,0.987226,274,924129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 267, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 274}}',132.681,167150077,286740,NULL,'2021-11-01 21:56:09',1635803769,NULL),(1867850087,21934053,1,2691864,1,1,1,'S',1,0.971818,550,871268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 519, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 550}}',132.734,166915453,610880,NULL,'2021-10-24 12:58:52',1635080332,NULL),(1868334080,21934053,1,3293746,1,1,1,'S',1,0.961812,563,843896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 520, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 563}}',132.848,167582031,667920,NULL,'2021-11-18 21:37:21',1637271441,NULL),(1867952899,21934053,1,1666640,1,1,1,'S',1,0.984496,387,918153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 375, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 387}}',133.186,167150003,425730,NULL,'2021-11-01 21:52:22',1635803542,NULL),(1867298323,21934053,1,2655990,1,1,1,'S',1,0.975852,352,889188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 335, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 352}}',133.813,166022028,394650,NULL,'2021-09-21 20:02:58',1632254578,NULL),(1868365961,21934053,1,2877209,1,1,1,'S',1,0.976721,494,853018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 471, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 494}}',134.792,167707080,569020,NULL,'2021-11-23 20:47:04',1637700424,NULL),(1867918212,21934053,1,1807823,1,1,1,'S',1,0.986559,186,921194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 181, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 186}}',134.874,166973426,181770,NULL,'2021-10-26 17:44:36',1635270276,NULL),(1867913599,21934053,1,2798345,1,1,1,'S',1,0.977196,592,895834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 565, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 592}}',135.169,166951643,710510,NULL,'2021-10-25 20:57:29',1635195449,NULL),(1867947190,21934053,1,2994265,1,1,1,'S',1,0.987216,704,919440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 686, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 704}}',135.185,166915149,814100,NULL,'2021-10-24 12:46:45',1635079605,NULL),(1867937934,21934053,1,2956371,1,1,1,'S',1,0.981818,385,907325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 371, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 385}}',135.533,166916190,457050,NULL,'2021-10-24 13:30:54',1635082254,NULL),(1867751356,21934053,1,1642358,1,1,1,'S',1,0.975083,602,886276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 572, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 602}}',135.771,166724385,668810,NULL,'2021-10-17 16:05:10',1634486710,NULL),(1867462931,21934053,1,2073782,1,1,1,'S',1,0.965774,672,864642,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 626, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 672}}',136.585,166396478,785156,NULL,'2021-10-05 20:10:06',1633464606,NULL),(1868054880,21934053,1,263682,0,1,1,'S',1,0.983449,574,909034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 555, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',137.773,167149663,689530,NULL,'2021-11-01 21:33:06',1635802386,NULL),(1867819345,21934053,1,2024304,1,1,1,'S',1,0.982249,507,904310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 489, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 507}}',140.963,166851260,599028,NULL,'2021-10-22 11:01:37',1634900497,NULL),(1868077276,21934053,1,3286089,1,1,1,'S',1,0.967717,635,872046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 594, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 635}}',141.839,167149623,697190,NULL,'2021-11-01 21:30:29',1635802229,NULL),(1867802287,21934053,1,1170444,1,1,1,'S',1,0.984561,1263,912681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1224, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1263}}',142.619,166723393,1501870,NULL,'2021-10-17 15:24:25',1634484265,NULL),(1868360888,21934053,1,3037701,1,1,1,'A',1,0.924324,185,769619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 157, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 185}}',142.732,167730157,172920,NULL,'2021-11-24 20:29:12',1637785752,NULL),(1868338239,21934053,1,2260798,1,1,1,'S',1,0.978723,611,900095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 585, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 611}}',142.959,167707263,671160,NULL,'2021-11-23 20:57:40',1637701060,NULL),(1867814255,21934053,1,1913438,1,1,1,'S',1,0.975145,865,888488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 822, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 865}}',143.608,166856285,1010990,NULL,'2021-10-22 14:57:10',1634914630,NULL),(1867796036,21934053,1,2947985,1,1,1,'S',1,0.992032,502,930065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 494, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 502}}',144.285,166851307,593730,NULL,'2021-10-22 11:04:17',1634900657,NULL),(1868034110,21934053,1,2101036,1,1,1,'A',1,0.945585,968,811027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 1, \"great\": 869, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 974}}',144.823,167198641,1132170,NULL,'2021-11-03 21:33:00',1635975180,NULL),(1868451195,21934053,1,757728,1,1,1,'S',1,0.963295,613,846357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 568, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 613}}',146.116,167729558,763160,NULL,'2021-11-24 19:58:03',1637783883,NULL),(1867695883,21934053,1,2807613,1,1,1,'S',1,0.978022,546,899173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 522, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 546}}',146.132,166852748,639878,NULL,'2021-10-22 12:25:19',1634905519,NULL),(1868288382,21934053,1,3152550,1,1,1,'S',1,0.962705,791,849601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 732, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 791}}',146.873,167617637,968260,NULL,'2021-11-20 07:36:59',1637393819,NULL),(1867771413,21934053,1,2073782,1,1,1,'S',1,0.980655,672,904300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 646, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 672}}',148.394,166850165,797700,NULL,'2021-10-22 09:56:00',1634896560,NULL),(1868271121,21934053,1,2955307,1,1,1,'S',1,0.981115,556,892984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 535, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 556}}',150.866,167602749,632820,NULL,'2021-11-19 17:47:54',1637344074,NULL),(1868395920,21934053,1,2920203,1,1,1,'S',1,0.979233,313,902681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 300, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 313}}',151.341,167708222,321320,NULL,'2021-11-23 21:50:41',1637704241,NULL),(1868221716,21934053,1,3201381,1,1,1,'S',1,0.970852,669,880641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 630}, \"maximum_statistics\": {\"great\": 669}}',152.706,167581544,735034,NULL,'2021-11-18 21:12:31',1637269951,NULL),(1868258700,21934053,1,2938204,1,1,1,'S',1,0.984812,823,916756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 798, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 823}}',154.832,167601667,914370,NULL,'2021-11-19 16:57:09',1637341029,NULL),(1867565857,21934053,1,3227210,1,1,1,'S',1,0.966864,1524,869779,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"great\": 1423, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1524}}',157.651,166395948,1692500,NULL,'2021-10-05 19:42:30',1633462950,NULL),(1868344917,21934053,1,2656168,1,1,1,'S',1,0.981514,568,899344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 547, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 568}}',160.801,167707422,663210,NULL,'2021-11-23 21:06:30',1637701590,NULL),(1868277076,21934053,1,2789690,1,1,1,'S',1,0.980469,640,904181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 615, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 640}}',162.644,167575715,656490,NULL,'2021-11-18 16:28:32',1637252912,NULL),(1867392787,21934053,1,2598274,1,1,1,'S',1,0.974227,582,888602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 552, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 582}}',169.056,166257965,692814,NULL,'2021-09-30 18:10:25',1633025425,NULL),(1868221622,21934053,1,2882338,1,1,1,'S',1,0.992754,552,939522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 544, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 552}}',176.384,167601865,585610,NULL,'2021-11-19 17:08:23',1637341703,NULL),(1863170578,21939157,1,664472,0,1,1,'D',1,0.609489,25,128564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 40, \"great\": 70}, \"maximum_statistics\": {\"great\": 137}}',13.6508,159933770,29092,NULL,'2021-03-21 09:25:02',1616318702,NULL),(1871987828,21939983,1,1772922,1,1,1,'B',1,0.823699,137,520452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 117}, \"maximum_statistics\": {\"great\": 173}}',13.9201,172957112,312966,NULL,'2022-06-29 01:19:43',1656465583,NULL),(1872272563,21939983,1,3325636,1,1,1,'C',1,0.752874,79,310678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 26, \"great\": 114}, \"maximum_statistics\": {\"great\": 174}}',20.7533,173375279,67362,NULL,'2022-07-17 23:24:30',1658100270,NULL),(1872525683,21939983,1,3325635,1,1,1,'A',1,0.933333,75,727481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 65}, \"maximum_statistics\": {\"great\": 75}}',20.9116,173732181,44425,NULL,'2022-08-03 23:42:16',1659570136,NULL),(1872043859,21939983,1,2868384,0,1,1,'B',1,0.842572,199,477555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 17, \"great\": 326}, \"maximum_statistics\": {\"great\": 451}}',23.8687,172978452,291736,NULL,'2022-06-29 22:38:05',1656542285,NULL),(1872269232,21939983,1,280624,0,1,1,'S',1,0.95614,57,801968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 52}, \"maximum_statistics\": {\"great\": 57}}',28.3242,173391850,26888,NULL,'2022-07-18 18:29:46',1658168986,NULL),(1871995654,21939983,1,3620610,1,1,1,'S',1,0.970588,85,824789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 80}, \"maximum_statistics\": {\"great\": 85}}',29.5424,173028282,50292,NULL,'2022-07-02 03:36:33',1656732993,NULL),(1872018370,21939983,1,3322596,0,1,1,'S',1,0.970588,68,758949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 64}, \"maximum_statistics\": {\"great\": 68}}',30.4023,173028260,43054,NULL,'2022-07-02 03:35:13',1656732913,NULL),(1871977507,21939983,1,3618045,0,1,1,'S',1,0.97093,86,802083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 81}, \"maximum_statistics\": {\"great\": 86}}',30.9212,173028304,48088,NULL,'2022-07-02 03:37:47',1656733067,NULL),(1872140931,21939983,1,3322595,0,1,1,'A',1,0.907895,114,667910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 93}, \"maximum_statistics\": {\"great\": 114}}',30.9723,173303443,92900,NULL,'2022-07-14 14:57:54',1657810674,NULL),(1872004794,21939983,1,1774604,0,1,1,'A',1,0.942693,231,708044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 314}, \"maximum_statistics\": {\"great\": 349}}',33.1774,173027552,252809,NULL,'2022-07-02 02:42:09',1656729729,NULL),(1872272100,21939983,1,3325634,1,1,1,'A',1,0.94186,129,785173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 114}, \"maximum_statistics\": {\"great\": 129}}',35.7281,173375663,110040,NULL,'2022-07-17 23:51:31',1658101891,NULL),(1872506053,21939983,1,3481579,1,1,1,'S',1,0.968326,221,836731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 207}, \"maximum_statistics\": {\"great\": 221}}',36.5139,173732226,179689,NULL,'2022-08-03 23:45:12',1659570312,NULL),(1872516723,21939983,1,280626,0,1,1,'A',1,0.9375,88,774938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 77}, \"maximum_statistics\": {\"great\": 88}}',39.7132,173732284,56130,NULL,'2022-08-03 23:49:12',1659570552,NULL),(1872001172,21939983,1,1920739,0,1,1,'S',1,0.980769,260,865453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 250}, \"maximum_statistics\": {\"great\": 260}}',40.9914,172978566,247577,NULL,'2022-06-29 22:47:15',1656542835,NULL),(1872246845,21939983,1,3293709,1,1,1,'S',1,0.980337,178,856439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 171}, \"maximum_statistics\": {\"great\": 178}}',41.9229,173375622,141483,NULL,'2022-07-17 23:48:51',1658101731,NULL),(1872274801,21939983,1,3591664,1,1,1,'B',1,0.89359,105,558841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 323}, \"maximum_statistics\": {\"great\": 390}}',42.1427,173439330,203508,NULL,'2022-07-21 00:43:42',1658364222,NULL),(1872016357,21939983,1,3575082,1,1,1,'A',1,0.932177,317,761120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 274}, \"maximum_statistics\": {\"great\": 317}}',44.2391,173071994,304950,NULL,'2022-07-04 01:51:47',1656899507,NULL),(1872002809,21939983,1,3471612,1,1,1,'A',1,0.936722,482,787434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 421}, \"maximum_statistics\": {\"great\": 482}}',48.2531,173072131,503450,NULL,'2022-07-04 02:02:19',1656900139,NULL),(1872205590,21939983,1,3620608,1,1,1,'S',1,0.975352,142,886050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 135}, \"maximum_statistics\": {\"great\": 142}}',48.464,173375676,124550,NULL,'2022-07-17 23:52:45',1658101965,NULL),(1874458231,21945780,1,3810305,0,1,1,'B',1,0.836207,73,416334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 27, \"great\": 222}, \"maximum_statistics\": {\"great\": 290}}',21.1685,176577739,121096,NULL,'2023-01-02 07:57:55',1672646275,NULL),(1874510131,21945780,1,3912811,1,1,1,'B',1,0.874525,116,541677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 263}}',28.6469,176795502,153592,NULL,'2023-01-14 02:02:07',1673661727,NULL),(1863158379,21950601,1,176771,0,1,1,'D',1,0.684211,24,312041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 17, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 38}}',6.69,159931894,219382,NULL,'2021-03-21 07:50:15',1616313015,NULL),(1863086989,21950601,1,1442771,0,1,1,'C',1,0.739583,60,332579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 52, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 96}}',9.07653,159931817,86362,NULL,'2021-03-21 07:45:53',1616312753,NULL),(1863128506,21950601,1,140277,0,1,1,'C',1,0.757642,25,362258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 26, \"great\": 144, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 229}}',12.6356,159916197,297115,NULL,'2021-03-20 21:02:26',1616274146,NULL),(1863303481,21950601,1,69403,0,1,1,'B',1,0.826389,39,469410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 54, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 72}}',13.7713,159969219,138754,NULL,'2021-03-22 09:45:53',1616406353,NULL),(1863121293,21950601,1,132603,0,1,1,'B',1,0.820513,46,461467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 83, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 117}}',14.2872,159931473,192832,NULL,'2021-03-21 07:29:29',1616311769,NULL),(1863225102,21950601,1,2396071,0,1,1,'B',1,0.886719,63,566276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 101, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 128}}',15.6975,160098551,73488,NULL,'2021-03-25 20:49:39',1616705379,NULL),(1871695252,21950601,1,3314767,0,1,1,'B',1,0.83105,110,471404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 150}, \"maximum_statistics\": {\"great\": 219}}',15.9097,172635637,138034,NULL,'2022-06-15 06:37:44',1655275064,NULL),(1863125213,21950601,1,136137,0,1,1,'B',1,0.808458,41,409216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 139, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 201}}',16.5882,159931777,133835,NULL,'2021-03-21 07:44:01',1616312641,NULL),(1863090663,21950601,1,9901,0,1,1,'B',1,0.866279,58,489359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 86}}',17.1554,159916034,53370,NULL,'2021-03-20 20:57:18',1616273838,NULL),(1863149564,21950601,1,169003,0,1,1,'B',1,0.875,67,564002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 81, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 104}}',18.2732,159932092,214427,NULL,'2021-03-21 08:00:37',1616313637,NULL),(1863090710,21950601,1,9902,0,1,1,'B',1,0.808511,36,370597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 1}}',18.3736,159931603,70866,NULL,'2021-03-21 07:36:02',1616312162,NULL),(1863134987,21950601,1,1937980,0,1,1,'B',1,0.804813,51,366096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 30, \"great\": 258, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 374}}',19.1017,159915271,138044,NULL,'2021-03-20 20:28:41',1616272121,NULL),(1863114899,21950601,1,125799,0,1,1,'B',1,0.845714,116,468318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 20, \"great\": 262, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 350}}',23.7168,159931552,219671,NULL,'2021-03-21 07:33:11',1616311991,NULL),(1863149620,21950601,1,1846145,1,1,1,'B',1,0.892713,60,521084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 200, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 247}}',27.0394,159916628,110128,NULL,'2021-03-20 21:16:37',1616274997,NULL),(1863181204,21950601,1,69406,0,1,1,'B',1,0.826861,119,418856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 19, \"great\": 221, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 309}}',28.8474,159932194,150977,NULL,'2021-03-21 08:05:58',1616313958,NULL),(1871920555,21950601,1,3628902,1,1,1,'A',1,0.947761,83,696080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 122}, \"maximum_statistics\": {\"great\": 134}}',31.9007,172798980,71650,NULL,'2022-06-22 06:55:33',1655880933,NULL),(1872276407,21950601,1,3499625,1,1,1,'A',1,0.946043,240,779248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 278}}',32.657,173423347,226370,NULL,'2022-07-20 06:59:31',1658300371,NULL),(1872063699,21950601,1,3533415,1,1,1,'A',1,0.966146,147,802208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 180}, \"maximum_statistics\": {\"great\": 192}}',34.3903,173317889,155662,NULL,'2022-07-15 08:19:58',1657873198,NULL),(1872767965,21950601,1,3597500,1,1,1,'A',1,0.979381,205,807167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 281}, \"maximum_statistics\": {\"great\": 291}}',42.3489,174192918,256197,NULL,'2022-08-27 06:34:13',1661582053,NULL),(1871916957,21950601,1,2817584,1,1,1,'S',1,0.981481,270,909349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 260}, \"maximum_statistics\": {\"great\": 270}}',43.1711,172919044,267538,NULL,'2022-06-27 10:52:58',1656327178,NULL),(2353540518,21950893,1,1122230,1,1,1,'B',1,0.83859,150,443733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 65, \"great\": 430}, \"maximum_statistics\": {\"great\": 539}}',NULL,182808253,276062,NULL,'2024-02-16 06:30:12',1708065012,NULL),(2748444204,21950893,1,2444840,1,1,1,'A',1,0.916539,219,619935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 568, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 653}}',NULL,183726393,428148,NULL,'2024-04-29 08:54:41',1714380881,NULL),(1864120064,21950893,1,2443642,0,1,1,'B',1,0.802941,50,347663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 36, \"great\": 242}, \"maximum_statistics\": {\"great\": 340}}',26.7304,161383751,118130,NULL,'2021-04-29 12:35:05',1619699705,NULL),(3666981993,21950893,1,4769847,1,1,1,'B',1,0.801047,33,339055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 31, \"great\": 146}, \"maximum_statistics\": {\"great\": 191}}',37.4795,185742455,63324,NULL,'2024-10-12 03:04:09',1728702249,NULL),(2443087119,21950893,1,3100678,1,1,1,'B',1,0.828736,65,401285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 47, \"great\": 333, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 435}}',37.5317,183012213,187208,NULL,'2024-03-03 06:48:56',1709448536,NULL),(3667093180,21950893,1,4745625,1,1,1,'B',1,0.801242,64,358042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 22, \"great\": 119}, \"maximum_statistics\": {\"great\": 161}}',38.0561,185742793,61812,NULL,'2024-10-12 03:39:15',1728704355,NULL),(3667088553,21950893,1,4745625,1,1,1,'B',1,0.807453,64,365682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 22, \"great\": 121}, \"maximum_statistics\": {\"great\": 161}}',39.2483,185742782,61600,NULL,'2024-10-12 03:37:49',1728704269,NULL),(3673561133,21950893,1,4769847,1,1,1,'B',1,0.819372,62,387233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 26, \"great\": 148}, \"maximum_statistics\": {\"great\": 191}}',40.4819,185758926,78874,NULL,'2024-10-13 04:32:36',1728793956,NULL),(2388285371,21950893,1,421742,0,1,1,'B',1,0.833026,121,420361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 59, \"great\": 420, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 542}}',42.9897,182888507,226892,NULL,'2024-02-22 11:42:45',1708602165,NULL),(3599965511,21950893,1,3882805,1,1,1,'B',1,0.819533,109,408154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 50, \"great\": 351}, \"maximum_statistics\": {\"great\": 471}}',44.857,185593408,213850,NULL,'2024-09-29 12:52:30',1727614350,NULL),(2525427277,21950893,1,1402140,1,1,1,'A',1,0.935714,167,711869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 246, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 280}}',47.707,183196881,203794,NULL,'2024-03-18 02:47:44',1710730064,NULL),(2388489613,21950893,1,4055213,1,1,1,'B',1,0.853591,141,460522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 35, \"great\": 419, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 543}}',50.1743,182888986,244806,NULL,'2024-02-22 12:33:22',1708605202,NULL),(2706778481,21950893,1,4231468,1,1,1,'B',1,0.851974,86,480379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 113}, \"maximum_statistics\": {\"great\": 152}}',50.5523,183622707,69618,NULL,'2024-04-21 07:42:53',1713685373,NULL),(2353687663,21950893,1,3007988,1,1,1,'B',1,0.875332,139,512235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 38, \"great\": 321}, \"maximum_statistics\": {\"great\": 377}}',51.4825,182808681,194102,NULL,'2024-02-16 07:22:51',1708068171,NULL),(2748476039,21950893,1,3418609,1,1,1,'B',1,0.844106,126,444419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 56, \"great\": 418, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 526}}',51.682,183726478,242522,NULL,'2024-04-29 09:05:47',1714381547,NULL),(2431824410,21950893,1,2563725,0,1,1,'A',1,0.90684,94,580073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 24, \"great\": 369, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 424}}',52.3526,182987603,246416,NULL,'2024-03-01 11:19:45',1709291985,NULL),(2431986447,21950893,1,2382097,1,1,1,'B',1,0.872222,123,508385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 40, \"great\": 442}, \"maximum_statistics\": {\"great\": 540}}',52.4652,182987950,290110,NULL,'2024-03-01 12:03:05',1709294585,NULL),(2353596768,21950893,1,4284544,1,1,1,'B',1,0.880651,96,497307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 43, \"great\": 464, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 553}}',52.6938,182808408,247012,NULL,'2024-02-16 06:50:02',1708066202,NULL),(3006182251,21950893,1,4583855,1,1,1,'B',1,0.856007,100,465006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 52, \"great\": 455, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 566}}',53.3165,184315999,312094,NULL,'2024-06-16 11:40:20',1718538020,NULL),(2748386344,21950893,1,4517874,1,1,1,'B',1,0.862538,80,467648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 29, \"great\": 269}, \"maximum_statistics\": {\"great\": 331}}',53.3531,183726239,130688,NULL,'2024-04-29 08:34:19',1714379659,NULL),(2388386835,21950893,1,1148004,0,1,1,'B',1,0.87574,116,498831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 44, \"great\": 425}, \"maximum_statistics\": {\"great\": 507}}',54.8758,182888750,249144,NULL,'2024-02-22 12:08:26',1708603706,NULL),(2443164765,21950893,1,2355347,0,1,1,'B',1,0.872566,47,459506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 42, \"great\": 463, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 565}}',55.5748,183012456,207942,NULL,'2024-03-03 07:12:00',1709449920,NULL),(3559342464,21950893,1,2550446,1,1,1,'B',1,0.874558,230,500917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 55, \"great\": 479, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 566}}',55.5832,185505242,319084,NULL,'2024-09-22 02:30:17',1726972217,NULL),(2706796996,21950893,1,3913791,1,1,1,'B',1,0.880907,118,508273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 39, \"great\": 442, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 529}}',55.7719,183622763,252252,NULL,'2024-04-21 07:48:35',1713685715,NULL),(2353657755,21950893,1,3692620,1,1,1,'B',1,0.892157,73,508680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 38, \"great\": 398, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 459}}',55.7726,182808579,223068,NULL,'2024-02-16 07:12:07',1708067527,NULL),(3267858771,21950893,1,1350399,1,1,1,'B',1,0.854806,97,441281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 54, \"great\": 401}, \"maximum_statistics\": {\"great\": 489}}',56.4953,184885719,210324,NULL,'2024-08-03 02:52:09',1722653529,NULL),(3005783129,21950893,1,2546752,1,1,1,'B',1,0.871595,103,503456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 39, \"great\": 421, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 514}}',56.8532,184315059,275550,NULL,'2024-06-16 09:58:39',1718531919,NULL),(2353649619,21950893,1,3276844,1,1,1,'A',1,0.900593,153,573847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 42, \"great\": 582, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 674}}',57.5634,182808553,409756,NULL,'2024-02-16 07:09:12',1708067352,NULL),(3673618900,21950893,1,2084714,1,1,1,'B',1,0.866041,154,489036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 57, \"great\": 486}, \"maximum_statistics\": {\"great\": 586}}',57.6587,185759111,286500,NULL,'2024-10-13 04:49:56',1728794996,NULL),(2388376844,21950893,1,886669,0,1,1,'A',1,0.901111,213,622073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 28, \"great\": 389}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',58.1378,182888719,336684,NULL,'2024-02-22 12:05:57',1708603557,NULL),(2564439131,21950893,1,4346310,1,1,1,'B',1,0.875776,94,516175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 25, \"great\": 267}, \"maximum_statistics\": {\"great\": 322}}',58.2768,183287091,152000,NULL,'2024-03-25 09:04:42',1711357482,NULL),(2854073030,21950893,1,1113834,1,1,1,'B',1,0.875592,70,474717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 39, \"great\": 356}, \"maximum_statistics\": {\"great\": 422}}',59.0499,183964873,164600,NULL,'2024-05-19 01:52:16',1716083536,NULL),(2854285364,21950893,1,2362088,1,1,1,'B',1,0.870332,72,479452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 34, \"great\": 391, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 482}}',59.4268,183965446,210872,NULL,'2024-05-19 02:57:53',1716087473,NULL),(3363479525,21950893,1,3816541,1,1,1,'B',1,0.876238,116,518874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 51, \"great\": 507}, \"maximum_statistics\": {\"great\": 606}}',60.1476,185091457,326322,NULL,'2024-08-19 07:27:36',1724052456,NULL),(2564458936,21950893,1,4276281,1,1,1,'B',1,0.883929,111,554076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 226}, \"maximum_statistics\": {\"great\": 280}}',60.3785,183287147,161628,NULL,'2024-03-25 09:11:55',1711357915,NULL),(2432016349,21950893,1,2470791,1,1,1,'B',1,0.860993,127,471435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 64, \"great\": 573, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 705}}',60.3907,182988024,368868,NULL,'2024-03-01 12:10:39',1709295039,NULL),(2748364283,21950893,1,4192954,1,1,1,'S',1,0.983696,92,843927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 89}, \"maximum_statistics\": {\"great\": 92}}',60.5961,183726171,66970,NULL,'2024-04-29 08:26:16',1714379176,NULL),(2854083590,21950893,1,2294744,1,1,1,'B',1,0.891705,97,535076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 363}, \"maximum_statistics\": {\"great\": 434}}',60.5991,183964908,214138,NULL,'2024-05-19 01:55:37',1716083737,NULL),(3043785064,21950893,1,2774120,1,1,1,'B',1,0.880556,68,496908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 32, \"great\": 306}, \"maximum_statistics\": {\"great\": 360}}',60.7892,184396869,143760,NULL,'2024-06-23 05:56:38',1719122198,NULL),(2353699337,21950893,1,3168944,1,1,1,'A',1,0.905125,201,594914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 44, \"great\": 629, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 722}}',61.1611,182808720,478416,NULL,'2024-02-16 07:27:05',1708068425,NULL),(3656925345,21950893,1,2329083,1,1,1,'B',1,0.854669,105,453601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 62, \"great\": 533}, \"maximum_statistics\": {\"great\": 664, \"legacy_combo_increase\": 1}}',61.3253,185718383,310770,NULL,'2024-10-10 08:57:20',1728550640,NULL),(2353721313,21950893,1,3838205,1,1,1,'B',1,0.891738,96,518456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 33, \"great\": 583, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 702}}',61.6917,182808817,307662,NULL,'2024-02-16 07:34:58',1708068898,NULL),(2568417893,21950893,1,991780,0,1,1,'B',1,0.841246,84,430690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 65, \"great\": 525}, \"maximum_statistics\": {\"great\": 674}}',62.063,183296271,275396,NULL,'2024-03-26 01:24:01',1711416241,NULL),(2443189312,21950893,1,1584919,1,1,1,'B',1,0.886233,250,573406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 427}, \"maximum_statistics\": {\"great\": 523}}',62.4312,183012519,347208,NULL,'2024-03-03 07:19:25',1709450365,NULL),(2353623244,21950893,1,341042,0,1,1,'A',1,0.912125,144,579749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 58, \"great\": 799, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 899}}',63.3175,182808476,483480,NULL,'2024-02-16 06:59:27',1708066767,NULL),(2353733210,21950893,1,3714488,1,1,1,'B',1,0.899598,183,591382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 46, \"great\": 643, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 747}}',63.3604,182808853,489368,NULL,'2024-02-16 07:39:13',1708069153,NULL),(2353790308,21950893,1,2578092,1,1,1,'B',1,0.894336,175,562645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 56, \"great\": 780, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 918}}',63.5191,182809034,550090,NULL,'2024-02-16 07:59:16',1708070356,NULL),(3043926866,21950893,1,4328328,1,1,1,'B',1,0.849904,91,448558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 43, \"great\": 409, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 523}}',64.8944,184397254,223796,NULL,'2024-06-23 06:42:49',1719124969,NULL),(2854093435,21950893,1,1874337,1,1,1,'A',1,0.9,190,625409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 414, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 490}}',66.1437,183964943,350944,NULL,'2024-05-19 01:58:46',1716083926,NULL),(3559349885,21950893,1,725277,0,1,1,'B',1,0.876588,100,493307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 57, \"great\": 472, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 551}}',66.4766,185505261,245420,NULL,'2024-09-22 02:32:33',1726972353,NULL),(2388418817,21950893,1,3508305,1,1,1,'A',1,0.935897,273,704087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 22, \"great\": 430, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 468}}',66.7179,182888829,382558,NULL,'2024-02-22 12:16:18',1708604178,NULL),(3527125511,21950893,1,4683228,1,1,1,'B',1,0.869771,139,519142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 52, \"great\": 600}, \"maximum_statistics\": {\"great\": 741}}',67.2676,185437917,417864,NULL,'2024-09-16 09:10:16',1726477816,NULL),(2353762719,21950893,1,3054777,1,1,1,'A',1,0.920202,357,634131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 50, \"great\": 882, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 990}}',67.3443,182808948,676648,NULL,'2024-02-16 07:49:33',1708069773,NULL),(2459029444,21950893,1,3750572,1,1,1,'B',1,0.899638,103,550023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 32, \"great\": 474, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 553}}',68.0784,183047537,327066,NULL,'2024-03-06 09:12:57',1709716377,NULL),(3673653621,21950893,1,1586678,0,1,1,'B',1,0.868576,146,507369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 52, \"great\": 554, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 681}}',68.5118,185759248,374654,NULL,'2024-10-13 05:00:30',1728795630,NULL),(2353629621,21950893,1,4355091,1,1,1,'A',1,0.924198,197,652139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 304, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 343}}',68.6204,182808494,224728,NULL,'2024-02-16 07:01:47',1708066907,NULL),(2431802687,21950893,1,3314161,1,1,1,'A',1,0.912482,324,637223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 27, \"great\": 602}, \"maximum_statistics\": {\"great\": 697}}',69.0648,182987572,462936,NULL,'2024-03-01 11:13:36',1709291616,NULL),(3043807224,21950893,1,2007144,1,1,1,'B',1,0.890263,100,515903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 54, \"great\": 559, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 647}}',69.4508,184396926,289616,NULL,'2024-06-23 06:03:50',1719122630,NULL),(2459074476,21950893,1,1477612,1,1,1,'A',1,0.918605,132,616331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 33, \"great\": 501}, \"maximum_statistics\": {\"great\": 559}}',69.7175,183047642,331962,NULL,'2024-03-06 09:30:35',1709717435,NULL),(2854242625,21950893,1,2316128,1,1,1,'A',1,0.944584,237,713245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 366, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 397}}',70.3613,183965330,327768,NULL,'2024-05-19 02:44:50',1716086690,NULL),(2568403840,21950893,1,2547758,1,1,1,'A',1,0.923469,164,634874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 435, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 490}}',70.487,183296246,315700,NULL,'2024-03-26 01:19:16',1711415956,NULL),(3038271768,21950893,1,4620152,1,1,1,'B',1,0.889565,227,560245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 26, \"great\": 474, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 575}}',72.0597,184384631,407562,NULL,'2024-06-22 07:30:46',1719041446,NULL),(2706888310,21950893,1,2773254,1,1,1,'A',1,0.906522,115,567153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 38, \"great\": 599}, \"maximum_statistics\": {\"great\": 690}}',72.1439,183623045,369970,NULL,'2024-04-21 08:16:09',1713687369,NULL),(2706702302,21950893,1,2746283,1,1,1,'A',1,0.920108,98,596816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 25, \"great\": 493}, \"maximum_statistics\": {\"great\": 557}}',72.3447,183622456,275768,NULL,'2024-04-21 07:18:57',1713683937,NULL),(2388633850,21950893,1,3709078,1,1,1,'A',1,0.925422,246,669737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 33, \"great\": 689, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 771}}',72.6451,182889336,608720,NULL,'2024-02-22 13:06:38',1708607198,NULL),(2706652389,21950893,1,3679017,1,1,1,'A',1,0.921348,179,621584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 33, \"great\": 558}, \"maximum_statistics\": {\"great\": 623}}',73.2329,183622265,382854,NULL,'2024-04-21 07:02:55',1713682975,NULL),(2388347340,21950893,1,1586677,0,1,1,'A',1,0.929501,161,667599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 408, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 461}}',73.5183,182888650,344124,NULL,'2024-02-22 11:58:34',1708603114,NULL),(2670724568,21950893,1,1422144,0,1,1,'B',1,0.880742,151,517273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 41, \"great\": 472, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 566}}',74.7251,183536538,276950,NULL,'2024-04-14 09:41:36',1713087696,NULL),(3600129027,21950893,1,4536076,1,1,1,'B',1,0.860025,88,457164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 66, \"great\": 637}, \"maximum_statistics\": {\"great\": 793}}',74.9935,185593774,320982,NULL,'2024-09-29 13:24:08',1727616248,NULL),(2353673221,21950893,1,4295992,1,1,1,'A',1,0.923246,219,657547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 403, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 456, \"legacy_combo_increase\": 1}}',75.9505,182808631,348868,NULL,'2024-02-16 07:17:42',1708067862,NULL),(3050935181,21950893,1,4151414,1,1,1,'A',1,0.912642,167,603508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 39, \"great\": 620}, \"maximum_statistics\": {\"great\": 704}}',76.2425,184413158,426938,NULL,'2024-06-24 13:31:41',1719235901,NULL),(2521681752,21950893,1,4191080,1,1,1,'A',1,0.900838,185,568850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 65, \"great\": 926, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1074}}',76.6752,183188225,646936,NULL,'2024-03-17 12:06:32',1710677192,NULL),(2353585510,21950893,1,3789979,1,1,1,'A',1,0.938079,280,705794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 22, \"great\": 779, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 864}}',76.7215,182808378,710898,NULL,'2024-02-16 06:46:04',1708065964,NULL),(3527132651,21950893,1,4681296,1,1,1,'B',1,0.890892,119,550673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 39, \"great\": 451, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 527}}',77.1493,185437931,288276,NULL,'2024-09-16 09:12:48',1726477968,NULL),(2854273844,21950893,1,2329084,1,1,1,'A',1,0.915584,97,589536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 24, \"great\": 472, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 539, \"legacy_combo_increase\": 1}}',78.5183,183965411,298008,NULL,'2024-05-19 02:54:20',1716087260,NULL),(2706806096,21950893,1,3534798,1,1,1,'A',1,0.928309,132,629506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 481, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 544}}',78.6172,183622788,304494,NULL,'2024-04-21 07:51:21',1713685881,NULL),(2459019886,21950893,1,103673,0,1,1,'A',1,0.916667,178,607150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 36, \"great\": 641, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 726}}',78.9067,183047505,482120,NULL,'2024-03-06 09:09:15',1709716155,NULL),(2353710692,21950893,1,3816540,1,1,1,'A',1,0.93456,176,690605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 439}, \"maximum_statistics\": {\"great\": 489}}',79.4946,182808780,374870,NULL,'2024-02-16 07:31:10',1708068670,NULL),(3005832146,21950893,1,3479183,1,1,1,'A',1,0.924485,97,619153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 20, \"great\": 391, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 437}}',79.5598,184315172,239804,NULL,'2024-06-16 10:11:31',1718532691,NULL),(2353609424,21950893,1,1518534,1,1,1,'A',1,0.94537,223,719315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 491, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 540}}',79.7813,182808443,408770,NULL,'2024-02-16 06:54:33',1708066473,NULL),(3559516721,21950893,1,4260133,1,1,1,'B',1,0.895806,147,558972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 51, \"great\": 655, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 763}}',79.9445,185505683,418738,NULL,'2024-09-22 03:22:55',1726975375,NULL),(3060818830,21950893,1,1043372,0,1,1,'B',1,0.890575,185,566800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 46, \"great\": 535, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 626}}',80.813,184434402,410348,NULL,'2024-06-26 09:21:17',1719393677,NULL),(3076882653,21950893,1,3937729,1,1,1,'B',1,0.896309,239,571896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 57, \"great\": 959, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1138}}',81.7681,184468147,734592,NULL,'2024-06-29 06:47:11',1719643631,NULL),(3656919243,21950893,1,3816541,1,1,1,'A',1,0.914191,178,629027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 28, \"great\": 530}, \"maximum_statistics\": {\"great\": 606}}',81.7971,185718366,417414,NULL,'2024-10-10 08:55:02',1728550502,NULL),(2706673851,21950893,1,4112209,1,1,1,'A',1,0.953608,143,694069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 453, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 485}}',82.0209,183622340,388502,NULL,'2024-04-21 07:09:52',1713683392,NULL),(2748373092,21950893,1,2307011,1,1,1,'S',1,0.968531,143,830103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 134}, \"maximum_statistics\": {\"great\": 143}}',83.119,183726194,116670,NULL,'2024-04-29 08:29:32',1714379372,NULL),(2353569208,21950893,1,3862431,1,1,1,'A',1,0.966805,139,800480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 227}, \"maximum_statistics\": {\"great\": 241}}',83.5591,182808325,176512,NULL,'2024-02-16 06:40:18',1708065618,NULL),(3527143096,21950893,1,4401872,1,1,1,'A',1,0.904255,100,554093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 36, \"great\": 568, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 658}}',84.0048,185437961,315724,NULL,'2024-09-16 09:16:29',1726478189,NULL),(2431790853,21950893,1,2160126,1,1,1,'A',1,0.955044,175,729121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 424}, \"maximum_statistics\": {\"great\": 456}}',84.7455,182987547,325058,NULL,'2024-03-01 11:10:12',1709291412,NULL),(2432006532,21950893,1,2471178,1,1,1,'A',1,0.936697,221,692797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 483, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 545}}',84.789,182987997,476208,NULL,'2024-03-01 12:08:09',1709294889,NULL),(3043775255,21950893,1,3042630,1,1,1,'B',1,0.897527,106,555250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 32, \"great\": 482, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 566}}',85.2277,184396847,301800,NULL,'2024-06-23 05:53:29',1719122009,NULL),(3076944548,21950893,1,2406362,0,1,1,'A',1,0.922185,149,632608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 269, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 302}}',85.2293,184468314,177220,NULL,'2024-06-29 07:07:21',1719644841,NULL),(3600107317,21950893,1,3752160,1,1,1,'B',1,0.89726,194,596913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 46, \"great\": 742}, \"maximum_statistics\": {\"great\": 876}}',85.3965,185593734,561536,NULL,'2024-09-29 13:19:57',1727615997,NULL),(2568411918,21950893,1,994501,1,1,1,'A',1,0.951844,233,731419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 451}, \"maximum_statistics\": {\"great\": 488}}',86.2822,183296263,350576,NULL,'2024-03-26 01:22:00',1711416120,NULL),(2353680705,21950893,1,3897059,1,1,1,'A',1,0.941989,96,674087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 334}, \"maximum_statistics\": {\"great\": 362}}',86.7803,182808657,253976,NULL,'2024-02-16 07:20:22',1708068022,NULL),(3038264430,21950893,1,4620151,1,1,1,'A',1,0.942765,260,761439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 411, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 463}}',86.8098,184384615,472078,NULL,'2024-06-22 07:28:33',1719041313,NULL),(3005860093,21950893,1,3910609,1,1,1,'A',1,0.950662,235,729369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 26, \"great\": 775, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 831}}',86.912,184315221,515119,NULL,'2024-06-16 10:18:48',1718533128,NULL),(3667091020,21950893,1,4745624,1,1,1,'A',1,0.950758,83,701080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 120}, \"maximum_statistics\": {\"great\": 132}}',87.0173,185742789,78954,NULL,'2024-10-12 03:38:35',1728704315,NULL),(3043780398,21950893,1,3862429,1,1,1,'A',1,0.920984,120,622435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 342}, \"maximum_statistics\": {\"great\": 386}}',87.4151,184396856,209978,NULL,'2024-06-23 05:55:08',1719122108,NULL),(3006100386,21950893,1,3907145,1,1,1,'A',1,0.909183,151,600274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 56, \"great\": 867, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 991}}',87.8041,184315789,557968,NULL,'2024-06-16 11:20:14',1718536814,NULL),(2353665618,21950893,1,3304046,1,1,1,'A',1,0.931911,250,691466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 432, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 492}}',88.4365,182808602,395598,NULL,'2024-02-16 07:14:56',1708067696,NULL),(2388540835,21950893,1,3943884,0,1,1,'A',1,0.913194,312,614413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 58, \"great\": 891}, \"maximum_statistics\": {\"great\": 1008}}',89.4521,182889101,661120,NULL,'2024-02-22 12:45:21',1708605921,NULL),(3673590992,21950893,1,4151414,1,1,1,'A',1,0.924716,197,649982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 21, \"great\": 619}, \"maximum_statistics\": {\"great\": 704}}',89.6315,185759003,486142,NULL,'2024-10-13 04:41:35',1728794495,NULL),(3673630691,21950893,1,4273054,1,1,1,'A',1,0.916074,158,596715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 43, \"great\": 628}, \"maximum_statistics\": {\"great\": 703}}',89.8675,185759164,369880,NULL,'2024-10-13 04:53:31',1728795211,NULL),(2854293158,21950893,1,2364358,1,1,1,'A',1,0.917518,207,632039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 22, \"great\": 594}, \"maximum_statistics\": {\"great\": 685}}',90.5716,183965470,448758,NULL,'2024-05-19 03:00:15',1716087615,NULL),(3656931222,21950893,1,1003336,0,1,1,'B',1,0.884507,130,540772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 49, \"great\": 595, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 710}}',90.9499,185718402,398342,NULL,'2024-10-10 08:59:34',1728550774,NULL),(2748400072,21950893,1,3396772,1,1,1,'A',1,0.943975,344,729306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 430, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 473}}',91.0744,183726287,435700,NULL,'2024-04-29 08:39:12',1714379952,NULL),(3005801063,21950893,1,2667847,1,1,1,'A',1,0.98184,382,873103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 399, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 413}}',91.7418,184315094,443350,NULL,'2024-06-16 10:03:22',1718532202,NULL),(2525413411,21950893,1,1003357,0,1,1,'A',1,0.95057,229,732248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 484, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 526}}',92.5366,183196840,418528,NULL,'2024-03-18 02:42:21',1710729741,NULL),(2706726570,21950893,1,3602496,1,1,1,'A',1,0.9447,135,724404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 217}}',92.5928,183622526,147464,NULL,'2024-04-21 07:26:39',1713684399,NULL),(2430619520,21950893,1,3378302,1,1,1,'A',1,0.940358,209,699083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 453}, \"maximum_statistics\": {\"great\": 503}}',93.1297,182984577,398016,NULL,'2024-03-01 04:03:49',1709265829,NULL),(2706729190,21950893,1,3602494,1,1,1,'S',1,0.980132,151,904602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 151}}',93.7641,183622534,132922,NULL,'2024-04-21 07:27:30',1713684450,NULL),(2353636997,21950893,1,4405292,1,1,1,'A',1,0.961982,184,748101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 411, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 434}}',94.356,182808512,305300,NULL,'2024-02-16 07:04:32',1708067072,NULL),(3061235160,21950893,1,279410,0,1,1,'A',1,0.906328,229,609620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 55, \"great\": 710}, \"maximum_statistics\": {\"great\": 806}}',94.6448,184435377,511798,NULL,'2024-06-26 11:14:58',1719400498,NULL),(2748318837,21950893,1,3924242,1,1,1,'A',1,0.948445,357,736918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 562, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 611}}',94.9918,183726026,479036,NULL,'2024-04-29 08:09:33',1714378173,NULL),(2854055318,21950893,1,162767,1,1,1,'A',1,0.936345,230,672037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 440, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 487}}',95.6283,183964814,343198,NULL,'2024-05-19 01:46:41',1716083201,NULL),(2459086585,21950893,1,4137843,1,1,1,'A',1,0.954334,118,704597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 605}, \"maximum_statistics\": {\"great\": 646}}',96.3375,183047666,406066,NULL,'2024-03-06 09:35:10',1709717710,NULL),(2388295208,21950893,1,339608,0,1,1,'A',1,0.966549,407,836812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 531, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 568}}',96.4782,182888528,583264,NULL,'2024-02-22 11:45:18',1708602318,NULL),(2706710674,21950893,1,4102979,1,1,1,'A',1,0.944277,233,701093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 609}, \"maximum_statistics\": {\"great\": 664}}',97.4924,183622482,443412,NULL,'2024-04-21 07:21:37',1713684097,NULL),(3527192702,21950893,1,3998692,1,1,1,'A',1,0.903777,227,587669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 53, \"great\": 951}, \"maximum_statistics\": {\"great\": 1112}}',97.8709,185438074,684714,NULL,'2024-09-16 09:33:46',1726479226,NULL),(3651996379,21950893,1,4112207,1,1,1,'A',1,0.918138,153,601485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 544, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 623}}',98.7533,185706014,378878,NULL,'2024-10-09 10:11:40',1728468700,NULL),(2854063997,21950893,1,1043371,0,1,1,'A',1,0.947318,179,701264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 480, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 522}}',99.356,183964843,348608,NULL,'2024-05-19 01:49:27',1716083367,NULL),(3043800110,21950893,1,2007143,1,1,1,'S',1,0.971154,416,849745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 392, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 416}}',99.4902,184396905,438880,NULL,'2024-06-23 06:01:31',1719122491,NULL),(3667075022,21950893,1,4502338,1,1,1,'S',1,0.964286,140,792300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 130}, \"maximum_statistics\": {\"great\": 140}}',99.571,185742747,112984,NULL,'2024-10-12 03:33:37',1728704017,NULL),(2706786757,21950893,1,4229413,1,1,1,'A',1,0.95,446,771230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 483, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 530}}',99.8552,183622735,522892,NULL,'2024-04-21 07:45:25',1713685525,NULL),(3673543754,21950893,1,1940097,1,1,1,'A',1,0.926357,113,637218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 458, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 516}}',100.753,185758891,341392,NULL,'2024-10-13 04:27:18',1728793638,NULL),(2564469384,21950893,1,4373138,1,1,1,'A',1,0.936422,171,686770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 422, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 464}}',101.924,183287177,320528,NULL,'2024-03-25 09:15:41',1711358141,NULL),(2564532992,21950893,1,2706228,0,1,1,'A',1,0.935484,282,692006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 29, \"great\": 974}, \"maximum_statistics\": {\"great\": 1085}}',102.761,183287366,870548,NULL,'2024-03-25 09:38:12',1711359492,NULL),(2564445898,21950893,1,3723623,1,1,1,'A',1,0.932174,326,687784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 513, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 575}}',102.764,183287110,451386,NULL,'2024-03-25 09:07:10',1711357630,NULL),(3061302771,21950893,1,1003336,0,1,1,'B',1,0.895775,101,542160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 39, \"great\": 601, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 710}}',103.429,184435552,348274,NULL,'2024-06-26 11:32:00',1719401520,NULL),(3673668068,21950893,1,2547759,1,1,1,'A',1,0.933539,99,628098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 28, \"great\": 589, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 647}}',104.109,185759303,347968,NULL,'2024-10-13 05:04:58',1728795898,NULL),(3527044265,21950893,1,3752159,1,1,1,'A',1,0.968795,433,855156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 649, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 689}}',105.795,185437729,687530,NULL,'2024-09-16 08:40:46',1726476046,NULL),(3043766815,21950893,1,3098250,1,1,1,'A',1,0.973837,323,818612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 494, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 516}}',105.931,184396829,449448,NULL,'2024-06-23 05:50:49',1719121849,NULL),(3006116664,21950893,1,3901675,1,1,1,'B',1,0.894043,148,543968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 57, \"great\": 864, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1024}}',105.935,184315827,534792,NULL,'2024-06-16 11:24:18',1718537058,NULL),(3599994814,21950893,1,4137844,1,1,1,'A',1,0.904133,181,588704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 40, \"great\": 744}, \"maximum_statistics\": {\"great\": 871}}',106.078,185593470,512206,NULL,'2024-09-29 12:58:09',1727614689,NULL),(2388303879,21950893,1,725246,0,1,1,'A',1,0.974044,325,828022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 351, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 366}}',106.145,182888544,355832,NULL,'2024-02-22 11:47:30',1708602450,NULL),(2854253879,21950893,1,1977106,1,1,1,'S',1,0.979042,334,878816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 320}, \"maximum_statistics\": {\"great\": 334}}',106.312,183965359,358840,NULL,'2024-05-19 02:48:13',1716086893,NULL),(2568425088,21950893,1,1513661,1,1,1,'A',1,0.94894,268,718327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 475, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 519}}',107.382,183296292,399176,NULL,'2024-03-26 01:26:28',1711416388,NULL),(3656937135,21950893,1,3042630,1,1,1,'A',1,0.922261,166,641232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 498, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 566}}',108.317,185718419,379314,NULL,'2024-10-10 09:01:48',1728550908,NULL),(3656955312,21950893,1,1003336,0,1,1,'B',1,0.882394,346,589606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 27, \"great\": 570, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 710}}',108.529,185718479,535314,NULL,'2024-10-10 09:08:42',1728551322,NULL),(3076926956,21950893,1,2656168,1,1,1,'A',1,0.941021,207,696921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 518, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 568}}',108.794,184468266,423040,NULL,'2024-06-29 07:01:37',1719644497,NULL),(3666979445,21950893,1,4769846,1,1,1,'S',1,0.989865,148,881931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 145}, \"maximum_statistics\": {\"great\": 148}}',108.989,185742443,137162,NULL,'2024-10-12 03:03:22',1728702202,NULL),(2431872907,21950893,1,332289,0,1,1,'A',1,0.979661,367,822732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 571, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 590}}',109.259,182987700,492122,NULL,'2024-03-01 11:33:16',1709292796,NULL),(2748414317,21950893,1,1913438,0,1,1,'A',1,0.947977,268,721396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 793}, \"maximum_statistics\": {\"great\": 865}}',110.792,183726326,670450,NULL,'2024-04-29 08:44:14',1714380254,NULL),(3673642052,21950893,1,1003336,0,1,1,'A',1,0.910563,173,601297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 36, \"great\": 619, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 710}}',113.335,185759206,428904,NULL,'2024-10-13 04:56:59',1728795419,NULL),(3043917549,21950893,1,4227093,1,1,1,'A',1,0.944056,218,714481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 655, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 715}}',118.687,184397231,559294,NULL,'2024-06-23 06:39:51',1719124791,NULL),(3600162162,21950893,1,4446194,1,1,1,'A',1,0.938743,276,680799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 23, \"great\": 861, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 955}}',120.421,185593840,693688,NULL,'2024-09-29 13:30:38',1727616638,NULL),(2443124549,21950893,1,3700984,1,1,1,'A',1,0.955214,306,775557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 689, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 748}}',121.139,183012332,689094,NULL,'2024-03-03 06:59:56',1709449196,NULL),(3363465458,21950893,1,4461506,1,1,1,'A',1,0.977513,202,857859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 362}, \"maximum_statistics\": {\"great\": 378}}',121.554,185091419,345970,NULL,'2024-08-19 07:22:32',1724052152,NULL),(2706816368,21950893,1,3823675,1,1,1,'S',1,0.990234,512,889901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 502, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 512}}',121.772,183622819,570160,NULL,'2024-04-21 07:54:27',1713686067,NULL),(2748344787,21950893,1,4329034,1,1,1,'A',1,0.973105,219,827777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 390, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 409}}',124.021,183726105,362656,NULL,'2024-04-29 08:19:05',1714378745,NULL),(3006133655,21950893,1,3905304,1,1,1,'A',1,0.932419,140,648576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 37, \"great\": 920, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1021}}',125.9,184315872,589936,NULL,'2024-06-16 11:28:27',1718537307,NULL),(2854321658,21950893,1,2409492,1,1,1,'A',1,0.96027,425,763811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 627, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 667, \"legacy_combo_increase\": 1}}',127.774,183965533,544208,NULL,'2024-05-19 03:09:03',1716088143,NULL),(3076934045,21950893,1,3272087,1,1,1,'A',1,0.969457,324,832555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 420, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 442}}',128.361,184468290,423466,NULL,'2024-06-29 07:03:56',1719644636,NULL),(3043740377,21950893,1,101641,1,1,1,'A',1,0.955,363,770188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 366, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 400}}',128.778,184396768,388910,NULL,'2024-06-23 05:42:22',1719121342,NULL),(2568466705,21950893,1,1422159,1,1,1,'S',1,0.994019,418,929386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 413, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 418}}',132.944,183296384,451510,NULL,'2024-03-26 01:40:51',1711417251,NULL),(3600051590,21950893,1,3746904,1,1,1,'A',1,0.982364,787,864526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 1015, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1049}}',144.007,185593599,1139992,NULL,'2024-09-29 13:09:06',1727615346,NULL),(3559263760,21950893,1,3122307,1,1,1,'S',1,0.978846,520,857128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 498}, \"maximum_statistics\": {\"great\": 520}}',147.021,185505040,607920,NULL,'2024-09-22 02:06:12',1726970772,NULL),(2748333888,21950893,1,4441032,1,1,1,'A',1,0.989189,284,878132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 370}}',147.818,183726069,357274,NULL,'2024-04-29 08:15:07',1714378507,NULL),(2748434746,21950893,1,3414085,1,1,1,'A',1,0.974131,812,859380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 1236}, \"maximum_statistics\": {\"great\": 1295}}',154.515,183726369,1343814,NULL,'2024-04-29 08:51:28',1714380688,NULL),(1863807614,21953792,1,835871,0,1,1,'D',1,0.681962,31,193832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 50, \"great\": 165}, \"maximum_statistics\": {\"great\": 316}}',15.1486,160822289,117068,NULL,'2021-04-14 07:38:45',1618385925,NULL),(1872815445,21953792,1,3697881,0,1,1,'C',1,0.772727,27,325580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 62}, \"maximum_statistics\": {\"great\": 99}}',20.1364,174127000,27433,NULL,'2022-08-23 16:16:37',1661271397,NULL),(1863765382,21953792,1,1774426,1,1,1,'C',1,0.786307,69,338434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 42, \"great\": 318}, \"maximum_statistics\": {\"great\": 482}}',23.1574,160822354,223357,NULL,'2021-04-14 07:42:27',1618386147,NULL),(1863610655,21953792,1,299180,0,1,1,'B',1,0.878788,64,546914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 162}, \"maximum_statistics\": {\"great\": 198}}',24.1051,160577938,179575,NULL,'2021-04-07 12:55:22',1617800122,NULL),(1863690803,21953792,1,2102657,0,1,1,'B',1,0.833333,82,408069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 148}, \"maximum_statistics\": {\"great\": 204}}',24.3259,160637499,80528,NULL,'2021-04-09 04:54:41',1617944081,NULL),(1868243730,21953792,1,468989,0,1,1,'B',1,0.853081,120,473542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 157}, \"maximum_statistics\": {\"great\": 211}}',24.5242,167565091,119406,NULL,'2021-11-18 05:14:50',1637212490,NULL),(1863760444,21953792,1,2442457,0,1,1,'B',1,0.826613,83,395133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 20, \"great\": 263}, \"maximum_statistics\": {\"great\": 372}}',26.8478,160767892,134650,NULL,'2021-04-12 16:54:50',1618246490,NULL),(1873518671,21953792,1,2944443,0,1,1,'A',1,0.923977,65,619084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 149}, \"maximum_statistics\": {\"great\": 171}}',30.5487,175237853,98285,NULL,'2022-10-22 15:47:46',1666453666,NULL),(3268312433,21953792,1,3660540,1,1,1,'A',1,0.933333,120,690745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 148}, \"maximum_statistics\": {\"great\": 165}}',32.0934,184886889,108216,NULL,'2024-08-03 05:08:07',1722661687,NULL),(1877723129,21955962,1,1920739,0,1,1,'B',1,0.882692,76,513450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 211, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 260}}',23.5754,181477838,120471,NULL,'2023-11-05 15:08:52',1699196932,NULL),(1863186674,21956575,1,2340250,1,1,1,'D',1,0.417614,23,20906,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 400, \"great\": 255}, \"maximum_statistics\": {\"great\": 880}}',9.58276,159912580,131742,NULL,'2021-03-20 19:04:33',1616267073,NULL),(2856075791,21961516,1,2873533,0,1,1,'C',1,0.761261,55,298373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 139}, \"maximum_statistics\": {\"great\": 222}}',13.6509,183969916,69756,NULL,'2024-05-19 11:23:35',1716117815,NULL),(2856091332,21961516,1,2162598,0,1,1,'C',1,0.717532,33,233426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 29, \"great\": 96}, \"maximum_statistics\": {\"great\": 154}}',14.4628,183969950,47890,NULL,'2024-05-19 11:27:04',1716118024,NULL),(2856097411,21961516,1,1832115,0,1,1,'C',1,0.791339,23,328263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 20, \"great\": 94}, \"maximum_statistics\": {\"great\": 127}}',18.2175,183969969,40350,NULL,'2024-05-19 11:28:25',1716118105,NULL),(2856115769,21961516,1,1717845,0,1,1,'B',1,0.891026,98,509833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 27, \"great\": 332}, \"maximum_statistics\": {\"great\": 390}}',27.6266,183970016,155020,NULL,'2024-05-19 11:32:32',1716118352,NULL),(1867062963,21962451,1,2824372,1,1,1,'D',1,0.669935,45,217310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 63}, \"maximum_statistics\": {\"great\": 153}}',12.615,165744566,53150,NULL,'2021-09-11 18:22:49',1631384569,NULL),(1872737589,21962451,1,3037640,0,1,1,'B',1,0.803797,70,442936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 79}}',18.605,174238733,35002,NULL,'2022-08-29 14:25:51',1661783151,NULL),(1867056517,21962451,1,2954308,0,1,1,'B',1,0.810096,60,379765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 148}, \"maximum_statistics\": {\"great\": 208}}',22.1017,165744839,87634,NULL,'2021-09-11 18:34:59',1631385299,NULL),(1867153708,21962451,1,3037752,0,1,1,'A',1,0.901786,56,639532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 45}, \"maximum_statistics\": {\"great\": 56}}',23.6523,165744862,26686,NULL,'2021-09-11 18:35:52',1631385352,NULL),(1863322277,21962451,1,1781243,0,1,1,'B',1,0.875,84,519404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 78}, \"maximum_statistics\": {\"great\": 100}}',29.0944,159947960,56420,NULL,'2021-03-21 17:36:24',1616348184,NULL),(1863650633,21962451,1,1774604,0,1,1,'A',1,0.958453,267,761140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 321}, \"maximum_statistics\": {\"great\": 349}}',36.3279,160651354,275085,NULL,'2021-04-09 14:32:18',1617978738,NULL),(1872757956,21962451,1,3081834,1,1,1,'S',1,0.979769,173,836600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 166}, \"maximum_statistics\": {\"great\": 173}}',38.1854,174238784,132138,NULL,'2022-08-29 14:28:27',1661783307,NULL),(1872793837,21962451,1,2881347,1,1,1,'A',1,0.972603,165,815616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 208}, \"maximum_statistics\": {\"great\": 219}}',39.9051,174238709,170280,NULL,'2022-08-29 14:23:50',1661783030,NULL),(1863138819,21962451,1,1937980,0,1,1,'S',1,0.974599,374,864413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 355}, \"maximum_statistics\": {\"great\": 374}}',46.4939,159932890,353731,NULL,'2021-03-21 08:40:51',1616316051,NULL),(1863672958,21962451,1,2073781,1,1,1,'S',1,0.98951,286,862526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 280}, \"maximum_statistics\": {\"great\": 286}}',50.9838,160651480,248630,NULL,'2021-04-09 14:35:19',1617978919,NULL),(1865976789,21963573,1,1871007,0,1,1,'C',1,0.741379,86,320173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 26, \"great\": 96}, \"maximum_statistics\": {\"great\": 145}}',19.0994,164024665,59956,NULL,'2021-07-17 02:56:13',1626490573,NULL),(1867868401,21963573,1,1774604,0,1,1,'A',1,0.919771,105,609925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 299}, \"maximum_statistics\": {\"great\": 349}}',29.1117,166864655,192361,NULL,'2021-10-22 20:22:03',1634934123,NULL),(1865951695,21963573,1,2817584,1,1,1,'A',1,0.935185,210,736366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 240}, \"maximum_statistics\": {\"great\": 270}}',31.7446,164024818,212382,NULL,'2021-07-17 03:02:30',1626490950,NULL),(1863307658,21969001,1,1442774,0,1,1,'D',1,0.679426,21,179079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 47, \"great\": 122}, \"maximum_statistics\": {\"great\": 209}}',14.1302,160064520,50672,NULL,'2021-03-24 23:13:46',1616627626,NULL),(1864181787,21969001,1,2151824,1,1,1,'C',1,0.790698,29,363306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 48, \"great\": 298}, \"maximum_statistics\": {\"great\": 430}}',19.3201,161326925,263606,NULL,'2021-04-27 20:12:55',1619554375,NULL),(1864202047,21969001,1,1649676,0,1,1,'B',1,0.849666,52,400522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 36, \"great\": 350}, \"maximum_statistics\": {\"great\": 449}}',23.1235,161326766,166803,NULL,'2021-04-27 20:07:35',1619554055,NULL),(1867522134,21969001,1,1774604,0,1,1,'S',1,0.972779,349,826586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 330}, \"maximum_statistics\": {\"great\": 349}}',40.1477,166437544,314140,NULL,'2021-10-07 14:59:25',1633618765,NULL),(1867462617,21969001,1,2073781,0,1,1,'A',1,0.973776,160,751897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 275}, \"maximum_statistics\": {\"great\": 286}}',44.8761,166437618,180804,NULL,'2021-10-07 15:02:57',1633618977,NULL),(1866115195,21969001,1,1937980,0,1,1,'S',1,0.974599,374,862743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 355}, \"maximum_statistics\": {\"great\": 374}}',46.4939,164271007,351829,NULL,'2021-07-24 20:46:51',1627159611,NULL),(1864324098,21971958,1,2920461,0,1,1,'B',1,0.860266,95,460144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 39, \"great\": 418}, \"maximum_statistics\": {\"great\": 526}}',29.6707,161606660,225340,NULL,'2021-05-05 16:35:02',1620232502,NULL),(1878161876,21971958,1,3965943,1,1,1,'A',1,0.944751,91,683115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',35.3482,182022588,103496,NULL,'2023-12-17 16:43:18',1702831398,NULL),(1863146128,21972751,1,2434503,1,1,1,'B',1,0.844156,77,480592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 53}, \"maximum_statistics\": {\"great\": 77}}',18.0983,159934509,41262,NULL,'2021-03-21 10:02:16',1616320936,NULL),(1868326482,21973474,1,2860135,1,1,1,'D',1,0.337531,19,7771,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 218, \"great\": 89}, \"maximum_statistics\": {\"great\": 397}}',6.63942,167559345,42640,NULL,'2021-11-17 22:39:31',1637188771,NULL),(1868286385,21973474,1,2800281,1,1,1,'D',1,0.362256,13,9306,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 237, \"great\": 110}, \"maximum_statistics\": {\"great\": 461}}',9.51654,167559391,53150,NULL,'2021-11-17 22:42:30',1637188950,NULL),(1872253224,21973474,1,74499,0,1,1,'C',1,0.700375,37,210924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 44, \"great\": 151}, \"maximum_statistics\": {\"great\": 267}}',16.5797,173439135,68343,NULL,'2022-07-21 00:26:07',1658363167,NULL),(1863242362,21988159,1,2073781,0,1,1,'C',1,0.743007,72,271629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 27, \"great\": 166}, \"maximum_statistics\": {\"great\": 286}}',13.8023,159950959,91765,NULL,'2021-03-21 19:17:38',1616354258,NULL),(1863273289,21988159,1,1774604,0,1,1,'B',1,0.885387,116,550515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 278}, \"maximum_statistics\": {\"great\": 349}}',24.4278,159969592,199152,NULL,'2021-03-22 10:05:00',1616407500,NULL),(1863316044,21988159,1,1937980,0,1,1,'B',1,0.874332,296,605736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 1, \"great\": 281}, \"maximum_statistics\": {\"great\": 374}}',26.0793,159955786,288923,NULL,'2021-03-21 22:00:37',1616364037,NULL),(3013568797,21990398,1,156424,1,1,1,'A',1,0.963049,1935,830983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 52, \"great\": 2245, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2368}}',NULL,184332421,2476296,NULL,'2024-06-17 19:01:35',1718650895,NULL),(2543109321,21990398,1,169245,1,1,1,'SH',1,0.979764,1186,953825,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1138, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1186, \"legacy_combo_increase\": 1}}',NULL,183238131,1429404,NULL,'2024-03-21 15:51:39',1711036299,NULL),(1876948105,21990398,1,178237,1,1,1,'A',1,0.993329,1565,985709,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 1629, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1649}}',NULL,180381082,1922346,NULL,'2023-08-18 17:47:31',1692380851,NULL),(3013600101,21990398,1,197824,1,1,1,'S',1,0.994712,1040,945122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1029}, \"maximum_statistics\": {\"great\": 1040}}',NULL,184332477,1207560,NULL,'2024-06-17 19:08:03',1718651283,NULL),(1878134019,21990398,1,339468,1,1,1,'A',1,0.997284,1111,999070,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 1649, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1657}}',NULL,182036362,1987339,NULL,'2023-12-18 19:09:11',1702926551,NULL),(3097215856,21990398,1,430824,1,1,1,'A',1,0.980912,553,932506,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 1037}, \"maximum_statistics\": {\"great\": 1074}}',NULL,184514352,1218690,NULL,'2024-07-03 00:02:15',1719964935,NULL),(1869375561,21990398,1,438321,1,1,1,'A',1,0.977341,800,853730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 1593, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1655}}',NULL,169249050,1721862,NULL,'2022-01-23 20:35:27',1642970127,NULL),(1870042186,21990398,1,482714,1,1,1,'A',1,0.990968,608,961083,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 1363, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1384}}',NULL,170266333,1617304,NULL,'2022-03-05 23:50:37',1646524237,NULL),(1878041139,21990398,1,485435,1,1,1,'A',1,0.986429,2282,960949,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 24, \"great\": 6189, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 6337}}',NULL,181815584,7032408,NULL,'2023-12-02 00:09:21',1701475761,NULL),(1876797681,21990398,1,485435,1,1,1,'A',1,0.989743,2610,915034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 21, \"great\": 6228, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 6337}}',NULL,180139598,6756740,NULL,'2023-08-03 01:22:00',1691025720,NULL),(3714569940,21990398,1,671503,1,1,1,'SH',1,0.992276,971,985978,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 956, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 971}}',NULL,185865938,1154472,NULL,'2024-10-20 15:23:42',1729437822,NULL),(3026260375,21990398,1,671506,1,1,1,'A',1,0.951081,306,754596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 894, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 971}}',NULL,184359125,826108,NULL,'2024-06-20 03:21:56',1718853716,NULL),(1870860671,21990398,1,699664,1,1,1,'A',1,0.975494,405,839305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 1115}, \"maximum_statistics\": {\"great\": 1163}}',NULL,171326963,1087454,NULL,'2022-04-20 16:39:25',1650472765,NULL),(1876472653,21990398,1,701069,1,1,1,'A',1,0.923943,229,674735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 67, \"great\": 1611}, \"maximum_statistics\": {\"great\": 1821}}',NULL,179714044,1448618,NULL,'2023-07-06 17:49:21',1688665761,NULL),(1874918235,21990398,1,707110,1,1,1,'A',1,0.935637,731,731171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 47, \"great\": 1888}, \"maximum_statistics\": {\"great\": 2113}}',NULL,177381775,1858014,NULL,'2023-02-16 05:33:48',1676525628,NULL),(1878091932,21990398,1,727859,1,1,1,'A',1,0.987151,1685,968722,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 1746, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1790}}',NULL,182050105,2118888,NULL,'2023-12-19 20:25:16',1703017516,NULL),(1877862332,21990398,1,758831,1,1,1,'SH',1,0.984043,1034,968165,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1001, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1034}}',NULL,181703100,1210002,NULL,'2023-11-23 02:17:25',1700705845,NULL),(1878120797,21990398,1,824095,1,1,1,'SH',1,0.993464,918,995102,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 906, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 918}}',NULL,182036159,1039242,NULL,'2023-12-18 18:50:45',1702925445,NULL),(1870407924,21990398,1,861023,1,1,1,'A',1,0.990123,1251,922610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 1590, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1620}}',NULL,170729798,1850952,NULL,'2022-03-25 22:44:57',1648248297,NULL),(1872318960,21990398,1,861023,1,1,1,'SH',1,0.99321,1620,994778,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1598}, \"maximum_statistics\": {\"great\": 1620}}',NULL,173561748,1983882,NULL,'2022-07-26 20:09:47',1658866187,NULL),(2746799559,21990398,1,862447,1,1,1,'A',1,0.974569,1099,866726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 16, \"great\": 2218, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2320}}',NULL,183722100,2565104,NULL,'2024-04-28 22:37:07',1714343827,NULL),(2990333765,21990398,1,934699,1,1,1,'A',1,0.989157,1406,912493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 3573, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 3643}}',NULL,184281153,3858774,NULL,'2024-06-13 15:36:04',1718292964,NULL),(2990630591,21990398,1,941681,1,1,1,'A',1,0.985909,656,956689,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 1002, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1029}}',NULL,184281767,1182036,NULL,'2024-06-13 16:35:00',1718296500,NULL),(1877779896,21990398,1,942408,1,1,1,'A',1,0.947101,1167,745837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 32, \"great\": 1528, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1673}}',NULL,181433966,1753952,NULL,'2023-11-02 15:34:17',1698939257,NULL),(1871575700,21990398,1,945337,1,1,1,'A',1,0.983676,588,855771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 1843, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1899}}',NULL,172465830,2160304,NULL,'2022-06-07 21:57:13',1654639033,NULL),(1874999074,21990398,1,960444,1,1,1,'A',1,0.967297,2668,850984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 435, \"miss\": 123, \"great\": 9854, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 10412}}',NULL,177639052,12094492,NULL,'2023-03-02 17:10:07',1677777007,NULL),(1870710581,21990398,1,969113,1,1,1,'SH',1,0.988243,1616,979197,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1578}, \"maximum_statistics\": {\"great\": 1616}}',NULL,171143496,1975218,NULL,'2022-04-12 16:29:13',1649780953,NULL),(1870442039,21990398,1,969113,1,1,1,'S',1,0.990099,1616,931729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1584}, \"maximum_statistics\": {\"great\": 1616}}',NULL,170729706,1912110,NULL,'2022-03-25 22:39:43',1648247983,NULL),(2805318456,21990398,1,1017273,1,1,1,'SH',1,0.98659,783,966397,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 762, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 783}}',NULL,183855927,963330,NULL,'2024-05-10 01:41:15',1715305275,NULL),(1878164280,21990398,1,1027526,1,1,1,'A',1,0.955743,496,734116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 51, \"great\": 1884, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 2011, \"legacy_combo_increase\": 14}}',NULL,182036928,2142010,NULL,'2023-12-18 20:01:35',1702929695,NULL),(1878180286,21990398,1,1100982,1,1,1,'A',1,0.991547,942,971955,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 1572, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1597}}',NULL,181945174,1912736,NULL,'2023-12-11 19:56:16',1702324576,NULL),(2763467718,21990398,1,1100982,1,1,1,'SH',1,0.992486,1597,991997,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1573, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1597}}',NULL,183761997,2019870,NULL,'2024-05-02 03:39:53',1714621193,NULL),(1877823177,21990398,1,1111447,1,1,1,'SH',1,0.982036,835,955543,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 805, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 835}}',NULL,181584953,1011480,NULL,'2023-11-13 17:18:08',1699895888,NULL),(1878183386,21990398,1,1122348,1,1,1,'A',1,0.981744,837,940304,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 1300, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1342}}',NULL,181922484,1538672,NULL,'2023-12-10 01:59:57',1702173597,NULL),(1877701545,21990398,1,1122348,1,1,1,'S',1,0.98845,1342,925785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1311, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1342}}',NULL,181411470,1587490,NULL,'2023-10-31 18:54:22',1698778462,NULL),(1876571612,21990398,1,1133589,1,1,1,'A',1,0.980835,927,943459,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 1683, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1748}}',NULL,179914712,2107823,NULL,'2023-07-19 15:27:00',1689780420,NULL),(1877590012,21990398,1,1148629,1,1,1,'A',1,0.964532,399,826367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 952, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1015}}',NULL,181297206,994640,NULL,'2023-10-22 15:30:00',1697988600,NULL),(1869604267,21990398,1,1149263,1,1,1,'A',1,0.903787,316,629053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 80, \"great\": 1402, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1637}}',NULL,169493607,1284260,NULL,'2022-02-02 17:34:19',1643823259,NULL),(1878070464,21990398,1,1153370,1,1,1,'A',1,0.964085,867,859275,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 29, \"great\": 1347, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1420}}',NULL,182036301,1432146,NULL,'2023-12-18 19:03:54',1702926234,NULL),(1871503999,21990398,1,1168150,1,1,1,'A',1,0.903317,349,665002,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 75, \"great\": 1364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1598}}',NULL,172325097,1301616,NULL,'2022-06-01 22:14:27',1654121667,NULL),(1877452592,21990398,1,1172847,1,1,1,'A',1,0.986314,2379,966153,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 3141, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 3215}}',NULL,181026169,3942452,NULL,'2023-10-01 23:19:18',1696202358,NULL),(1877229967,21990398,1,1184250,1,1,1,'A',1,0.966993,337,848476,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 21, \"great\": 1549, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1636}}',NULL,180710377,1453569,NULL,'2023-09-10 01:18:32',1694308712,NULL),(1877230865,21990398,1,1188626,1,1,1,'A',1,0.97846,431,908481,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 1477, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1532}}',NULL,180710494,1583798,NULL,'2023-09-10 01:28:34',1694309314,NULL),(1878214802,21990398,1,1191294,1,1,1,'A',1,0.935832,394,719983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 704, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 787, \"legacy_combo_increase\": 1}}',NULL,182089821,639156,NULL,'2023-12-22 23:41:49',1703288509,NULL),(1877959895,21990398,1,1203925,1,1,1,'A',1,0.99277,440,963289,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 890, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 899}}',NULL,181844765,978799,NULL,'2023-12-04 00:30:36',1701649836,NULL),(2987191765,21990398,1,1208864,1,1,1,'A',1,0.985185,799,897948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 2500, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2565}}',NULL,184274176,2608160,NULL,'2024-06-13 00:05:38',1718237138,NULL),(1877467944,21990398,1,1220751,1,1,1,'A',1,0.98756,2058,968236,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 2041, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2090}}',NULL,181087861,2542254,NULL,'2023-10-06 20:21:18',1696623678,NULL),(3203774558,21990398,1,1220751,1,1,1,'SH',1,0.988517,2090,974626,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 2042, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2090}}',NULL,184749035,2573208,NULL,'2024-07-22 23:31:12',1721691072,NULL),(3012909973,21990398,1,1246085,1,1,1,'S',1,0.99183,1224,937197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1224}}',NULL,184331101,1378420,NULL,'2024-06-17 16:45:30',1718642730,NULL),(3013150180,21990398,1,1247776,1,1,1,'A',1,0.978799,641,937202,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 814, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 849}}',NULL,184331592,1006787,NULL,'2024-06-17 17:35:14',1718645714,NULL),(1877246803,21990398,1,1250904,1,1,1,'A',1,0.974388,806,903626,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 1716, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1796}}',NULL,180710316,1952547,NULL,'2023-09-10 01:13:34',1694308414,NULL),(1876499303,21990398,1,1260194,1,1,1,'A',1,0.933819,649,747617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 92, \"great\": 2655}, \"maximum_statistics\": {\"great\": 2954}}',NULL,179704106,2873760,NULL,'2023-07-06 01:40:28',1688607628,NULL),(3064896039,21990398,1,1267839,1,1,1,'S',1,0.965863,498,944007,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 464, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 498}}',NULL,184442752,586654,NULL,'2024-06-27 01:10:39',1719450639,NULL),(1875320479,21990398,1,1274388,1,1,1,'A',1,0.990736,1234,914530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 1861}, \"maximum_statistics\": {\"great\": 1889}}',NULL,178063743,2188272,NULL,'2023-03-26 20:31:44',1679862704,NULL),(1877484377,21990398,1,1274388,1,1,1,'A',1,0.995236,1312,989130,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 1874, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1889}}',NULL,181087584,2340858,NULL,'2023-10-06 19:57:05',1696622225,NULL),(2990422369,21990398,1,1280616,1,1,1,'S',1,0.97526,768,885528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 730}, \"maximum_statistics\": {\"great\": 768}}',NULL,184281351,839260,NULL,'2024-06-13 15:53:38',1718294018,NULL),(2980009748,21990398,1,1297821,1,1,1,'SH',1,0.995095,1835,991581,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1817, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1835}}',NULL,184258416,2281038,NULL,'2024-06-11 16:34:56',1718123696,NULL),(1877869178,21990398,1,1302635,1,1,1,'A',1,0.955567,710,873562,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 1, \"great\": 893, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 979}}',NULL,181661007,1117839,NULL,'2023-11-19 15:44:49',1700408689,NULL),(3086865331,21990398,1,1309716,1,1,1,'A',1,0.983546,582,883753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 1444, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 1489, \"legacy_combo_increase\": 2}}',NULL,184490414,1851832,NULL,'2024-07-01 01:17:53',1719796673,NULL),(1863745313,21990398,1,1315406,1,1,1,'A',1,0.940964,278,755527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 372, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 415}}',NULL,160888783,383802,NULL,'2021-04-16 02:37:42',1618540662,NULL),(1863745963,21990398,1,1316465,1,1,1,'A',1,0.948802,454,814154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 413, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 459}}',NULL,160888944,492470,NULL,'2021-04-16 02:45:05',1618541105,NULL),(1877495582,21990398,1,1317625,1,1,1,'B',1,0.89823,319,616825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 39, \"great\": 759, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 904}}',NULL,181180046,660758,NULL,'2023-10-13 20:38:45',1697229525,NULL),(3064322697,21990398,1,1318053,1,1,1,'S',1,0.988356,730,925048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 713}, \"maximum_statistics\": {\"great\": 730}}',NULL,184441680,828450,NULL,'2024-06-26 22:14:00',1719440040,NULL),(2990266453,21990398,1,1318099,1,1,1,'A',1,0.968384,680,857368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 802, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 854}}',NULL,184281003,909200,NULL,'2024-06-13 15:22:44',1718292164,NULL),(2990240107,21990398,1,1347642,1,1,1,'S',1,0.992968,711,939381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 701, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 711}}',NULL,184280933,843830,NULL,'2024-06-13 15:17:31',1718291851,NULL),(1877990262,21990398,1,1348546,1,1,1,'A',1,0.984868,1674,960487,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 2281, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2346}}',NULL,181814944,2908347,NULL,'2023-12-01 22:56:52',1701471412,NULL),(1876806324,21990398,1,1482978,1,1,1,'A',1,0.980395,1655,892258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 12, \"great\": 2830, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2933}}',NULL,180157790,3516522,NULL,'2023-08-04 04:55:05',1691124905,NULL),(1870611996,21990398,1,1485323,1,1,1,'A',1,0.986875,752,906955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 1562}, \"maximum_statistics\": {\"great\": 1600}}',NULL,170970817,1800070,NULL,'2022-04-05 04:26:14',1649132774,NULL),(1874634495,21990398,1,1485323,1,1,1,'A',1,0.98875,885,972503,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 1566}, \"maximum_statistics\": {\"great\": 1600}}',NULL,177046449,1915559,NULL,'2023-01-28 01:22:27',1674868947,NULL),(1877461363,21990398,1,1607363,1,1,1,'SH',1,0.992932,2193,992720,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 2162, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2193}}',NULL,181062843,2696718,NULL,'2023-10-04 20:44:07',1696452247,NULL),(1875188430,21990398,1,1607363,1,1,1,'A',1,0.995212,1083,934622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 2175}, \"maximum_statistics\": {\"great\": 2193}}',NULL,177887223,2520680,NULL,'2023-03-16 21:13:22',1679001202,NULL),(3013365117,21990398,1,1610531,1,1,1,'A',1,0.980601,776,917160,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 1997, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2062}}',NULL,184332059,2190819,NULL,'2024-06-17 18:19:43',1718648383,NULL),(1871800044,21990398,1,1610531,1,1,1,'A',1,0.984481,623,886078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 2005}, \"maximum_statistics\": {\"great\": 2062}}',NULL,172929151,2192348,NULL,'2022-06-27 19:56:57',1656359817,NULL),(1867644888,21990398,1,1631940,1,1,1,'A',1,0.957201,275,780055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 686}, \"maximum_statistics\": {\"great\": 736}}',NULL,166644856,669344,NULL,'2021-10-15 02:38:28',1634265508,NULL),(1869024121,21990398,1,1631942,1,1,1,'A',1,0.967785,536,840592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 1402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1490}}',NULL,168776962,1604168,NULL,'2022-01-04 21:29:17',1641331757,NULL),(1869024158,21990398,1,1631945,1,1,1,'A',1,0.960636,450,823482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 7, \"great\": 1224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1321}}',NULL,168776848,1317586,NULL,'2022-01-04 21:23:08',1641331388,NULL),(3054655035,21990398,1,1641049,1,1,1,'A',1,0.981778,784,883766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 2180, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2250}}',NULL,184421140,2374384,NULL,'2024-06-25 05:09:12',1719292152,NULL),(1869039094,21990398,1,1652958,1,1,1,'A',1,0.982438,756,880033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 937, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 968}}',NULL,168777071,1071808,NULL,'2022-01-04 21:34:54',1641332094,NULL),(1869560947,21990398,1,1656039,1,1,1,'B',1,0.811874,172,426442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 65, \"great\": 501, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 699}}',NULL,169434917,385948,NULL,'2022-01-31 03:10:48',1643598648,NULL),(1878097078,21990398,1,1659016,1,1,1,'A',1,0.964752,366,803473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 1087, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1149}}',NULL,181980974,1042662,NULL,'2023-12-14 18:21:26',1702578086,NULL),(1877006609,21990398,1,1688880,1,1,1,'SH',1,0.988053,1423,979008,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1389, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1423}}',NULL,180368298,1806078,NULL,'2023-08-17 19:26:27',1692300387,NULL),(1875616102,21990398,1,1688880,1,1,1,'S',1,0.990864,1423,933866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1397, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1423}}',NULL,178411238,1747900,NULL,'2023-04-15 15:56:48',1681574208,NULL),(1877760348,21990398,1,1740681,1,1,1,'A',1,0.960748,441,824750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 498, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 535}}',NULL,181437164,556734,NULL,'2023-11-02 20:13:53',1698956033,NULL),(1877545613,21990398,1,1811867,1,1,1,'A',1,0.985019,1262,950565,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 1558, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1602}}',NULL,181062277,1851775,NULL,'2023-10-04 19:46:05',1696448765,NULL),(1877205941,21990398,1,1811867,1,1,1,'A',1,0.992821,851,920293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 1581, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1602}}',NULL,180826999,1803652,NULL,'2023-09-17 16:53:18',1694969598,NULL),(1870806648,21990398,1,1824999,1,1,1,'S',1,0.987329,1026,882594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1000, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1026}}',NULL,171280969,1125670,NULL,'2022-04-18 13:34:32',1650288872,NULL),(1876945785,21990398,1,1824999,1,1,1,'SH',1,0.996589,1026,963369,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1019, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1026}}',NULL,180357630,1189698,NULL,'2023-08-17 02:00:19',1692237619,NULL),(2746927665,21990398,1,1885605,1,1,1,'A',1,0.990549,957,968841,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 2184, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2222}}',NULL,183722401,2587218,NULL,'2024-04-28 23:17:19',1714346239,NULL),(1877466525,21990398,1,1885605,1,1,1,'A',1,0.992799,1341,930601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 2194, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2222}}',NULL,181088036,2570624,NULL,'2023-10-06 20:35:11',1696624511,NULL),(1877954600,21990398,1,1913694,1,1,1,'A',1,0.954135,618,847717,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 27, \"great\": 1235, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1330}}',NULL,181777895,1362563,NULL,'2023-11-28 20:54:21',1701204861,NULL),(1876749692,21990398,1,1915295,1,1,1,'S',1,0.987711,1302,923941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1270, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1302}}',NULL,180022549,1513020,NULL,'2023-07-26 16:20:22',1690388422,NULL),(1878085385,21990398,1,1915295,1,1,1,'A',1,0.992704,875,981870,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 1284, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1302}}',NULL,181922873,1530384,NULL,'2023-12-10 02:42:16',1702176136,NULL),(1878085689,21990398,1,1917410,1,1,1,'A',1,0.991486,954,978221,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 1271, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1292}}',NULL,181922934,1492407,NULL,'2023-12-10 02:48:21',1702176501,NULL),(1876752572,21990398,1,1922785,1,1,1,'A',1,0.969439,751,843276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 16, \"great\": 2443, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2585}}',NULL,179937290,2752912,NULL,'2023-07-21 05:11:18',1689916278,NULL),(1875320063,21990398,1,2035634,1,1,1,'SH',1,0.991481,1702,986461,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1673}, \"maximum_statistics\": {\"great\": 1702}}',NULL,177971008,2056614,NULL,'2023-03-21 16:51:04',1679417464,NULL),(1875415767,21990398,1,2036843,1,1,1,'A',1,0.992824,910,926083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 1720, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1742}}',NULL,178100673,2115868,NULL,'2023-03-29 03:30:57',1680060657,NULL),(1875415864,21990398,1,2036843,1,1,1,'SH',1,0.994546,1742,995190,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1723, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1742}}',NULL,178209330,2271433,NULL,'2023-04-04 01:56:04',1680573364,NULL),(1876736180,21990398,1,2055436,1,1,1,'A',1,0.9375,320,718821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 52, \"great\": 1753, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1944}}',NULL,179937983,1539996,NULL,'2023-07-21 06:33:23',1689921203,NULL),(1875154999,21990398,1,2183899,1,1,1,'A',1,0.985897,1486,919449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 1449}, \"maximum_statistics\": {\"great\": 1489}}',NULL,177746877,1709740,NULL,'2023-03-08 19:52:26',1678305146,NULL),(2572288979,21990398,1,2183899,1,1,1,'SH',1,0.993284,1489,993734,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1469, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1489}}',NULL,183305405,1784694,NULL,'2024-03-26 19:35:34',1711481734,NULL),(1877789203,21990398,1,2208632,1,1,1,'S',1,0.974305,1187,887481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1126, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1187}}',NULL,181432456,1405630,NULL,'2023-11-02 13:41:29',1698932489,NULL),(1877801951,21990398,1,2270955,1,1,1,'A',1,0.980388,1037,885203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 2287, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2371}}',NULL,181481253,2711676,NULL,'2023-11-05 19:50:34',1699213834,NULL),(1878191900,21990398,1,2299451,1,1,1,'A',1,0.936411,360,790814,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 44, \"great\": 1396, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1549}}',NULL,181922239,1555483,NULL,'2023-12-10 01:34:38',1702172078,NULL),(2694562328,21990398,1,2315433,1,1,1,'A',1,0.982343,862,944243,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 1205, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1246}}',NULL,183593329,1432857,NULL,'2024-04-19 03:43:44',1713498224,NULL),(1870753241,21990398,1,2417540,1,1,1,'A',1,0.967324,547,826616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 1538}, \"maximum_statistics\": {\"great\": 1622}}',NULL,171209783,1678568,NULL,'2022-04-15 16:06:00',1650038760,NULL),(1874718306,21990398,1,2417540,1,1,1,'SH',1,0.979963,1622,955046,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1557}, \"maximum_statistics\": {\"great\": 1622}}',NULL,177021987,2050320,NULL,'2023-01-26 17:48:24',1674755304,NULL),(1877842774,21990398,1,2447812,1,1,1,'A',1,0.984779,1132,953882,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 1277, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1314}}',NULL,181626966,1588278,NULL,'2023-11-17 07:01:08',1700204468,NULL),(1877949707,21990398,1,2451071,1,1,1,'SH',1,0.987278,1297,974207,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1264, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1297}}',NULL,181777946,1694784,NULL,'2023-11-28 20:58:51',1701205131,NULL),(1872221767,21990398,1,2467167,1,1,1,'A',1,0.9563,595,821380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 818}, \"maximum_statistics\": {\"great\": 881}}',NULL,173373764,912852,NULL,'2022-07-17 21:32:31',1658093551,NULL),(1873639096,21990398,1,2467167,1,1,1,'SH',1,0.988649,881,979707,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 861}, \"maximum_statistics\": {\"great\": 881}}',NULL,175505145,1043622,NULL,'2022-11-05 15:57:54',1667663874,NULL),(2256495491,21990398,1,2521563,1,1,1,'A',1,0.946159,341,751111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 40, \"great\": 1515, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1653}}',NULL,182576442,1577476,NULL,'2024-01-28 17:49:40',1706464180,NULL),(1877982211,21990398,1,2538383,1,1,1,'A',1,0.991011,1759,983351,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 1749, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1780}}',NULL,181815409,2270330,NULL,'2023-12-01 23:44:27',1701474267,NULL),(1877874327,21990398,1,2538384,1,1,1,'SH',1,0.995227,1676,999732,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1660, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1676}}',NULL,181623078,2151012,NULL,'2023-11-16 21:50:55',1700171455,NULL),(1871481377,21990398,1,2538385,1,1,1,'A',1,0.99023,1106,968104,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 1713}, \"maximum_statistics\": {\"great\": 1740}}',NULL,172297371,2003713,NULL,'2022-05-31 16:22:25',1654014145,NULL),(1871481371,21990398,1,2538385,1,1,1,'A',1,0.991954,1053,922383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 1715}, \"maximum_statistics\": {\"great\": 1740}}',NULL,172297155,1951810,NULL,'2022-05-31 16:08:51',1654013331,NULL),(1871999562,21990398,1,2538386,1,1,1,'S',1,0.996217,1718,948641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1705, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1718}}',NULL,173026095,2054340,NULL,'2022-07-02 00:55:27',1656723327,NULL),(1877991540,21990398,1,2555286,1,1,1,'B',1,0.899894,716,637174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 39, \"great\": 790, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 939}}',NULL,181802548,813300,NULL,'2023-11-30 23:39:06',1701387546,NULL),(1876462193,21990398,1,2555286,1,1,1,'A',1,0.964856,416,398538,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 890}, \"maximum_statistics\": {\"great\": 939}}',NULL,179703740,589970,NULL,'2023-07-06 00:53:59',1688604839,NULL),(1872284256,21990398,1,2589833,1,1,1,'A',1,0.977153,1584,883591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 8, \"great\": 2180}, \"maximum_statistics\": {\"great\": 2276}}',NULL,173436187,2516100,NULL,'2022-07-20 20:21:00',1658348460,NULL),(2457186108,21990398,1,2589833,1,1,1,'A',1,0.987258,1896,970156,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 2220, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2276}}',NULL,183043414,2691661,NULL,'2024-03-05 21:58:16',1709675896,NULL),(1876947050,21990398,1,2598380,1,1,1,'S',1,0.995956,1731,948032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1717, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1731}}',NULL,180383282,2066190,NULL,'2023-08-18 21:37:25',1692394645,NULL),(1867525606,21990398,1,2643612,1,1,1,'B',1,0.836907,273,474007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 48, \"great\": 645}, \"maximum_statistics\": {\"great\": 886}}',NULL,166471636,546560,NULL,'2021-10-08 20:18:43',1633724323,NULL),(2979575624,21990398,1,2684035,1,1,1,'SH',1,0.958289,947,857431,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 868, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 947}}',NULL,184257354,1107462,NULL,'2024-06-11 15:06:09',1718118369,NULL),(1874819726,21990398,1,2703482,1,1,1,'B',1,0.861516,414,561907,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 43, \"great\": 787}, \"maximum_statistics\": {\"great\": 1029}}',NULL,177313543,759304,NULL,'2023-02-12 00:46:35',1676162795,NULL),(1868407748,21990398,1,2759977,1,1,1,'B',1,0.859566,196,488533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 30, \"great\": 560}, \"maximum_statistics\": {\"great\": 737}}',NULL,167691766,402838,NULL,'2021-11-23 04:47:59',1637642879,NULL),(1877066192,21990398,1,2774310,1,1,1,'A',1,0.996333,6000,945238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 10559, \"large_bonus\": 154}, \"maximum_statistics\": {\"great\": 10634, \"legacy_combo_increase\": 1}}',NULL,180560757,13266370,NULL,'2023-08-30 23:33:29',1693438409,NULL),(1877838590,21990398,1,2797899,1,1,1,'A',1,0.977256,650,876699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 1304, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1363}}',NULL,181661228,1472018,NULL,'2023-11-19 16:02:32',1700409752,NULL),(1876777314,21990398,1,2819717,1,1,1,'A',1,0.955217,411,783508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 78, \"great\": 4266, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 4600}}',NULL,180090436,4580134,NULL,'2023-07-30 19:39:15',1690745955,NULL),(1876923874,21990398,1,2904879,1,1,1,'A',1,0.961809,1384,836571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 43, \"great\": 2534, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2697}}',NULL,180468315,2874628,NULL,'2023-08-24 21:58:07',1692914287,NULL),(1875305532,21990398,1,2926751,1,1,1,'SH',1,0.989057,1325,982264,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1325}}',NULL,177958373,1673911,NULL,'2023-03-20 20:05:13',1679342713,NULL),(1870393549,21990398,1,3149309,1,1,1,'A',1,0.93468,237,745148,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 16, \"great\": 941, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1064}}',NULL,170832221,924851,NULL,'2022-03-30 04:47:36',1648615656,NULL),(1874536698,21990398,1,3241499,1,1,1,'A',1,0.974559,688,875304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 916}, \"maximum_statistics\": {\"great\": 963}}',NULL,176923515,1076158,NULL,'2023-01-21 03:53:59',1674273239,NULL),(3134699248,21990398,1,3245513,1,1,1,'A',1,0.993713,714,985069,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 1180, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1193}}',NULL,184596426,1406964,NULL,'2024-07-10 04:21:56',1720585316,NULL),(2694511319,21990398,1,3272561,1,1,1,'A',1,0.988846,1050,971761,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 1538, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1569}}',NULL,183593170,1866756,NULL,'2024-04-19 03:23:45',1713497025,NULL),(1878111621,21990398,1,3283784,1,1,1,'A',1,0.926658,461,723673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 5, \"great\": 674, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 784}}',NULL,181916716,675280,NULL,'2023-12-09 16:14:11',1702138451,NULL),(1877387164,21990398,1,3288267,1,1,1,'SH',1,0.999307,1444,1012845,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1442, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1444}}',NULL,180982026,1785594,NULL,'2023-09-28 20:51:56',1695934316,NULL),(1876793876,21990398,1,3288268,1,1,1,'SH',1,0.992382,1444,992462,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1422, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1444}}',NULL,180232457,1774188,NULL,'2023-08-09 00:01:58',1691539318,NULL),(1876919567,21990398,1,3288269,1,1,1,'A',1,0.980263,575,872040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 1395, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1444}}',NULL,180381163,1513948,NULL,'2023-08-18 17:53:14',1692381194,NULL),(1877387507,21990398,1,3288271,1,1,1,'SH',1,0.998961,1444,1011667,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1441, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1444}}',NULL,180954990,1784226,NULL,'2023-09-26 18:16:00',1695752160,NULL),(1878039229,21990398,1,3482528,1,1,1,'A',1,0.970871,779,738334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 5, \"great\": 1573, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1665, \"legacy_combo_increase\": 540}}',NULL,181723856,1433131,NULL,'2023-11-24 17:33:48',1700847228,NULL),(1877649957,21990398,1,3529595,1,1,1,'SH',1,0.993593,1951,995844,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1926, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1951}}',NULL,181233852,2426868,NULL,'2023-10-17 20:17:15',1697573835,NULL),(3029162209,21990398,1,3540106,1,1,1,'A',1,0.931922,680,709114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 37, \"great\": 1363, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1535}}',NULL,184365621,1365936,NULL,'2024-06-20 16:28:32',1718900912,NULL),(3026065740,21990398,1,3634497,1,1,1,'A',1,0.981559,764,937217,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 1629, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1681}}',NULL,184358700,1999070,NULL,'2024-06-20 02:14:43',1718849683,NULL),(2694484959,21990398,1,3634501,1,1,1,'SH',1,0.993456,1681,995240,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1659, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1681}}',NULL,183593115,2180112,NULL,'2024-04-19 03:13:22',1713496402,NULL),(3213011981,21990398,1,3960055,1,1,1,'SH',1,0.982517,1430,962782,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1380, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1430}}',NULL,184769018,1757304,NULL,'2024-07-24 16:13:31',1721837611,NULL),(2984648547,21990398,1,4629875,1,1,1,'A',1,0.97691,813,948345,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 1137, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1191}}',NULL,184268741,1443326,NULL,'2024-06-12 14:21:41',1718202101,NULL),(1866681444,21990398,1,20380,0,1,1,'D',1,0.0204082,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1}, \"maximum_statistics\": {\"great\": 49}}',0,165243576,300,NULL,'2021-08-24 20:53:18',1629838398,NULL),(1867201565,21990398,1,133438,0,1,1,'D',1,0.00952381,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 1}, \"maximum_statistics\": {\"great\": 105}}',0,166002505,300,NULL,'2021-09-21 01:40:19',1632188419,NULL),(1865535065,21990398,1,133439,1,1,1,'D',1,0.00280899,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 355, \"great\": 1}, \"maximum_statistics\": {\"great\": 356}}',0,163501360,300,NULL,'2021-07-01 02:01:01',1625104861,NULL),(1868437309,21990398,1,281523,1,1,1,'D',1,0.00675676,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 147, \"great\": 1}, \"maximum_statistics\": {\"great\": 148}}',0,167784418,300,NULL,'2021-11-27 03:49:27',1637984967,NULL),(1868550037,21990398,1,295858,1,1,1,'D',1,0.00442478,1,384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 225, \"great\": 1}, \"maximum_statistics\": {\"great\": 226}}',0,167992465,600,NULL,'2021-12-05 04:26:57',1638678417,NULL),(1867293918,21990398,1,295860,1,1,1,'D',1,0.00763359,1,678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 130, \"great\": 1}, \"maximum_statistics\": {\"great\": 131}}',0,166003265,600,NULL,'2021-09-21 02:23:34',1632191014,NULL),(1866786977,21990398,1,358259,0,1,1,'D',1,0.02,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 24}, \"maximum_statistics\": {\"great\": 25}}',0,165243321,150,NULL,'2021-08-24 20:41:18',1629837678,NULL),(1867207014,21990398,1,391561,0,1,1,'D',1,0.00740741,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 134, \"great\": 1}, \"maximum_statistics\": {\"great\": 135}}',0,166003214,300,NULL,'2021-09-21 02:20:46',1632190846,NULL),(1866044180,21990398,1,391562,0,1,1,'D',1,0.0104167,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 1}, \"maximum_statistics\": {\"great\": 96}}',0,164280638,300,NULL,'2021-07-25 03:59:51',1627185591,NULL),(1868346242,21990398,1,391564,0,1,1,'D',1,0.0046729,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 213, \"great\": 1}, \"maximum_statistics\": {\"great\": 214}}',0,167786702,300,NULL,'2021-11-27 05:38:34',1637991514,NULL),(1866055273,21990398,1,408514,0,1,1,'D',1,0.00980392,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 1}, \"maximum_statistics\": {\"great\": 102}}',0,164280708,300,NULL,'2021-07-25 04:03:04',1627185784,NULL),(1866723109,21990398,1,517475,0,1,1,'D',1,0.00826446,1,1228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 120, \"great\": 1}, \"maximum_statistics\": {\"great\": 121}}',0,165245540,600,NULL,'2021-08-24 22:22:49',1629843769,NULL),(1866089037,21990398,1,517476,0,1,1,'D',1,0.0114943,1,2500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 1}, \"maximum_statistics\": {\"great\": 87}}',0,164280610,600,NULL,'2021-07-25 03:58:46',1627185526,NULL),(1868390591,21990398,1,517477,0,1,1,'D',1,0.00578035,1,539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 172, \"great\": 1}, \"maximum_statistics\": {\"great\": 173}}',0,167786296,600,NULL,'2021-11-27 05:21:13',1637990473,NULL),(1868390605,21990398,1,517478,1,1,1,'D',1,0.00403226,1,340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 247, \"great\": 1}, \"maximum_statistics\": {\"great\": 248}}',0,167786319,600,NULL,'2021-11-27 05:22:12',1637990532,NULL),(1867294014,21990398,1,697249,0,1,1,'D',1,0.0144928,1,3099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 1}, \"maximum_statistics\": {\"great\": 69}}',0,166003071,600,NULL,'2021-09-21 02:13:01',1632190381,NULL),(1865628159,21990398,1,697250,0,1,1,'D',1,0.0222222,1,10118,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1}, \"maximum_statistics\": {\"great\": 45}}',0,163500967,600,NULL,'2021-07-01 01:42:08',1625103728,NULL),(1867788805,21990398,1,713689,0,1,1,'D',1,0.00877193,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 1}, \"maximum_statistics\": {\"great\": 114}}',0,166856270,300,NULL,'2021-10-22 14:56:44',1634914604,NULL),(1870100123,21990398,1,713703,0,1,1,'D',1,0.00711744,3,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 278, \"great\": 1}, \"maximum_statistics\": {\"great\": 281}}',0,170192190,600,NULL,'2022-03-02 22:59:37',1646261977,NULL),(1868437905,21990398,1,715023,1,1,1,'D',1,0.00462963,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 215, \"great\": 1}, \"maximum_statistics\": {\"great\": 216}}',0,167786466,300,NULL,'2021-11-27 05:28:18',1637990898,NULL),(1866774325,21990398,1,716656,1,1,1,'D',1,0.0384615,1,3,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1}, \"maximum_statistics\": {\"great\": 26}}',0,165243332,300,NULL,'2021-08-24 20:41:53',1629837713,NULL),(1866146371,21990398,1,739016,0,1,1,'D',1,0.0126582,1,2694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 1}, \"maximum_statistics\": {\"great\": 79}}',0,164280496,600,NULL,'2021-07-25 03:53:57',1627185237,NULL),(1867806574,21990398,1,760464,0,1,1,'D',1,0.03125,1,8862,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1}, \"maximum_statistics\": {\"great\": 32}}',0,166856238,6780,NULL,'2021-10-22 14:55:25',1634914525,NULL),(1865552058,21990398,1,807616,0,1,1,'D',1,0.010989,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 1}, \"maximum_statistics\": {\"great\": 91}}',0,163501085,300,NULL,'2021-07-01 01:46:56',1625104016,NULL),(1868366999,21990398,1,833288,0,1,1,'D',1,0.00568182,1,544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 175, \"great\": 1}, \"maximum_statistics\": {\"great\": 176}}',0,167786103,600,NULL,'2021-11-27 05:11:53',1637989913,NULL),(1867715207,21990398,1,892534,0,1,1,'D',1,0.011236,1,108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 1}, \"maximum_statistics\": {\"great\": 89}}',0,166856209,600,NULL,'2021-10-22 14:54:07',1634914447,NULL),(1866084298,21990398,1,902520,0,1,1,'D',1,0.00819672,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 121, \"great\": 1}, \"maximum_statistics\": {\"great\": 122}}',0,164280847,300,NULL,'2021-07-25 04:09:07',1627186147,NULL),(1868501637,21990398,1,906583,0,1,1,'D',1,0.00507614,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 196, \"great\": 1}, \"maximum_statistics\": {\"great\": 197}}',0,167991838,300,NULL,'2021-12-05 03:55:45',1638676545,NULL),(1866732407,21990398,1,932935,0,1,1,'D',1,0.0238095,1,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1}, \"maximum_statistics\": {\"great\": 42}}',0,165243416,300,NULL,'2021-08-24 20:45:52',1629837952,NULL),(1868404627,21990398,1,958273,0,1,1,'D',1,0.00163934,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 304}, \"maximum_statistics\": {\"great\": 305}}',0,167786617,150,NULL,'2021-11-27 05:34:12',1637991252,NULL),(1866740375,21990398,1,958305,0,1,1,'D',1,0.00806452,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 123, \"great\": 1}, \"maximum_statistics\": {\"great\": 124}}',0,165245459,300,NULL,'2021-08-24 22:19:29',1629843569,NULL),(1868404656,21990398,1,958555,0,1,1,'D',1,0.00478469,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 208, \"great\": 1}, \"maximum_statistics\": {\"great\": 209}}',0,167786593,300,NULL,'2021-11-27 05:33:10',1637991190,NULL),(1866742831,21990398,1,963262,0,1,1,'D',1,0.0277778,1,3156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1}, \"maximum_statistics\": {\"great\": 36}}',0,165243306,4200,NULL,'2021-08-24 20:40:35',1629837635,NULL),(1866107546,21990398,1,972256,0,1,1,'D',1,0.0153846,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 1}, \"maximum_statistics\": {\"great\": 65}}',0,164280555,300,NULL,'2021-07-25 03:56:27',1627185387,NULL),(1867302455,21990398,1,972266,0,1,1,'D',1,0.010101,1,1382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 1}, \"maximum_statistics\": {\"great\": 99}}',0,166003103,600,NULL,'2021-09-21 02:14:49',1632190489,NULL),(1866387465,21990398,1,972452,1,1,1,'D',1,0.00970874,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 1}, \"maximum_statistics\": {\"great\": 103}}',0,164628781,300,NULL,'2021-08-05 00:19:18',1628122758,NULL),(1868411001,21990398,1,973993,1,1,1,'D',1,0.00245098,1,229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 203}, \"maximum_statistics\": {\"great\": 204}}',0,167786211,300,NULL,'2021-11-27 05:16:58',1637990218,NULL),(1868411072,21990398,1,973994,0,1,1,'D',1,0.00735294,1,802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 135, \"great\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',0,167786192,600,NULL,'2021-11-27 05:16:07',1637990167,NULL),(1869305516,21990398,1,997486,1,1,1,'D',1,0.0026178,1,119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 190}, \"maximum_statistics\": {\"great\": 191}}',0,169022189,300,NULL,'2022-01-14 22:05:59',1642197959,NULL),(1869305569,21990398,1,997488,1,1,1,'D',1,0.00854701,1,349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 1}, \"maximum_statistics\": {\"great\": 117}}',0,169022165,600,NULL,'2022-01-14 22:04:54',1642197894,NULL),(1867304796,21990398,1,997489,1,1,1,'D',1,0.00342466,1,145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 291, \"great\": 1}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 4}}',0,166003924,600,NULL,'2021-09-21 03:00:34',1632193234,NULL),(1869305581,21990398,1,997490,1,1,1,'D',1,0.00634518,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 391, \"great\": 2}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 4}}',0,169022208,750,NULL,'2022-01-14 22:07:16',1642198036,NULL),(1866403189,21990398,1,1028483,0,1,1,'D',1,0.00917431,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 1}, \"maximum_statistics\": {\"great\": 109}}',0,164628755,300,NULL,'2021-08-05 00:17:52',1628122672,NULL),(1868449353,21990398,1,1095691,1,1,1,'D',1,0.00390625,1,367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 255, \"great\": 1}, \"maximum_statistics\": {\"great\": 256}}',0,167786226,600,NULL,'2021-11-27 05:17:44',1637990264,NULL),(1869339063,21990398,1,1119026,0,1,1,'D',1,0.00483092,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 206, \"great\": 1}, \"maximum_statistics\": {\"great\": 207}}',0,169022822,300,NULL,'2022-01-14 22:42:37',1642200157,NULL),(1869340765,21990398,1,1119785,0,1,1,'D',1,0.0135135,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 1}, \"maximum_statistics\": {\"great\": 74}}',0,169022787,300,NULL,'2022-01-14 22:40:35',1642200035,NULL),(1869344919,21990398,1,1139717,0,1,1,'D',1,0.0025641,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 194}, \"maximum_statistics\": {\"great\": 195}}',0,169022801,150,NULL,'2022-01-14 22:41:21',1642200081,NULL),(1869233597,21990398,1,1149619,0,1,1,'D',1,0.0142857,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 1}, \"maximum_statistics\": {\"great\": 70}}',0,169022887,300,NULL,'2022-01-14 22:46:42',1642200402,NULL),(1869234010,21990398,1,1150597,1,1,1,'D',1,0.00310559,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 160}, \"maximum_statistics\": {\"great\": 161}}',0,169022841,150,NULL,'2022-01-14 22:43:48',1642200228,NULL),(1866680408,21990398,1,1151286,1,1,1,'D',1,0.0163934,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 1}, \"maximum_statistics\": {\"great\": 61}}',0,165243553,300,NULL,'2021-08-24 20:52:43',1629838363,NULL),(1869974204,21990398,1,1153237,1,1,1,'D',1,0.00613497,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 162, \"great\": 1}, \"maximum_statistics\": {\"great\": 163}}',0,170062387,300,NULL,'2022-02-25 16:13:04',1645805584,NULL),(1869234894,21990398,1,1153285,0,1,1,'D',1,0.0107527,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 1}, \"maximum_statistics\": {\"great\": 93}}',0,169022900,300,NULL,'2022-01-14 22:47:22',1642200442,NULL),(1869236543,21990398,1,1158424,0,1,1,'D',1,0.00826446,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 120, \"great\": 1}, \"maximum_statistics\": {\"great\": 121}}',0,169022910,300,NULL,'2022-01-14 22:48:02',1642200482,NULL),(1869249972,21990398,1,1200449,0,1,1,'D',1,0.025,1,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1}, \"maximum_statistics\": {\"great\": 40}}',0,169021788,300,NULL,'2022-01-14 21:44:07',1642196647,NULL),(1869252239,21990398,1,1205930,0,1,1,'D',1,0.00714286,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 139, \"great\": 1}, \"maximum_statistics\": {\"great\": 140}}',0,169021822,300,NULL,'2022-01-14 21:45:52',1642196752,NULL),(1869253123,21990398,1,1205931,0,1,1,'D',1,0.00900901,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 1}, \"maximum_statistics\": {\"great\": 111}}',0,169021813,300,NULL,'2022-01-14 21:45:14',1642196714,NULL),(1866342295,21990398,1,1213400,0,1,1,'D',1,0.00970874,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 1}, \"maximum_statistics\": {\"great\": 103}}',0,164628830,300,NULL,'2021-08-05 00:22:06',1628122926,NULL),(1869876833,21990398,1,1218649,1,1,1,'D',1,0.00588235,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 169, \"great\": 1}, \"maximum_statistics\": {\"great\": 170}}',0,170062404,300,NULL,'2022-02-25 16:13:46',1645805626,NULL),(1869264687,21990398,1,1232578,0,1,1,'D',1,0.00528169,2,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 282, \"great\": 1}, \"maximum_statistics\": {\"great\": 284}}',0,169022241,450,NULL,'2022-01-14 22:09:28',1642198168,NULL),(1867838164,21990398,1,1232579,0,1,1,'D',1,0.00666667,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 149, \"great\": 1}, \"maximum_statistics\": {\"great\": 150}}',0,167021713,300,NULL,'2021-10-28 15:18:03',1635434283,NULL),(1873932021,21990398,1,1266755,0,1,1,'D',1,0.0223214,3,1097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 109, \"great\": 2}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',0,175943419,1500,NULL,'2022-11-29 03:22:45',1669692165,NULL),(1865598911,21990398,1,1269264,0,1,1,'D',1,0.00769231,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 129, \"great\": 1}, \"maximum_statistics\": {\"great\": 130}}',0,163501187,300,NULL,'2021-07-01 01:52:05',1625104325,NULL),(1865598965,21990398,1,1269345,1,1,1,'D',1,0.00694444,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 143, \"great\": 1}, \"maximum_statistics\": {\"great\": 144}}',0,163501201,300,NULL,'2021-07-01 01:53:07',1625104387,NULL),(1865599128,21990398,1,1269354,0,1,1,'D',1,0.00884956,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 1}, \"maximum_statistics\": {\"great\": 113}}',0,163501180,300,NULL,'2021-07-01 01:51:31',1625104291,NULL),(1865602691,21990398,1,1278814,1,1,1,'D',1,0.00684932,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 145, \"great\": 1}, \"maximum_statistics\": {\"great\": 146}}',0,163501216,300,NULL,'2021-07-01 01:53:50',1625104430,NULL),(1865619232,21990398,1,1331685,0,1,1,'D',1,0.0192308,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1}, \"maximum_statistics\": {\"great\": 52}}',0,163501152,300,NULL,'2021-07-01 01:50:18',1625104218,NULL),(1874857755,21990398,1,1342339,1,1,1,'D',1,0.00157233,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 635, \"great\": 1}, \"maximum_statistics\": {\"great\": 636}}',0,177293200,300,NULL,'2023-02-11 00:17:54',1676074674,NULL),(1868519712,21990398,1,1357292,1,1,1,'D',1,0.00325733,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 306, \"great\": 1}, \"maximum_statistics\": {\"great\": 307}}',0,167991649,300,NULL,'2021-12-05 03:47:18',1638676038,NULL),(1869302783,21990398,1,1358285,0,1,1,'D',1,0.00332226,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 300, \"great\": 1}, \"maximum_statistics\": {\"great\": 301}}',0,169022327,300,NULL,'2022-01-14 22:14:16',1642198456,NULL),(1874859888,21990398,1,1382477,0,1,1,'D',1,0.00274725,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 363, \"great\": 1}, \"maximum_statistics\": {\"great\": 364}}',0,177293094,300,NULL,'2023-02-11 00:06:58',1676074018,NULL),(1874859938,21990398,1,1382494,1,1,1,'D',1,0.00571429,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 174, \"great\": 1}, \"maximum_statistics\": {\"great\": 175}}',0,177293075,300,NULL,'2023-02-11 00:05:26',1676073926,NULL),(1874859943,21990398,1,1382495,1,1,1,'D',1,0.00515464,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 96}, \"maximum_statistics\": {\"great\": 97}}',0,177293065,150,NULL,'2023-02-11 00:04:42',1676073882,NULL),(1874859972,21990398,1,1382496,0,1,1,'D',1,0.00369004,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 270, \"great\": 1}, \"maximum_statistics\": {\"great\": 271}}',0,177293084,300,NULL,'2023-02-11 00:06:13',1676073973,NULL),(1874859999,21990398,1,1382504,0,1,1,'D',1,0.0025,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 399, \"great\": 1}, \"maximum_statistics\": {\"great\": 400}}',0,177293099,300,NULL,'2023-02-11 00:07:40',1676074060,NULL),(1867290594,21990398,1,1382558,1,1,1,'D',1,0.00588235,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 169, \"great\": 1}, \"maximum_statistics\": {\"great\": 170}}',0,166003382,300,NULL,'2021-09-21 02:31:01',1632191461,NULL),(1865634135,21990398,1,1391730,0,1,1,'D',1,0.0126582,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 1}, \"maximum_statistics\": {\"great\": 79}}',0,163501166,300,NULL,'2021-07-01 01:50:53',1625104253,NULL),(1869316015,21990398,1,1397456,0,1,1,'D',1,0.00334448,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 298, \"great\": 1}, \"maximum_statistics\": {\"great\": 299}}',0,169022392,300,NULL,'2022-01-14 22:17:52',1642198672,NULL),(1869316374,21990398,1,1398500,0,1,1,'D',1,0.00253807,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 196}, \"maximum_statistics\": {\"great\": 197}}',0,169022362,150,NULL,'2022-01-14 22:16:34',1642198594,NULL),(1866403519,21990398,1,1398510,0,1,1,'D',1,0.00854701,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 1}, \"maximum_statistics\": {\"great\": 117}}',0,164628801,300,NULL,'2021-08-05 00:20:29',1628122829,NULL),(1868535097,21990398,1,1411799,1,1,1,'D',1,0.00311526,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 320, \"great\": 1}, \"maximum_statistics\": {\"great\": 321}}',0,167992174,300,NULL,'2021-12-05 04:12:10',1638677530,NULL),(1867196291,21990398,1,1442771,0,1,1,'D',1,0.0104167,1,4442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 1}, \"maximum_statistics\": {\"great\": 96}}',0,165976340,4200,NULL,'2021-09-20 01:12:32',1632100352,NULL),(1869350606,21990398,1,1467702,0,1,1,'D',1,0.00714286,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 139, \"great\": 1}, \"maximum_statistics\": {\"great\": 140}}',0,169022100,300,NULL,'2022-01-14 22:00:22',1642197622,NULL),(1869350629,21990398,1,1467703,0,1,1,'D',1,0.0123457,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 1}, \"maximum_statistics\": {\"great\": 81}}',0,169022088,300,NULL,'2022-01-14 21:59:24',1642197564,NULL),(1869350698,21990398,1,1467704,0,1,1,'D',1,0.00505051,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 197, \"great\": 1}, \"maximum_statistics\": {\"great\": 198}}',0,169022114,300,NULL,'2022-01-14 22:01:23',1642197683,NULL),(1869350744,21990398,1,1467705,0,1,1,'D',1,0.00408163,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 244, \"great\": 1}, \"maximum_statistics\": {\"great\": 245}}',0,169022128,300,NULL,'2022-01-14 22:02:23',1642197743,NULL),(1866327243,21990398,1,1482141,0,1,1,'D',1,0.00847458,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 1}, \"maximum_statistics\": {\"great\": 118}}',0,164628900,300,NULL,'2021-08-05 00:26:16',1628123176,NULL),(1869239256,21990398,1,1490323,0,1,1,'D',1,0.00473934,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 210, \"great\": 1}, \"maximum_statistics\": {\"great\": 211}}',0,169022298,300,NULL,'2022-01-14 22:13:07',1642198387,NULL),(1869239285,21990398,1,1490352,0,1,1,'D',1,0.00900901,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 1}, \"maximum_statistics\": {\"great\": 111}}',0,169022279,300,NULL,'2022-01-14 22:11:53',1642198313,NULL),(1870113741,21990398,1,1492007,0,1,1,'D',1,0.0238095,1,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1}, \"maximum_statistics\": {\"great\": 42}}',0,170193395,300,NULL,'2022-03-03 00:25:32',1646267132,NULL),(1870114811,21990398,1,1492009,0,1,1,'D',1,0.0230769,1,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 63, \"great\": 1}, \"maximum_statistics\": {\"great\": 65}}',0,170193359,450,NULL,'2022-03-03 00:23:39',1646267019,NULL),(1870116301,21990398,1,1492013,0,1,1,'D',1,0.0263158,1,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1}, \"maximum_statistics\": {\"great\": 38}}',0,170193349,300,NULL,'2022-03-03 00:23:04',1646266984,NULL),(1866091076,21990398,1,1548235,0,1,1,'D',1,0.0120482,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 1}, \"maximum_statistics\": {\"great\": 83}}',0,164280909,300,NULL,'2021-07-25 04:11:11',1627186271,NULL),(1868491612,21990398,1,1548236,0,1,1,'D',1,0.00840336,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 1}, \"maximum_statistics\": {\"great\": 119}}',0,167925083,300,NULL,'2021-12-02 17:42:51',1638466971,NULL),(1866226014,21990398,1,1548237,0,1,1,'D',1,0.00531915,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 187, \"great\": 1}, \"maximum_statistics\": {\"great\": 188}}',0,164564702,300,NULL,'2021-08-03 03:42:32',1627962152,NULL),(1867261268,21990398,1,1548238,0,1,1,'D',1,0.00595238,2,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 250, \"great\": 1}, \"maximum_statistics\": {\"great\": 252}}',0,166002571,450,NULL,'2021-09-21 01:43:22',1632188602,NULL),(1874795141,21990398,1,1583308,0,1,1,'D',1,0.00189753,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 526, \"great\": 1}, \"maximum_statistics\": {\"great\": 527}}',0,177293457,300,NULL,'2023-02-11 00:41:02',1676076062,NULL),(1874795332,21990398,1,1583482,0,1,1,'D',1,0.00260417,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 383, \"great\": 1}, \"maximum_statistics\": {\"great\": 384}}',0,177293444,300,NULL,'2023-02-11 00:39:51',1676075991,NULL),(1869291513,21990398,1,1592913,1,1,1,'D',1,0.00598802,1,461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 166, \"great\": 1}, \"maximum_statistics\": {\"great\": 167}}',0,169022721,600,NULL,'2022-01-14 22:37:13',1642199833,NULL),(1869291589,21990398,1,1592914,0,1,1,'D',1,0.00364964,1,350,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 136}, \"maximum_statistics\": {\"great\": 137}}',0,169022708,300,NULL,'2022-01-14 22:36:02',1642199762,NULL),(1869291645,21990398,1,1592915,1,1,1,'D',1,0.00598802,1,416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 166, \"great\": 1}, \"maximum_statistics\": {\"great\": 167}}',0,169022715,600,NULL,'2022-01-14 22:36:37',1642199797,NULL),(1869291652,21990398,1,1592916,1,1,1,'D',1,0.00598802,1,386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 166, \"great\": 1}, \"maximum_statistics\": {\"great\": 167}}',0,169022742,600,NULL,'2022-01-14 22:38:26',1642199906,NULL),(1869291656,21990398,1,1592917,1,1,1,'D',1,0.00598802,1,461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 166, \"great\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',0,169022732,600,NULL,'2022-01-14 22:37:48',1642199868,NULL),(1869293816,21990398,1,1596946,1,1,1,'D',1,0.00581395,1,450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 171, \"great\": 1}, \"maximum_statistics\": {\"great\": 172}}',0,169022746,600,NULL,'2022-01-14 22:39:01',1642199941,NULL),(1869293978,21990398,1,1597806,1,1,1,'D',1,0.00564972,1,353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 176, \"great\": 1}, \"maximum_statistics\": {\"great\": 177}}',0,169022669,600,NULL,'2022-01-14 22:34:14',1642199654,NULL),(1867283556,21990398,1,1600102,1,1,1,'D',1,0.00769231,1,534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 129, \"great\": 1}, \"maximum_statistics\": {\"great\": 130}}',0,166003240,600,NULL,'2021-09-21 02:22:16',1632190936,NULL),(1869295786,21990398,1,1602890,0,1,1,'D',1,0.0135135,1,788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 1}, \"maximum_statistics\": {\"great\": 74}}',0,169022652,600,NULL,'2022-01-14 22:32:57',1642199577,NULL),(1868516200,21990398,1,1606602,1,1,1,'D',1,0.00684932,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 217, \"great\": 1}, \"maximum_statistics\": {\"great\": 219}}',0,167992323,450,NULL,'2021-12-05 04:19:47',1638677987,NULL),(1868149469,21990398,1,1610994,1,1,1,'D',1,0.00199203,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 250}, \"maximum_statistics\": {\"great\": 251}}',0,167409479,150,NULL,'2021-11-12 01:26:24',1636680384,NULL),(1868149999,21990398,1,1614054,1,1,1,'D',1,0.00414938,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 240, \"great\": 1}, \"maximum_statistics\": {\"great\": 241}}',0,167409486,300,NULL,'2021-11-12 01:27:02',1636680422,NULL),(1868424954,21990398,1,1618411,1,1,1,'D',1,0.00423729,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 235, \"great\": 1}, \"maximum_statistics\": {\"great\": 236}}',0,167639862,300,NULL,'2021-11-21 01:42:31',1637458951,NULL),(1869304574,21990398,1,1620144,1,1,1,'D',1,0.00617284,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 161, \"great\": 1}, \"maximum_statistics\": {\"great\": 162}}',0,169022662,300,NULL,'2022-01-14 22:33:34',1642199614,NULL),(1868428244,21990398,1,1627148,1,1,1,'D',1,0.00383142,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 260, \"great\": 1}, \"maximum_statistics\": {\"great\": 261}}',0,167684585,300,NULL,'2021-11-22 20:53:57',1637614437,NULL),(1868428364,21990398,1,1627157,1,1,1,'D',1,0.00395257,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 252, \"great\": 1}, \"maximum_statistics\": {\"great\": 253}}',0,167684574,300,NULL,'2021-11-22 20:53:09',1637614389,NULL),(1868429887,21990398,1,1628412,0,1,1,'D',1,0.00625,1,606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 159, \"great\": 1}, \"maximum_statistics\": {\"great\": 160}}',0,167785989,600,NULL,'2021-11-27 05:06:37',1637989597,NULL),(1865528208,21990398,1,1628575,0,1,1,'D',1,0.0136986,1,1386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 1}, \"maximum_statistics\": {\"great\": 73}}',0,163501064,600,NULL,'2021-07-01 01:45:54',1625103954,NULL),(1867206312,21990398,1,1668281,0,1,1,'D',1,0.00694444,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 143, \"great\": 1}, \"maximum_statistics\": {\"great\": 144}}',0,166003411,300,NULL,'2021-09-21 02:32:25',1632191545,NULL),(1868549879,21990398,1,1668354,0,1,1,'D',1,0.00826446,2,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 240, \"great\": 2}, \"maximum_statistics\": {\"great\": 242}}',0,167992071,600,NULL,'2021-12-05 04:06:21',1638677181,NULL),(1866038059,21990398,1,1673758,0,1,1,'D',1,0.00961538,1,1135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 1}, \"maximum_statistics\": {\"great\": 104}}',0,164280582,600,NULL,'2021-07-25 03:57:38',1627185458,NULL),(1868554412,21990398,1,1682928,0,1,1,'D',1,0.00485437,1,217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 205, \"great\": 1}, \"maximum_statistics\": {\"great\": 206}}',0,167925275,600,NULL,'2021-12-02 17:50:48',1638467448,NULL),(1866043501,21990398,1,1687467,0,1,1,'D',1,0.0222222,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1}, \"maximum_statistics\": {\"great\": 45}}',0,164280474,300,NULL,'2021-07-25 03:52:55',1627185175,NULL),(1866059076,21990398,1,1720898,0,1,1,'D',1,0.015873,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 1}, \"maximum_statistics\": {\"great\": 63}}',0,164280534,300,NULL,'2021-07-25 03:55:39',1627185339,NULL),(1866059273,21990398,1,1720899,0,1,1,'D',1,0.0119048,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 1}, \"maximum_statistics\": {\"great\": 84}}',0,164280735,300,NULL,'2021-07-25 04:04:08',1627185848,NULL),(1868577900,21990398,1,1754402,1,1,1,'D',1,0.00462963,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 215, \"great\": 1}, \"maximum_statistics\": {\"great\": 216}}',0,167991861,300,NULL,'2021-12-05 03:56:55',1638676615,NULL),(1865590453,21990398,1,1762724,0,1,1,'D',1,0.00662252,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 150, \"great\": 1}, \"maximum_statistics\": {\"great\": 151}}',0,163501268,300,NULL,'2021-07-01 01:56:38',1625104598,NULL),(1865590531,21990398,1,1762727,1,1,1,'D',1,0.00662252,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 150, \"great\": 1}, \"maximum_statistics\": {\"great\": 151}}',0,163501293,300,NULL,'2021-07-01 01:57:47',1625104667,NULL),(1865590624,21990398,1,1762728,1,1,1,'D',1,0.00662252,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 150, \"great\": 1}, \"maximum_statistics\": {\"great\": 151}}',0,163501261,300,NULL,'2021-07-01 01:56:03',1625104563,NULL),(1865590674,21990398,1,1762729,1,1,1,'D',1,0.00662252,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 150, \"great\": 1}, \"maximum_statistics\": {\"great\": 151}}',0,163501282,300,NULL,'2021-07-01 01:57:12',1625104632,NULL),(1868368462,21990398,1,1762730,0,1,1,'D',1,0.00653595,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 152, \"great\": 1}, \"maximum_statistics\": {\"great\": 153}}',0,167784460,300,NULL,'2021-11-27 03:51:47',1637985107,NULL),(1865591321,21990398,1,1762731,0,1,1,'D',1,0.0114943,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 1}, \"maximum_statistics\": {\"great\": 87}}',0,163501235,300,NULL,'2021-07-01 01:54:44',1625104484,NULL),(1865592398,21990398,1,1762733,1,1,1,'D',1,0.00662252,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 150, \"great\": 1}, \"maximum_statistics\": {\"great\": 151}}',0,163501304,300,NULL,'2021-07-01 01:58:20',1625104700,NULL),(1867249788,21990398,1,1763479,0,1,1,'D',1,0.00322581,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 154}, \"maximum_statistics\": {\"great\": 155}}',0,166003774,150,NULL,'2021-09-21 02:53:00',1632192780,NULL),(1865595551,21990398,1,1764213,0,1,1,'D',1,0.00671141,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 148, \"great\": 1}, \"maximum_statistics\": {\"great\": 149}}',0,163501247,300,NULL,'2021-07-01 01:55:22',1625104522,NULL),(1866136290,21990398,1,1786718,0,1,1,'D',1,0.00819672,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 121, \"great\": 1}, \"maximum_statistics\": {\"great\": 122}}',0,164280764,300,NULL,'2021-07-25 04:05:36',1627185936,NULL),(1869325657,21990398,1,1802636,0,1,1,'D',1,0.00934579,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 1}, \"maximum_statistics\": {\"great\": 107}}',0,169022867,300,NULL,'2022-01-14 22:45:16',1642200316,NULL),(1869325766,21990398,1,1802637,0,1,1,'D',1,0.00471698,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 105}, \"maximum_statistics\": {\"great\": 106}}',0,169022878,150,NULL,'2022-01-14 22:45:58',1642200358,NULL),(1869326217,21990398,1,1802638,1,1,1,'D',1,0.00980392,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 1}, \"maximum_statistics\": {\"great\": 102}}',0,169022855,300,NULL,'2022-01-14 22:44:33',1642200273,NULL),(1870049172,21990398,1,1824195,1,1,1,'D',1,0.00684932,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 145, \"great\": 1}, \"maximum_statistics\": {\"great\": 146}}',0,170193709,300,NULL,'2022-03-03 00:47:42',1646268462,NULL),(1867210090,21990398,1,1827144,0,1,1,'D',1,0.00442478,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 112}, \"maximum_statistics\": {\"great\": 113}}',0,166002446,150,NULL,'2021-09-21 01:37:08',1632188228,NULL),(1870054368,21990398,1,1831062,1,1,1,'D',1,0.0222222,1,17955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1}, \"maximum_statistics\": {\"great\": 45}}',0,170193752,10500,NULL,'2022-03-03 00:50:17',1646268617,NULL),(1868338837,21990398,1,1831421,1,1,1,'D',1,0.00502513,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 198, \"great\": 1}, \"maximum_statistics\": {\"great\": 199}}',0,167786359,300,NULL,'2021-11-27 05:24:09',1637990649,NULL),(1868338845,21990398,1,1831423,1,1,1,'D',1,0.00847458,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 1}, \"maximum_statistics\": {\"great\": 118}}',0,167786339,300,NULL,'2021-11-27 05:23:12',1637990592,NULL),(1868338856,21990398,1,1831424,1,1,1,'D',1,0.00346021,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 288, \"great\": 1}, \"maximum_statistics\": {\"great\": 289}}',0,167786383,300,NULL,'2021-11-27 05:25:07',1637990707,NULL),(1867424985,21990398,1,1831425,1,1,1,'D',1,0.00265252,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 376, \"great\": 1}, \"maximum_statistics\": {\"great\": 377}}',0,166102366,300,NULL,'2021-09-24 23:42:05',1632526925,NULL),(1870054733,21990398,1,1832094,1,1,1,'D',1,0.00362319,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 137}, \"maximum_statistics\": {\"great\": 138}}',0,170193670,150,NULL,'2022-03-03 00:44:55',1646268295,NULL),(1870094254,21990398,1,1839756,1,1,1,'D',1,0.0138889,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 1}, \"maximum_statistics\": {\"great\": 72}}',0,170193677,300,NULL,'2022-03-03 00:45:39',1646268339,NULL),(1870099827,21990398,1,1844650,1,1,1,'D',1,0.00833333,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 1}, \"maximum_statistics\": {\"great\": 120}}',0,170190197,300,NULL,'2022-03-02 20:45:12',1646253912,NULL),(1870101213,21990398,1,1845650,0,1,1,'D',1,0.00505051,1,432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 197, \"great\": 1}, \"maximum_statistics\": {\"great\": 198}}',0,170192110,600,NULL,'2022-03-02 22:53:16',1646261596,NULL),(1870102666,21990398,1,1847155,1,1,1,'D',1,0.00280899,1,216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 355, \"great\": 1}, \"maximum_statistics\": {\"great\": 356}}',0,170192132,600,NULL,'2022-03-02 22:54:17',1646261657,NULL),(1868388619,21990398,1,1850585,1,1,1,'D',1,0.00367647,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 135}, \"maximum_statistics\": {\"great\": 136}}',0,167784477,150,NULL,'2021-11-27 03:52:23',1637985143,NULL),(1866715518,21990398,1,1854032,0,1,1,'D',1,0.0243902,1,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1}, \"maximum_statistics\": {\"great\": 41}}',0,165243350,600,NULL,'2021-08-24 20:42:52',1629837772,NULL),(1866716044,21990398,1,1854033,0,1,1,'D',1,0.0135135,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 1}, \"maximum_statistics\": {\"great\": 74}}',0,165243598,300,NULL,'2021-08-24 20:54:25',1629838465,NULL),(1866379385,21990398,1,1891045,1,1,1,'D',1,0.00689655,1,619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 144, \"great\": 1}, \"maximum_statistics\": {\"great\": 145}}',0,164628882,600,NULL,'2021-08-05 00:24:50',1628123090,NULL),(1866740077,21990398,1,1894754,1,1,1,'D',1,0.015625,2,612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 126, \"great\": 2}, \"maximum_statistics\": {\"great\": 128}}',0,165245419,1200,NULL,'2021-08-24 22:17:34',1629843454,NULL),(1870018477,21990398,1,1899872,1,1,1,'D',1,0.00746269,1,28356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 133, \"great\": 1}, \"maximum_statistics\": {\"great\": 134}}',0,170190175,15000,NULL,'2022-03-02 20:44:18',1646253858,NULL),(1870060566,21990398,1,1922439,1,1,1,'D',1,0.00934579,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 1}, \"maximum_statistics\": {\"great\": 107}}',0,170193692,300,NULL,'2022-03-03 00:46:36',1646268396,NULL),(1868532408,21990398,1,1988748,1,1,1,'D',1,0.00288184,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 346, \"great\": 1}, \"maximum_statistics\": {\"great\": 347}}',0,167924644,300,NULL,'2021-12-02 17:22:36',1638465756,NULL),(1868532914,21990398,1,1988752,0,1,1,'D',1,0.00537634,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 185, \"great\": 1}, \"maximum_statistics\": {\"great\": 186}}',0,167924539,300,NULL,'2021-12-02 17:17:53',1638465473,NULL),(1870020676,21990398,1,2027063,1,1,1,'D',1,0.00806452,1,156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 123, \"great\": 1}, \"maximum_statistics\": {\"great\": 124}}',0,170189728,360,NULL,'2022-03-02 20:21:47',1646252507,NULL),(1870020691,21990398,1,2027064,1,1,1,'D',1,0.00348432,1,52,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 286, \"great\": 1}, \"maximum_statistics\": {\"great\": 287}}',0,170189765,360,NULL,'2022-03-02 20:23:35',1646252615,NULL),(1870020720,21990398,1,2027066,1,1,1,'D',1,0.00581395,1,98,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 171, \"great\": 1}, \"maximum_statistics\": {\"great\": 172}}',0,170189750,360,NULL,'2022-03-02 20:22:35',1646252555,NULL),(1870020826,21990398,1,2027067,1,1,1,'D',1,0.00440529,1,68,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 226, \"great\": 1}, \"maximum_statistics\": {\"great\": 227}}',0,170189756,360,NULL,'2022-03-02 20:23:04',1646252584,NULL),(1870020908,21990398,1,2027068,1,1,1,'D',1,0.0105263,1,271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 1}, \"maximum_statistics\": {\"great\": 95}}',0,170189721,360,NULL,'2022-03-02 20:21:17',1646252477,NULL),(1867981894,21990398,1,2030431,1,1,1,'D',1,0.00833333,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 1}, \"maximum_statistics\": {\"great\": 120}}',0,167167203,300,NULL,'2021-11-02 15:40:05',1635867605,NULL),(1868508463,21990398,1,2054516,1,1,1,'D',1,0.0112994,2,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 175, \"great\": 2}, \"maximum_statistics\": {\"great\": 177}}',0,167991890,600,NULL,'2021-12-05 03:58:08',1638676688,NULL),(1866036363,21990398,1,2054517,1,1,1,'D',1,0.0106383,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 1}, \"maximum_statistics\": {\"great\": 94}}',0,164280658,300,NULL,'2021-07-25 04:01:00',1627185660,NULL),(1870039450,21990398,1,2060302,1,1,1,'D',1,0.00389105,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 256, \"great\": 1}, \"maximum_statistics\": {\"great\": 257}}',0,170191894,300,NULL,'2022-03-02 22:37:33',1646260653,NULL),(1870039633,21990398,1,2060303,0,1,1,'D',1,0.00469484,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 212, \"great\": 1}, \"maximum_statistics\": {\"great\": 213}}',0,170191868,300,NULL,'2022-03-02 22:36:01',1646260561,NULL),(1870039983,21990398,1,2060304,1,1,1,'D',1,0.00619835,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 239}, \"maximum_statistics\": {\"great\": 242}}',0,170191913,450,NULL,'2022-03-02 22:39:03',1646260743,NULL),(1870040212,21990398,1,2060307,0,1,1,'D',1,0.0169492,1,2461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1}, \"maximum_statistics\": {\"great\": 59}}',0,170191850,1800,NULL,'2022-03-02 22:34:36',1646260476,NULL),(1870040418,21990398,1,2060308,0,1,1,'D',1,0.00456621,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 218, \"great\": 1}, \"maximum_statistics\": {\"great\": 219}}',0,170191862,300,NULL,'2022-03-02 22:35:21',1646260521,NULL),(1867249829,21990398,1,2158455,1,1,1,'D',1,0.00497512,1,177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 200, \"great\": 1}, \"maximum_statistics\": {\"great\": 201}}',0,166003362,600,NULL,'2021-09-21 02:29:39',1632191379,NULL),(1868429854,21990398,1,2183848,0,1,1,'D',1,0.0045045,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 221, \"great\": 1}, \"maximum_statistics\": {\"great\": 222}}',0,167784356,300,NULL,'2021-11-27 03:45:53',1637984753,NULL),(1865544044,21990398,1,2186832,0,1,1,'D',1,0.0227273,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1}, \"maximum_statistics\": {\"great\": 44}}',0,163501096,300,NULL,'2021-07-01 01:47:32',1625104052,NULL),(1868469938,21990398,1,2189566,1,1,1,'D',1,0.00301205,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 331, \"great\": 1}, \"maximum_statistics\": {\"great\": 332}}',0,167992133,300,NULL,'2021-12-05 04:09:51',1638677391,NULL),(1868470065,21990398,1,2189651,1,1,1,'D',1,0.00389105,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 256, \"great\": 1}, \"maximum_statistics\": {\"great\": 257}}',0,167992117,300,NULL,'2021-12-05 04:08:42',1638677322,NULL),(1868270072,21990398,1,2189652,1,1,1,'D',1,0.00680272,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 146, \"great\": 1}, \"maximum_statistics\": {\"great\": 147}}',0,167519015,300,NULL,'2021-11-16 03:11:13',1637032273,NULL),(1866792826,21990398,1,2200082,1,1,1,'D',1,0.00934579,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 1}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 6}}',0,165243462,600,NULL,'2021-08-24 20:47:48',1629838068,NULL),(1867271110,21990398,1,2204121,1,1,1,'D',1,0.0147929,3,1914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 166, \"great\": 2}, \"maximum_statistics\": {\"great\": 169}}',0,165976390,2550,NULL,'2021-09-20 01:15:17',1632100517,NULL),(1867923167,21990398,1,2210200,0,1,1,'D',1,0.00704225,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 141, \"great\": 1}, \"maximum_statistics\": {\"great\": 142}}',0,167021767,300,NULL,'2021-10-28 15:19:42',1635434382,NULL),(1867273625,21990398,1,2210203,1,1,1,'D',1,0.00295858,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 337, \"great\": 1}, \"maximum_statistics\": {\"great\": 338}}',0,166003945,300,NULL,'2021-09-21 03:02:06',1632193326,NULL),(1866670753,21990398,1,2222443,0,1,1,'D',1,0.00943396,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 1}, \"maximum_statistics\": {\"great\": 106}}',0,165243627,300,NULL,'2021-08-24 20:55:39',1629838539,NULL),(1866673657,21990398,1,2223734,0,1,1,'D',1,0.00628931,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 158, \"great\": 1}, \"maximum_statistics\": {\"great\": 159}}',0,165243807,300,NULL,'2021-08-24 21:04:43',1629839083,NULL),(1868444737,21990398,1,2224215,1,1,1,'D',1,0.00429185,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 232, \"great\": 1}, \"maximum_statistics\": {\"great\": 233}}',0,167786491,300,NULL,'2021-11-27 05:29:19',1637990959,NULL),(1868284009,21990398,1,2224217,0,1,1,'D',1,0.00740741,1,579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 134, \"great\": 1}, \"maximum_statistics\": {\"great\": 135}}',0,167519097,600,NULL,'2021-11-16 03:14:20',1637032460,NULL),(1868444861,21990398,1,2224218,1,1,1,'D',1,0.00318471,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 313, \"great\": 1}, \"maximum_statistics\": {\"great\": 314}}',0,167786518,300,NULL,'2021-11-27 05:30:21',1637991021,NULL),(1868444914,21990398,1,2224219,1,1,1,'D',1,0.00364078,2,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 410, \"great\": 1}, \"maximum_statistics\": {\"great\": 412}}',0,167786551,450,NULL,'2021-11-27 05:31:44',1637991104,NULL),(1866676503,21990398,1,2231839,0,1,1,'D',1,0.0163934,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 1}, \"maximum_statistics\": {\"great\": 61}}',0,165243608,300,NULL,'2021-08-24 20:55:02',1629838502,NULL),(1869284053,21990398,1,2239270,0,1,1,'D',1,0.00348432,1,266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 286, \"great\": 1}, \"maximum_statistics\": {\"great\": 287}}',0,169022460,600,NULL,'2022-01-14 22:21:32',1642198892,NULL),(1869284246,21990398,1,2239272,0,1,1,'D',1,0.00558659,1,456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 178, \"great\": 1}, \"maximum_statistics\": {\"great\": 179}}',0,169022439,600,NULL,'2022-01-14 22:20:22',1642198822,NULL),(1867287228,21990398,1,2242731,1,1,1,'D',1,0.00505051,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 197, \"great\": 1}, \"maximum_statistics\": {\"great\": 198}}',0,166003147,300,NULL,'2021-09-21 02:16:47',1632190607,NULL),(1866685206,21990398,1,2245770,0,1,1,'D',1,0.00793651,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 125, \"great\": 1}, \"maximum_statistics\": {\"great\": 126}}',0,165243639,300,NULL,'2021-08-24 20:56:13',1629838573,NULL),(1866685789,21990398,1,2245782,1,1,1,'D',1,0.00810811,2,371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 183, \"great\": 1}, \"maximum_statistics\": {\"great\": 185}}',0,165243732,750,NULL,'2021-08-24 21:00:03',1629838803,NULL),(1867289040,21990398,1,2248512,1,1,1,'D',1,0.0075188,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 132, \"great\": 1}, \"maximum_statistics\": {\"great\": 133}}',0,166003281,300,NULL,'2021-09-21 02:24:47',1632191087,NULL),(1868305945,21990398,1,2259649,1,1,1,'D',1,0.00757576,1,613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 131, \"great\": 1}, \"maximum_statistics\": {\"great\": 132}}',0,167519068,600,NULL,'2021-11-16 03:13:13',1637032393,NULL),(1867199699,21990398,1,2305810,1,1,1,'D',1,0.0037594,1,1131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 265, \"great\": 1}, \"maximum_statistics\": {\"great\": 266}}',0,166002542,1800,NULL,'2021-09-21 01:41:39',1632188499,NULL),(1868527337,21990398,1,2325043,0,1,1,'D',1,0.0135135,1,2783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 1}, \"maximum_statistics\": {\"great\": 74}}',0,167991686,600,NULL,'2021-12-05 03:48:48',1638676128,NULL),(1868527513,21990398,1,2325044,0,1,1,'D',1,0.0227273,1,7437,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1}, \"maximum_statistics\": {\"great\": 44}}',0,167991670,600,NULL,'2021-12-05 03:48:16',1638676096,NULL),(1874785698,21990398,1,2332460,0,1,1,'D',1,0.00543478,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 91}, \"maximum_statistics\": {\"great\": 92}}',0,177292976,150,NULL,'2023-02-10 23:56:59',1676073419,NULL),(1865614075,21990398,1,2332461,0,1,1,'D',1,0.0212766,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1}, \"maximum_statistics\": {\"great\": 47}}',0,163500987,300,NULL,'2021-07-01 01:42:57',1625103777,NULL),(1865623304,21990398,1,2346116,1,1,1,'D',1,0.00900901,1,1253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 1}, \"maximum_statistics\": {\"great\": 111}}',0,163501123,600,NULL,'2021-07-01 01:48:45',1625104125,NULL),(1867229578,21990398,1,2353795,1,1,1,'D',1,0.0142857,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 1}, \"maximum_statistics\": {\"great\": 70}}',0,166003296,300,NULL,'2021-09-21 02:25:33',1632191133,NULL),(1868409301,21990398,1,2370023,1,1,1,'D',1,0.00806452,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 123, \"great\": 1}, \"maximum_statistics\": {\"great\": 124}}',0,167785835,300,NULL,'2021-11-27 05:00:05',1637989205,NULL),(1865525520,21990398,1,2370370,0,1,1,'D',1,0.0138889,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 1}, \"maximum_statistics\": {\"great\": 72}}',0,163501011,300,NULL,'2021-07-01 01:43:54',1625103834,NULL),(1868409421,21990398,1,2370372,1,1,1,'D',1,0.0052356,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 190, \"great\": 1}, \"maximum_statistics\": {\"great\": 191}}',0,167785858,300,NULL,'2021-11-27 05:00:54',1637989254,NULL),(1868280697,21990398,1,2397490,1,1,1,'D',1,0.00806452,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 123, \"great\": 1}, \"maximum_statistics\": {\"great\": 124}}',0,167519043,300,NULL,'2021-11-16 03:12:14',1637032334,NULL),(1868456148,21990398,1,2397492,1,1,1,'D',1,0.00473934,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 210, \"great\": 1}, \"maximum_statistics\": {\"great\": 211}}',0,167786061,300,NULL,'2021-11-27 05:10:09',1637989809,NULL),(1868456051,21990398,1,2397493,1,1,1,'D',1,0.00158228,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 315}, \"maximum_statistics\": {\"great\": 316}}',0,167786081,150,NULL,'2021-11-27 05:10:57',1637989857,NULL),(1874818710,21990398,1,2400751,1,1,1,'D',1,0.00421941,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 236, \"great\": 1}, \"maximum_statistics\": {\"great\": 237}}',0,177293173,300,NULL,'2023-02-11 00:15:00',1676074500,NULL),(1874818764,21990398,1,2400752,1,1,1,'D',1,0.00729927,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 136, \"great\": 1}, \"maximum_statistics\": {\"great\": 137}}',0,177293161,300,NULL,'2023-02-11 00:14:03',1676074443,NULL),(1874818848,21990398,1,2400753,1,1,1,'D',1,0.00268817,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 371, \"great\": 1}, \"maximum_statistics\": {\"great\": 372}}',0,177293184,300,NULL,'2023-02-11 00:15:59',1676074559,NULL),(1869756622,21990398,1,2403588,0,1,1,'D',1,0.00729927,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 136, \"great\": 1}, \"maximum_statistics\": {\"great\": 137}}',0,169798331,300,NULL,'2022-02-14 21:18:48',1644873528,NULL),(1869962965,21990398,1,2403628,0,1,1,'D',1,0.00311526,1,40,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 320, \"great\": 1}, \"maximum_statistics\": {\"great\": 321}}',0,170028206,360,NULL,'2022-02-24 04:20:26',1645676426,NULL),(1868464015,21990398,1,2410716,1,1,1,'D',1,0.00671141,1,768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 148, \"great\": 1}, \"maximum_statistics\": {\"great\": 149}}',0,167991705,600,NULL,'2021-12-05 03:49:47',1638676187,NULL),(1874825480,21990398,1,2416036,1,1,1,'D',1,0.00205761,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 485, \"great\": 1}, \"maximum_statistics\": {\"great\": 486}}',0,177293194,300,NULL,'2023-02-11 00:16:56',1676074616,NULL),(1868473114,21990398,1,2433103,0,1,1,'D',1,0.00387597,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 257, \"great\": 1}, \"maximum_statistics\": {\"great\": 258}}',0,167992563,300,NULL,'2021-12-05 04:31:57',1638678717,NULL),(1868299723,21990398,1,2433104,0,1,1,'D',1,0.00613497,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 162, \"great\": 1}, \"maximum_statistics\": {\"great\": 163}}',0,167518972,300,NULL,'2021-11-16 03:08:43',1637032123,NULL),(1866681859,21990398,1,2434503,0,1,1,'D',1,0.012987,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 1}, \"maximum_statistics\": {\"great\": 77}}',0,165245433,300,NULL,'2021-08-24 22:18:17',1629843497,NULL),(1866291627,21990398,1,2445317,0,1,1,'D',1,0.00328947,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 303, \"great\": 1}, \"maximum_statistics\": {\"great\": 304}}',0,164628383,300,NULL,'2021-08-04 23:59:54',1628121594,NULL),(1866112124,21990398,1,2445363,0,1,1,'D',1,0.00769231,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 129, \"great\": 1}, \"maximum_statistics\": {\"great\": 130}}',0,164280803,300,NULL,'2021-07-25 04:06:46',1627186006,NULL),(1867289518,21990398,1,2447999,1,1,1,'D',1,0.00862069,1,2862,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 1}, \"maximum_statistics\": {\"great\": 116}}',0,166002430,3300,NULL,'2021-09-21 01:36:10',1632188170,NULL),(1867295149,21990398,1,2454046,0,1,1,'D',1,0.00595238,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 167, \"great\": 1}, \"maximum_statistics\": {\"great\": 168}}',0,166003341,300,NULL,'2021-09-21 02:28:03',1632191283,NULL),(1868343076,21990398,1,2468577,1,1,1,'D',1,0.00408163,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 244, \"great\": 1}, \"maximum_statistics\": {\"great\": 245}}',0,167786751,300,NULL,'2021-11-27 05:40:50',1637991650,NULL),(1868497154,21990398,1,2468578,1,1,1,'D',1,0.00769231,1,322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 129, \"great\": 1}, \"maximum_statistics\": {\"great\": 130}}',0,167925112,600,NULL,'2021-12-02 17:43:57',1638467037,NULL),(1868497927,21990398,1,2470783,0,1,1,'D',1,0.00543478,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 183, \"great\": 1}, \"maximum_statistics\": {\"great\": 184}}',0,167991770,300,NULL,'2021-12-05 03:52:52',1638676372,NULL),(1869310784,21990398,1,2526817,1,1,1,'D',1,0.00666667,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 149, \"great\": 1}, \"maximum_statistics\": {\"great\": 150}}',0,169022029,300,NULL,'2022-01-14 21:55:49',1642197349,NULL),(1869310808,21990398,1,2526818,1,1,1,'D',1,0.00414938,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 240, \"great\": 1}, \"maximum_statistics\": {\"great\": 241}}',0,169022040,300,NULL,'2022-01-14 21:56:38',1642197398,NULL),(1869310823,21990398,1,2526819,1,1,1,'D',1,0.00328947,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 303, \"great\": 1}, \"maximum_statistics\": {\"great\": 304}}',0,169022059,300,NULL,'2022-01-14 21:57:31',1642197451,NULL),(1868531449,21990398,1,2533328,1,1,1,'D',1,0.00429185,1,303,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 232, \"great\": 1}, \"maximum_statistics\": {\"great\": 233}}',0,167992599,600,NULL,'2021-12-05 04:33:46',1638678826,NULL),(1868232417,21990398,1,2533378,1,1,1,'D',1,0.00699301,1,480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 142, \"great\": 1}, \"maximum_statistics\": {\"great\": 143}}',0,167518902,600,NULL,'2021-11-16 03:05:03',1637031903,NULL),(1868533808,21990398,1,2536491,0,1,1,'D',1,0.0192308,1,3696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1}, \"maximum_statistics\": {\"great\": 52}}',0,167991722,600,NULL,'2021-12-05 03:50:24',1638676224,NULL),(1868533990,21990398,1,2536492,0,1,1,'D',1,0.0078125,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 127, \"great\": 1}, \"maximum_statistics\": {\"great\": 128}}',0,167991766,300,NULL,'2021-12-05 03:52:19',1638676339,NULL),(1867229807,21990398,1,2548581,0,1,1,'D',1,0.0104167,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 1}, \"maximum_statistics\": {\"great\": 96}}',0,166003084,300,NULL,'2021-09-21 02:13:57',1632190437,NULL),(1866068073,21990398,1,2548582,0,1,1,'D',1,0.0181818,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1}, \"maximum_statistics\": {\"great\": 55}}',0,164280514,300,NULL,'2021-07-25 03:54:48',1627185288,NULL),(1868393868,21990398,1,2548583,0,1,1,'D',1,0.00704225,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 141, \"great\": 1}, \"maximum_statistics\": {\"great\": 142}}',0,167785303,300,NULL,'2021-11-27 04:32:48',1637987568,NULL),(1868394116,21990398,1,2548584,1,1,1,'D',1,0.00497512,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 200, \"great\": 1}, \"maximum_statistics\": {\"great\": 201}}',0,167785739,300,NULL,'2021-11-27 04:55:57',1637988957,NULL),(1868394149,21990398,1,2548585,0,1,1,'D',1,0.00387597,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 257, \"great\": 1}, \"maximum_statistics\": {\"great\": 258}}',0,167785759,300,NULL,'2021-11-27 04:56:44',1637989004,NULL),(1869329602,21990398,1,2559655,1,1,1,'D',1,0.0138889,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 1}, \"maximum_statistics\": {\"great\": 72}}',0,169022013,300,NULL,'2022-01-14 21:54:57',1642197297,NULL),(1868418187,21990398,1,2581677,1,1,1,'D',1,0.00487805,1,519,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 204, \"great\": 1}, \"maximum_statistics\": {\"great\": 205}}',0,167786415,600,NULL,'2021-11-27 05:26:12',1637990772,NULL),(1866097205,21990398,1,2581678,0,1,1,'D',1,0.00840336,1,1159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 1}, \"maximum_statistics\": {\"great\": 119}}',0,164280824,600,NULL,'2021-07-25 04:08:01',1627186081,NULL),(1866331804,21990398,1,2662531,1,1,1,'D',1,0.00793651,1,261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 125, \"great\": 1}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0,164628717,600,NULL,'2021-08-05 00:16:09',1628122569,NULL),(1868356521,21990398,1,2680374,0,1,1,'D',1,0.00462963,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 215, \"great\": 1}, \"maximum_statistics\": {\"great\": 216}}',0,167786273,300,NULL,'2021-11-27 05:20:06',1637990406,NULL),(1868206766,21990398,1,2689210,1,1,1,'D',1,0.00617284,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 161, \"great\": 1}, \"maximum_statistics\": {\"great\": 162}}',0,167518999,300,NULL,'2021-11-16 03:09:57',1637032197,NULL),(1870010103,21990398,1,2715941,0,1,1,'D',1,0.00757576,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 131, \"great\": 1}, \"maximum_statistics\": {\"great\": 132}}',0,170189964,300,NULL,'2022-03-02 20:33:27',1646253207,NULL),(1870010136,21990398,1,2715942,0,1,1,'D',1,0.0121951,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 1}, \"maximum_statistics\": {\"great\": 82}}',0,170189933,300,NULL,'2022-03-02 20:31:40',1646253100,NULL),(1870010421,21990398,1,2716171,0,1,1,'D',1,0.00485437,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 205, \"great\": 1}, \"maximum_statistics\": {\"great\": 206}}',0,170189983,300,NULL,'2022-03-02 20:34:26',1646253266,NULL),(1868380325,21990398,1,2716265,1,1,1,'D',1,0.00417827,2,276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 357, \"great\": 1}, \"maximum_statistics\": {\"great\": 359}}',0,167785286,900,NULL,'2021-11-27 04:31:50',1637987510,NULL),(1866632111,21990398,1,2716266,1,1,1,'D',1,0.00606061,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 164, \"great\": 1}, \"maximum_statistics\": {\"great\": 165}}',0,164961421,300,NULL,'2021-08-15 16:56:03',1629046563,NULL),(1867234229,21990398,1,2716267,1,1,1,'D',1,0.0111111,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 1}, \"maximum_statistics\": {\"great\": 90}}',0,166003052,300,NULL,'2021-09-21 02:12:14',1632190334,NULL),(1868385867,21990398,1,2728957,1,1,1,'D',1,0.00704225,1,612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 141, \"great\": 1}, \"maximum_statistics\": {\"great\": 142}}',0,167785930,600,NULL,'2021-11-27 05:04:13',1637989453,NULL),(1868385899,21990398,1,2728958,1,1,1,'D',1,0.00204918,1,170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 243, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 244}}',0,167785971,300,NULL,'2021-11-27 05:05:48',1637989548,NULL),(1868385984,21990398,1,2728960,1,1,1,'D',1,0.00526316,1,442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 189, \"great\": 1}, \"maximum_statistics\": {\"great\": 190}}',0,167785949,600,NULL,'2021-11-27 05:05:00',1637989500,NULL),(1870026178,21990398,1,2749238,0,1,1,'D',1,0.00704225,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 70}, \"maximum_statistics\": {\"great\": 71}}',0,170189784,150,NULL,'2022-03-02 20:24:12',1646252652,NULL),(1868559059,21990398,1,2771619,1,1,1,'D',1,0.00970874,1,1580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 1}, \"maximum_statistics\": {\"great\": 103}}',0,167925160,600,NULL,'2021-12-02 17:45:59',1638467159,NULL),(1868422623,21990398,1,2786451,1,1,1,'D',1,0.00507614,1,556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 196, \"great\": 1}, \"maximum_statistics\": {\"great\": 197}}',0,167786162,600,NULL,'2021-11-27 05:14:57',1637990097,NULL),(1867284740,21990398,1,2786452,1,1,1,'D',1,0.0106383,1,1766,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 1}, \"maximum_statistics\": {\"great\": 94}}',0,166003306,600,NULL,'2021-09-21 02:26:22',1632191182,NULL),(1874850752,21990398,1,2796660,1,1,1,'D',1,0.00961538,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 1}, \"maximum_statistics\": {\"great\": 104}}',0,177293000,300,NULL,'2023-02-10 23:59:11',1676073551,NULL),(1874852156,21990398,1,2802398,0,1,1,'D',1,0.0128205,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 1}, \"maximum_statistics\": {\"great\": 78}}',0,177292991,300,NULL,'2023-02-10 23:58:32',1676073512,NULL),(1874852273,21990398,1,2802399,0,1,1,'D',1,0.00847458,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 58}, \"maximum_statistics\": {\"great\": 59}}',0,177292988,150,NULL,'2023-02-10 23:57:54',1676073474,NULL),(1868438137,21990398,1,2804229,1,1,1,'D',1,0.00515464,1,4259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 193, \"great\": 1}, \"maximum_statistics\": {\"great\": 194}}',0,167786252,3000,NULL,'2021-11-27 05:19:01',1637990341,NULL),(1867927317,21990398,1,2814936,1,1,1,'D',1,0.00819672,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 121, \"great\": 1}, \"maximum_statistics\": {\"great\": 122}}',0,167021821,300,NULL,'2021-10-28 15:21:29',1635434489,NULL),(1866041084,21990398,1,2824188,0,1,1,'D',1,0.00943396,1,9645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 1}, \"maximum_statistics\": {\"great\": 106}}',0,164280881,3000,NULL,'2021-07-25 04:10:03',1627186203,NULL),(1870085163,21990398,1,2860765,0,1,1,'D',1,0.0120482,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 1}, \"maximum_statistics\": {\"great\": 83}}',0,170189847,300,NULL,'2022-03-02 20:27:47',1646252867,NULL),(1870086783,21990398,1,2862402,0,1,1,'D',1,0.00413223,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 120}, \"maximum_statistics\": {\"great\": 121}}',0,170189866,150,NULL,'2022-03-02 20:28:28',1646252908,NULL),(1865553907,21990398,1,2881941,0,1,1,'D',1,0.0192308,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1}, \"maximum_statistics\": {\"great\": 52}}',0,163501136,300,NULL,'2021-07-01 01:49:22',1625104162,NULL),(1867250504,21990398,1,2892206,1,1,1,'D',1,0.00528169,3,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 281}, \"maximum_statistics\": {\"great\": 284}}',0,166003852,450,NULL,'2021-09-21 02:56:46',1632193006,NULL),(1867252140,21990398,1,2895075,0,1,1,'D',1,0.0135135,1,2870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 1}, \"maximum_statistics\": {\"great\": 74}}',0,166003030,600,NULL,'2021-09-21 02:10:59',1632190259,NULL),(1874767619,21990398,1,2905823,1,1,1,'D',1,0.00220264,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 453, \"great\": 1}, \"maximum_statistics\": {\"great\": 454}}',0,177293526,300,NULL,'2023-02-11 00:47:45',1676076465,NULL),(1874767867,21990398,1,2905926,1,1,1,'D',1,0.00445104,2,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 335, \"great\": 1}, \"maximum_statistics\": {\"great\": 337}}',0,177293511,450,NULL,'2023-02-11 00:46:33',1676076393,NULL),(1874767890,21990398,1,2906221,1,1,1,'D',1,0.00534759,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 186, \"great\": 1}, \"maximum_statistics\": {\"great\": 187}}',0,177293487,300,NULL,'2023-02-11 00:44:13',1676076253,NULL),(1874767900,21990398,1,2906268,1,1,1,'D',1,0.00361011,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 276, \"great\": 1}, \"maximum_statistics\": {\"great\": 277}}',0,177293497,300,NULL,'2023-02-11 00:45:24',1676076324,NULL),(1866344417,21990398,1,2941619,0,1,1,'D',1,0.0121951,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 1}, \"maximum_statistics\": {\"great\": 82}}',0,164628854,300,NULL,'2021-08-05 00:23:16',1628122996,NULL),(1868262557,21990398,1,2944443,0,1,1,'D',1,0.00584795,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 170, \"great\": 1}, \"maximum_statistics\": {\"great\": 171}}',0,167518950,300,NULL,'2021-11-16 03:07:28',1637032048,NULL),(1868272338,21990398,1,2956370,0,1,1,'D',1,0.0075188,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 132, \"great\": 1}, \"maximum_statistics\": {\"great\": 133}}',0,167518872,300,NULL,'2021-11-16 03:03:51',1637031831,NULL),(1869328707,21990398,1,2963665,1,1,1,'D',1,0.00183824,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 271}, \"maximum_statistics\": {\"great\": 272}}',0,169022554,150,NULL,'2022-01-14 22:27:02',1642199222,NULL),(1869328758,21990398,1,2963966,1,1,1,'D',1,0.00490196,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 203, \"great\": 1}, \"maximum_statistics\": {\"great\": 204}}',0,169022540,300,NULL,'2022-01-14 22:25:53',1642199153,NULL),(1866369966,21990398,1,2963992,0,1,1,'D',1,0.00840336,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 1}, \"maximum_statistics\": {\"great\": 119}}',0,164628929,300,NULL,'2021-08-05 00:27:52',1628123272,NULL),(1868473209,21990398,1,3006376,1,1,1,'D',1,0.00277008,1,165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 360, \"great\": 1}, \"maximum_statistics\": {\"great\": 361}}',0,167925049,600,NULL,'2021-12-02 17:40:35',1638466835,NULL),(1868473784,21990398,1,3006380,1,1,1,'D',1,0.00325733,1,181,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 306, \"great\": 1}, \"maximum_statistics\": {\"great\": 307}}',0,167925028,600,NULL,'2021-12-02 17:39:34',1638466774,NULL),(1869354324,21990398,1,3007829,0,1,1,'D',1,0.00813008,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 122, \"great\": 1}, \"maximum_statistics\": {\"great\": 123}}',0,169022629,300,NULL,'2022-01-14 22:31:46',1642199506,NULL),(1866283765,21990398,1,3007831,1,1,1,'D',1,0.003003,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 332, \"great\": 1}, \"maximum_statistics\": {\"great\": 333}}',0,164499831,300,NULL,'2021-08-01 00:36:00',1627778160,NULL),(1868354442,21990398,1,3037230,0,1,1,'D',1,0.00469484,1,441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 212, \"great\": 1}, \"maximum_statistics\": {\"great\": 213}}',0,167784403,600,NULL,'2021-11-27 03:48:31',1637984911,NULL),(1868354700,21990398,1,3037245,0,1,1,'D',1,0.0030303,1,304,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 164}, \"maximum_statistics\": {\"great\": 165}}',0,167784396,300,NULL,'2021-11-27 03:48:01',1637984881,NULL),(1868354970,21990398,1,3037433,0,1,1,'D',1,0.008,1,927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 124, \"great\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 125}}',0,167784389,600,NULL,'2021-11-27 03:47:31',1637984851,NULL),(1868356308,21990398,1,3037434,0,1,1,'D',1,0.005,1,692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 99}, \"maximum_statistics\": {\"great\": 100}}',0,167784379,300,NULL,'2021-11-27 03:46:57',1637984817,NULL),(1868357735,21990398,1,3037640,0,1,1,'D',1,0.0126582,1,2185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 1}, \"maximum_statistics\": {\"great\": 79}}',0,167784370,600,NULL,'2021-11-27 03:46:27',1637984787,NULL),(1866055486,21990398,1,3037657,0,1,1,'D',1,0.025,1,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1}, \"maximum_statistics\": {\"great\": 40}}',0,164280672,300,NULL,'2021-07-25 04:01:37',1627185697,NULL),(1868331641,21990398,1,3037752,0,1,1,'D',1,0.0178571,1,3927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1}, \"maximum_statistics\": {\"great\": 56}}',0,167518921,600,NULL,'2021-11-16 03:05:58',1637031958,NULL),(1870083520,21990398,1,3071252,0,1,1,'D',1,0.0119048,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 1}, \"maximum_statistics\": {\"great\": 84}}',0,170189897,300,NULL,'2022-03-02 20:29:57',1646252997,NULL),(1870083601,21990398,1,3071253,0,1,1,'D',1,0.0192308,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1}, \"maximum_statistics\": {\"great\": 52}}',0,170189884,300,NULL,'2022-03-02 20:29:16',1646252956,NULL),(1866761009,21990398,1,3101155,1,1,1,'D',1,0.0133333,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 1}, \"maximum_statistics\": {\"great\": 75}}',0,165243380,300,NULL,'2021-08-24 20:44:02',1629837842,NULL),(1867207406,21990398,1,3105300,0,1,1,'D',1,0.00518135,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 192, \"great\": 1}, \"maximum_statistics\": {\"great\": 193}}',0,166003891,300,NULL,'2021-09-21 02:58:45',1632193125,NULL),(1867207606,21990398,1,3105301,1,1,1,'D',1,0.00409836,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 243, \"great\": 1}, \"maximum_statistics\": {\"great\": 244}}',0,166002591,300,NULL,'2021-09-21 01:44:07',1632188647,NULL),(1867914092,21990398,1,3106460,0,1,1,'D',1,0.00657895,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 75}, \"maximum_statistics\": {\"great\": 76}}',0,167021846,150,NULL,'2021-10-28 15:22:36',1635434556,NULL),(1870102692,21990398,1,3115055,0,1,1,'D',1,0.0138889,1,3683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 1}, \"maximum_statistics\": {\"great\": 72}}',0,170189712,600,NULL,'2022-03-02 20:20:43',1646252443,NULL),(1870102734,21990398,1,3115056,1,1,1,'D',1,0.0208333,1,8632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1}, \"maximum_statistics\": {\"great\": 48}}',0,170189697,600,NULL,'2022-03-02 20:20:12',1646252412,NULL),(1874740821,21990398,1,3198186,1,1,1,'D',1,0.00220264,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 226}, \"maximum_statistics\": {\"great\": 227}}',0,177293554,150,NULL,'2023-02-11 00:50:28',1676076628,NULL),(1874740850,21990398,1,3198187,0,1,1,'D',1,0.00793651,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 125, \"great\": 1}, \"maximum_statistics\": {\"great\": 126}}',0,177293541,300,NULL,'2023-02-11 00:49:17',1676076557,NULL),(1874740960,21990398,1,3198188,1,1,1,'D',1,0.00293255,1,243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 340, \"great\": 1}, \"maximum_statistics\": {\"great\": 341}}',0,177293563,600,NULL,'2023-02-11 00:51:44',1676076704,NULL),(1874741163,21990398,1,3198189,1,1,1,'D',1,0.00226757,1,187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 440, \"great\": 1}, \"maximum_statistics\": {\"great\": 441}}',0,177293572,600,NULL,'2023-02-11 00:52:58',1676076778,NULL),(1870041507,21990398,1,3206413,1,1,1,'D',1,0.0111111,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 44}, \"maximum_statistics\": {\"great\": 45}}',0,170190072,150,NULL,'2022-03-02 20:38:49',1646253529,NULL),(1870041574,21990398,1,3206414,1,1,1,'D',1,0.0126582,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 1}, \"maximum_statistics\": {\"great\": 79}}',0,170190102,300,NULL,'2022-03-02 20:40:23',1646253623,NULL),(1870041688,21990398,1,3206415,1,1,1,'D',1,0.0131579,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 1}, \"maximum_statistics\": {\"great\": 76}}',0,170190090,300,NULL,'2022-03-02 20:39:51',1646253591,NULL),(1870041715,21990398,1,3206416,1,1,1,'D',1,0.010989,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 1}, \"maximum_statistics\": {\"great\": 91}}',0,170190109,300,NULL,'2022-03-02 20:40:52',1646253652,NULL),(1869237095,21990398,1,3210033,0,1,1,'D',1,0.00243902,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 204}, \"maximum_statistics\": {\"great\": 205}}',0,169021971,150,NULL,'2022-01-14 21:52:38',1642197158,NULL),(1869238206,21990398,1,3210095,0,1,1,'D',1,0.00840336,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 1}, \"maximum_statistics\": {\"great\": 119}}',0,169021906,300,NULL,'2022-01-14 21:49:27',1642196967,NULL),(1869241750,21990398,1,3210096,0,1,1,'D',1,0.0149254,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1}, \"maximum_statistics\": {\"great\": 67}}',0,169021883,300,NULL,'2022-01-14 21:48:35',1642196915,NULL),(1869245726,21990398,1,3210097,0,1,1,'D',1,0.00606061,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 164, \"great\": 1}, \"maximum_statistics\": {\"great\": 165}}',0,169021959,300,NULL,'2022-01-14 21:51:43',1642197103,NULL),(1870065687,21990398,1,3225244,1,1,1,'D',1,0.0144928,2,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 135, \"great\": 1}, \"maximum_statistics\": {\"great\": 138}}',0,170191954,600,NULL,'2022-03-02 22:41:34',1646260894,NULL),(1870065716,21990398,1,3225777,1,1,1,'D',1,0.00359712,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 138}, \"maximum_statistics\": {\"great\": 139}}',0,170191943,150,NULL,'2022-03-02 22:40:39',1646260839,NULL),(1874755092,21990398,1,3226776,0,1,1,'D',1,0.00990099,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 1}, \"maximum_statistics\": {\"great\": 101}}',0,177293033,300,NULL,'2023-02-11 00:02:27',1676073747,NULL),(1874755149,21990398,1,3226777,0,1,1,'D',1,0.0144928,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 1}, \"maximum_statistics\": {\"great\": 69}}',0,177293021,300,NULL,'2023-02-11 00:01:44',1676073704,NULL),(1874755196,21990398,1,3226778,1,1,1,'D',1,0.00381679,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 130}, \"maximum_statistics\": {\"great\": 131}}',0,177293045,150,NULL,'2023-02-11 00:03:08',1676073788,NULL),(1874755382,21990398,1,3226779,1,1,1,'D',1,0.0060241,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 165, \"great\": 1}, \"maximum_statistics\": {\"great\": 166}}',0,177293050,300,NULL,'2023-02-11 00:03:50',1676073830,NULL),(1870095117,21990398,1,3269994,1,1,1,'D',1,0.0208333,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1}, \"maximum_statistics\": {\"great\": 48}}',0,170190127,300,NULL,'2022-03-02 20:41:33',1646253693,NULL),(1870095154,21990398,1,3269995,1,1,1,'D',1,0.0131579,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 1}, \"maximum_statistics\": {\"great\": 76}}',0,170190159,300,NULL,'2022-03-02 20:43:22',1646253802,NULL),(1870095244,21990398,1,3269996,1,1,1,'D',1,0.0138889,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 1}, \"maximum_statistics\": {\"great\": 72}}',0,170190139,300,NULL,'2022-03-02 20:42:12',1646253732,NULL),(1870095267,21990398,1,3269997,1,1,1,'D',1,0.0138889,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 1}, \"maximum_statistics\": {\"great\": 72}}',0,170190149,300,NULL,'2022-03-02 20:42:50',1646253770,NULL),(1870107928,21990398,1,3272739,1,1,1,'D',1,0.00526316,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 94}, \"maximum_statistics\": {\"great\": 95}}',0,170193635,150,NULL,'2022-03-03 00:42:43',1646268163,NULL),(1870009155,21990398,1,3293127,0,1,1,'D',1,0.0140845,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 1}, \"maximum_statistics\": {\"great\": 71}}',0,170190027,300,NULL,'2022-03-02 20:36:33',1646253393,NULL),(1870011407,21990398,1,3293128,0,1,1,'D',1,0.0103093,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 1}, \"maximum_statistics\": {\"great\": 97}}',0,170190039,300,NULL,'2022-03-02 20:37:16',1646253436,NULL),(1870013368,21990398,1,3293129,1,1,1,'D',1,0.00757576,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 131, \"great\": 1}, \"maximum_statistics\": {\"great\": 132}}',0,170190059,300,NULL,'2022-03-02 20:38:09',1646253489,NULL),(1870034021,21990398,1,3317388,0,1,1,'D',1,0.00454545,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 109}, \"maximum_statistics\": {\"great\": 110}}',0,170189811,150,NULL,'2022-03-02 20:25:45',1646252745,NULL),(1870034372,21990398,1,3317389,0,1,1,'D',1,0.0142857,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 1}, \"maximum_statistics\": {\"great\": 70}}',0,170189792,300,NULL,'2022-03-02 20:25:00',1646252700,NULL),(1870034675,21990398,1,3317390,1,1,1,'D',1,0.00609756,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 163, \"great\": 1}, \"maximum_statistics\": {\"great\": 164}}',0,170189825,300,NULL,'2022-03-02 20:26:25',1646252785,NULL),(1870034703,21990398,1,3317391,1,1,1,'D',1,0.00423729,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 235, \"great\": 1}, \"maximum_statistics\": {\"great\": 236}}',0,170189833,300,NULL,'2022-03-02 20:27:05',1646252825,NULL),(1870052498,21990398,1,3328379,1,1,1,'D',1,0.00229358,1,5277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 217}, \"maximum_statistics\": {\"great\": 218}}',0,170190223,4950,NULL,'2022-03-02 20:47:12',1646254032,NULL),(1870084339,21990398,1,3354035,1,1,1,'D',1,0.00957854,2,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 257, \"great\": 1}, \"maximum_statistics\": {\"great\": 261}}',0,170194001,750,NULL,'2022-03-03 01:06:27',1646269587,NULL),(1874817306,21990398,1,3380443,1,1,1,'D',1,0.00561798,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 177, \"great\": 1}, \"maximum_statistics\": {\"great\": 178}}',0,177293125,300,NULL,'2023-02-11 00:10:23',1676074223,NULL),(1874817509,21990398,1,3380444,1,1,1,'D',1,0.00240385,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 415, \"great\": 1}, \"maximum_statistics\": {\"great\": 416}}',0,177293148,300,NULL,'2023-02-11 00:12:39',1676074359,NULL),(1874817530,21990398,1,3380445,1,1,1,'D',1,0.00909091,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 1}, \"maximum_statistics\": {\"great\": 110}}',0,177293118,300,NULL,'2023-02-11 00:09:35',1676074175,NULL),(1874817541,21990398,1,3380446,1,1,1,'D',1,0.00392157,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 254, \"great\": 1}, \"maximum_statistics\": {\"great\": 255}}',0,177293128,300,NULL,'2023-02-11 00:11:09',1676074269,NULL),(1874817639,21990398,1,3380447,1,1,1,'D',1,0.00302115,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 330, \"great\": 1}, \"maximum_statistics\": {\"great\": 331}}',0,177293136,300,NULL,'2023-02-11 00:11:54',1676074314,NULL),(1874818875,21990398,1,3383102,1,1,1,'D',1,0.00259067,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 385, \"great\": 1}, \"maximum_statistics\": {\"great\": 386}}',0,177293396,300,NULL,'2023-02-11 00:34:40',1676075680,NULL),(1874818968,21990398,1,3383133,1,1,1,'D',1,0.00898204,2,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 330, \"great\": 2}, \"maximum_statistics\": {\"great\": 334}}',0,177293379,900,NULL,'2023-02-11 00:33:38',1676075618,NULL),(1874819068,21990398,1,3383149,1,1,1,'D',1,0.00352113,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 283, \"great\": 1}, \"maximum_statistics\": {\"great\": 284}}',0,177293368,300,NULL,'2023-02-11 00:32:34',1676075554,NULL),(1874819108,21990398,1,3383180,1,1,1,'D',1,0.00471698,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 211, \"great\": 1}, \"maximum_statistics\": {\"great\": 212}}',0,177293357,300,NULL,'2023-02-11 00:31:30',1676075490,NULL),(1874819182,21990398,1,3383190,0,1,1,'D',1,0.008,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 124, \"great\": 1}, \"maximum_statistics\": {\"great\": 125}}',0,177293352,300,NULL,'2023-02-11 00:30:25',1676075425,NULL),(1870939942,21990398,1,3410656,1,1,1,'D',1,0.00584795,2,1787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 340, \"great\": 2}, \"maximum_statistics\": {\"great\": 342}}',0,171530514,2400,NULL,'2022-04-29 14:41:15',1651243275,NULL),(1874752076,21990398,1,3496005,1,1,1,'D',1,0.00322581,1,290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 309, \"great\": 1}, \"maximum_statistics\": {\"great\": 310}}',0,177293248,600,NULL,'2023-02-11 00:21:18',1676074878,NULL),(1874752095,21990398,1,3496006,1,1,1,'D',1,0.00209205,1,181,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 477, \"great\": 1}, \"maximum_statistics\": {\"great\": 478}}',0,177293260,600,NULL,'2023-02-11 00:22:22',1676074942,NULL),(1874774194,21990398,1,3525121,1,1,1,'D',1,0.00581395,1,521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 171, \"great\": 1}, \"maximum_statistics\": {\"great\": 172}}',0,177293226,600,NULL,'2023-02-11 00:19:22',1676074762,NULL),(1874798190,21990398,1,3551870,1,1,1,'D',1,0.00483092,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 206, \"great\": 1}, \"maximum_statistics\": {\"great\": 207}}',0,177293594,300,NULL,'2023-02-11 00:54:40',1676076880,NULL),(1874815681,21990398,1,3574467,0,1,1,'D',1,0.00296736,1,221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 336, \"great\": 1}, \"maximum_statistics\": {\"great\": 337}}',0,177293643,600,NULL,'2023-02-11 00:58:41',1676077121,NULL),(1874815905,21990398,1,3574651,1,1,1,'D',1,0.00105485,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 473}, \"maximum_statistics\": {\"great\": 474}}',0,177293656,150,NULL,'2023-02-11 00:59:48',1676077188,NULL),(1874822789,21990398,1,3584120,0,1,1,'D',1,0.0132743,1,39,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 222, \"great\": 2}, \"maximum_statistics\": {\"great\": 226}}',0,177293627,1050,NULL,'2023-02-11 00:57:32',1676077052,NULL),(1874823549,21990398,1,3584411,0,1,1,'D',1,0.00833333,1,567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 1}, \"maximum_statistics\": {\"great\": 120}}',0,177293605,600,NULL,'2023-02-11 00:56:05',1676076965,NULL),(1874754310,21990398,1,3660538,1,1,1,'D',1,0.00517241,3,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 287}, \"maximum_statistics\": {\"great\": 290}}',0,177293287,450,NULL,'2023-02-11 00:24:41',1676075081,NULL),(1874754562,21990398,1,3660539,0,1,1,'D',1,0.00123609,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 808, \"great\": 1}, \"maximum_statistics\": {\"great\": 809}}',0,177293334,300,NULL,'2023-02-11 00:29:05',1676075345,NULL),(1874754734,21990398,1,3660540,0,1,1,'D',1,0.0030303,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 164}, \"maximum_statistics\": {\"great\": 165}}',0,177293276,150,NULL,'2023-02-11 00:23:42',1676075022,NULL),(1874754903,21990398,1,3660541,1,1,1,'D',1,0.0020202,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 494, \"great\": 1}, \"maximum_statistics\": {\"great\": 495}}',0,177293302,300,NULL,'2023-02-11 00:25:59',1676075159,NULL),(1874755238,21990398,1,3660542,0,1,1,'D',1,0.00157729,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 633, \"great\": 1}, \"maximum_statistics\": {\"great\": 634}}',0,177293316,300,NULL,'2023-02-11 00:26:59',1676075219,NULL),(1874775794,21990398,1,3687327,1,1,1,'D',1,0.00125786,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 794, \"great\": 1}, \"maximum_statistics\": {\"great\": 795}}',0,177293323,300,NULL,'2023-02-11 00:28:01',1676075281,NULL),(1874820881,21990398,1,3848158,0,1,1,'D',1,0.0015625,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 319}, \"maximum_statistics\": {\"great\": 320}}',0,177293411,150,NULL,'2023-02-11 00:36:18',1676075778,NULL),(1874824540,21990398,1,3848159,0,1,1,'D',1,0.00318471,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 156}, \"maximum_statistics\": {\"great\": 157}}',0,177293475,150,NULL,'2023-02-11 00:42:44',1676076164,NULL),(1874825737,21990398,1,3848160,0,1,1,'D',1,0.00134409,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 371}, \"maximum_statistics\": {\"great\": 372}}',0,177293422,150,NULL,'2023-02-11 00:37:35',1676075855,NULL),(1874826183,21990398,1,3848254,1,1,1,'D',1,0.00275735,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 542, \"great\": 1}, \"maximum_statistics\": {\"great\": 544}}',0,177293436,450,NULL,'2023-02-11 00:38:40',1676075920,NULL),(1874795739,21990398,1,3897326,0,1,1,'D',1,0.00884956,1,1216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 1}, \"maximum_statistics\": {\"great\": 113}}',0,177293003,900,NULL,'2023-02-10 23:59:56',1676073596,NULL),(1874797714,21990398,1,3897328,0,1,1,'D',1,0.00598802,1,1283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 166, \"great\": 1}, \"maximum_statistics\": {\"great\": 167}}',0,177293011,1200,NULL,'2023-02-11 00:00:36',1676073636,NULL),(1870103280,21990398,1,1848332,1,1,1,'D',1,0.000929368,1,74,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 537}, \"maximum_statistics\": {\"great\": 538}}',0.000044,170192155,300,NULL,'2022-03-02 22:56:23',1646261783,NULL),(1868418093,21990398,1,2581676,1,1,1,'D',1,0.00171527,1,154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 582, \"great\": 1}, \"maximum_statistics\": {\"great\": 583}}',0.000048,167786439,600,NULL,'2021-11-27 05:27:16',1637990836,NULL),(1869259161,21990398,1,1224759,0,1,1,'D',1,0.00176678,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 565, \"great\": 1}, \"maximum_statistics\": {\"great\": 566}}',0.000057,169022257,300,NULL,'2022-01-14 22:10:36',1642198236,NULL),(1869305549,21990398,1,997487,1,1,1,'D',1,0.0017331,1,118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 576, \"great\": 1}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 1}}',0.000058,169022221,600,NULL,'2022-01-14 22:08:16',1642198096,NULL),(1868404712,21990398,1,958624,0,1,1,'D',1,0.00093985,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 531}, \"maximum_statistics\": {\"great\": 532}}',0.000062,167786663,150,NULL,'2021-11-27 05:36:14',1637991374,NULL),(1866278751,21990398,1,2239274,0,1,1,'D',1,0.00182482,1,142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 547, \"great\": 1}, \"maximum_statistics\": {\"great\": 548}}',0.000088,164557778,600,NULL,'2021-08-02 21:46:22',1627940782,NULL),(1868550055,21990398,1,295859,1,1,1,'D',1,0.00187266,1,152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 533, \"great\": 1}, \"maximum_statistics\": {\"great\": 534}}',0.000089,167992537,600,NULL,'2021-12-05 04:30:39',1638678639,NULL),(1867204058,21990398,1,1665831,0,1,1,'D',1,0.00199601,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 500, \"great\": 1}, \"maximum_statistics\": {\"great\": 501}}',0.000164,166002613,300,NULL,'2021-09-21 01:45:27',1632188727,NULL),(1870102637,21990398,1,1847154,1,1,1,'D',1,0.0020284,1,147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 492, \"great\": 1}, \"maximum_statistics\": {\"great\": 493}}',0.000174,170192147,600,NULL,'2022-03-02 22:55:18',1646261718,NULL),(1869331038,21990398,1,2966623,1,1,1,'D',1,0.002,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 499, \"great\": 1}, \"maximum_statistics\": {\"great\": 500}}',0.000174,169022615,300,NULL,'2022-01-14 22:30:34',1642199434,NULL),(1868469878,21990398,1,2189491,1,1,1,'D',1,0.00285171,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 524, \"great\": 1}, \"maximum_statistics\": {\"great\": 526}}',0.000184,167992151,450,NULL,'2021-12-05 04:11:01',1638677461,NULL),(1870074398,21990398,1,3242214,1,1,1,'D',1,0.00110375,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 452}, \"maximum_statistics\": {\"great\": 453}}',0.000184,170193058,150,NULL,'2022-03-03 00:04:00',1646265840,NULL),(1870037428,21990398,1,3322286,1,1,1,'D',1,0.00207039,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 482, \"great\": 1}, \"maximum_statistics\": {\"great\": 483}}',0.000187,170190292,300,NULL,'2022-03-02 20:50:36',1646254236,NULL),(1868367092,21990398,1,833289,1,1,1,'D',1,0.00197239,1,172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 506, \"great\": 1}, \"maximum_statistics\": {\"great\": 507}}',0.000192,167786124,600,NULL,'2021-11-27 05:12:44',1637989964,NULL),(1870094090,21990398,1,3095036,1,1,1,'D',1,0.00460405,2,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 539, \"great\": 1}, \"maximum_statistics\": {\"great\": 543}}',0.000205,170193253,750,NULL,'2022-03-03 00:17:08',1646266628,NULL),(1870058968,21990398,1,1365079,1,1,1,'D',1,0.00209644,2,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 475}, \"maximum_statistics\": {\"great\": 477}}',0.00023,170192770,300,NULL,'2022-03-02 23:45:29',1646264729,NULL),(1869239274,21990398,1,1490351,0,1,1,'D',1,0.00120773,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 413}, \"maximum_statistics\": {\"great\": 414}}',0.00025,169022345,150,NULL,'2022-01-14 22:15:25',1642198525,NULL),(1870074377,21990398,1,3242212,1,1,1,'D',1,0.00209644,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 476, \"great\": 1}, \"maximum_statistics\": {\"great\": 477}}',0.000253,170193073,300,NULL,'2022-03-03 00:05:09',1646265909,NULL),(1870020511,21990398,1,3188881,1,1,1,'D',1,0.00209205,1,158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 477, \"great\": 1}, \"maximum_statistics\": {\"great\": 478}}',0.000255,170192965,600,NULL,'2022-03-02 23:58:21',1646265501,NULL),(1868544191,21990398,1,1836484,1,1,1,'D',1,0.00119904,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 416}, \"maximum_statistics\": {\"great\": 417}}',0.000258,167924252,150,NULL,'2021-12-02 17:05:46',1638464746,NULL),(1870046345,21990398,1,3322739,1,1,1,'D',1,0.00217865,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 458, \"great\": 1}, \"maximum_statistics\": {\"great\": 459}}',0.00026,170190269,300,NULL,'2022-03-02 20:49:29',1646254169,NULL),(1870016985,21990398,1,3180890,1,1,1,'D',1,0.00384615,2,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 518, \"great\": 2}, \"maximum_statistics\": {\"great\": 520}}',0.000264,170192985,600,NULL,'2022-03-02 23:59:32',1646265572,NULL),(1870065833,21990398,1,1390927,1,1,1,'D',1,0.0038835,2,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 513, \"great\": 2}, \"maximum_statistics\": {\"great\": 515}}',0.000267,170192784,600,NULL,'2022-03-02 23:46:29',1646264789,NULL),(1870055986,21990398,1,1356145,1,1,1,'D',1,0.0021692,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 460, \"great\": 1}, \"maximum_statistics\": {\"great\": 461}}',0.000275,170192759,300,NULL,'2022-03-02 23:44:27',1646264667,NULL),(1868550212,21990398,1,1669583,0,1,1,'D',1,0.00308642,2,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 484, \"great\": 1}, \"maximum_statistics\": {\"great\": 486}}',0.000317,167992097,450,NULL,'2021-12-05 04:07:28',1638677248,NULL),(1870037644,21990398,1,3322385,1,1,1,'D',1,0.00229885,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 434, \"great\": 1}, \"maximum_statistics\": {\"great\": 435}}',0.000325,170190242,300,NULL,'2022-03-02 20:48:18',1646254098,NULL),(1868404611,21990398,1,958227,0,1,1,'D',1,0.00123457,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 404}, \"maximum_statistics\": {\"great\": 405}}',0.000335,167786646,150,NULL,'2021-11-27 05:35:12',1637991312,NULL),(1868534715,21990398,1,1411095,0,1,1,'D',1,0.00224719,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 444, \"great\": 1}, \"maximum_statistics\": {\"great\": 445}}',0.000352,167992194,300,NULL,'2021-12-05 04:13:17',1638677597,NULL),(1870997062,21990398,1,3452582,1,1,1,'D',1,0.00226757,1,178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 440, \"great\": 1}, \"maximum_statistics\": {\"great\": 441}}',0.000361,171543877,600,NULL,'2022-04-30 03:20:57',1651288857,NULL),(1867243273,21990398,1,1230171,0,1,1,'D',1,0.00232558,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 429, \"great\": 1}, \"maximum_statistics\": {\"great\": 430}}',0.000365,166003762,300,NULL,'2021-09-21 02:52:17',1632192737,NULL),(1870119001,21990398,1,766475,0,1,1,'D',1,0.00326087,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 458, \"great\": 1}, \"maximum_statistics\": {\"great\": 460}}',0.000437,170192535,450,NULL,'2022-03-02 23:24:42',1646263482,NULL),(1868550137,21990398,1,295862,1,1,1,'D',1,0.00239234,1,199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 417, \"great\": 1}, \"maximum_statistics\": {\"great\": 418}}',0.000468,167992512,600,NULL,'2021-12-05 04:29:30',1638678570,NULL),(1869315065,21990398,1,1395963,0,1,1,'D',1,0.00238095,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 419, \"great\": 1}, \"maximum_statistics\": {\"great\": 420}}',0.000496,169022416,300,NULL,'2022-01-14 22:19:11',1642198751,NULL),(1868548997,21990398,1,1666641,0,1,1,'D',1,0.00584795,2,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 509, \"great\": 2}, \"maximum_statistics\": {\"great\": 513}}',0.000512,167992038,900,NULL,'2021-12-05 04:05:08',1638677108,NULL),(1865564705,21990398,1,1826438,1,1,1,'D',1,0.00251889,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 396, \"great\": 1}, \"maximum_statistics\": {\"great\": 397}}',0.000512,163501327,300,NULL,'2021-07-01 01:59:49',1625104789,NULL),(1867224071,21990398,1,819315,0,1,1,'D',1,0.00249377,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 400, \"great\": 1}, \"maximum_statistics\": {\"great\": 401}}',0.000579,166003828,300,NULL,'2021-09-21 02:55:34',1632192934,NULL),(1869284278,21990398,1,2239273,1,1,1,'D',1,0.00247525,1,191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 403, \"great\": 1}, \"maximum_statistics\": {\"great\": 404}}',0.000592,169022508,600,NULL,'2022-01-14 22:24:42',1642199082,NULL),(1869327927,21990398,1,2962091,1,1,1,'D',1,0.00239234,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 417, \"great\": 1}, \"maximum_statistics\": {\"great\": 418}}',0.000604,169022588,300,NULL,'2022-01-14 22:29:23',1642199363,NULL),(1868555232,21990398,1,1846237,1,1,1,'D',1,0.00296736,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 336, \"great\": 1}, \"maximum_statistics\": {\"great\": 337}}',0.000618,167924229,300,NULL,'2021-12-02 17:04:46',1638464686,NULL),(1870099204,21990398,1,713442,1,1,1,'D',1,0.00545852,3,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 454, \"great\": 1}, \"maximum_statistics\": {\"great\": 458}}',0.000679,170192250,750,NULL,'2022-03-02 23:03:45',1646262225,NULL),(1869328632,21990398,1,2963578,1,1,1,'D',1,0.00141243,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 353}, \"maximum_statistics\": {\"great\": 354}}',0.000745,169022570,150,NULL,'2022-01-14 22:28:16',1642199296,NULL),(1868516208,21990398,1,1606604,1,1,1,'D',1,0.00261097,2,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 381}, \"maximum_statistics\": {\"great\": 383}}',0.000749,167992362,300,NULL,'2021-12-05 04:21:42',1638678102,NULL),(1870100391,21990398,1,713935,1,1,1,'D',1,0.00457666,2,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 435, \"great\": 2}, \"maximum_statistics\": {\"great\": 437}}',0.000754,170192237,600,NULL,'2022-03-02 23:02:43',1646262163,NULL),(1867212355,21990398,1,1678445,0,1,1,'D',1,0.00772627,2,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 448, \"great\": 2}, \"maximum_statistics\": {\"great\": 453}}',0.000808,166003973,1200,NULL,'2021-09-21 03:03:46',1632193426,NULL),(1868550093,21990398,1,295861,1,1,1,'D',1,0.0015625,1,132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 319}, \"maximum_statistics\": {\"great\": 320}}',0.000823,167992492,300,NULL,'2021-12-05 04:28:21',1638678501,NULL),(1870036791,21990398,1,3320563,1,1,1,'D',1,0.00145773,1,77,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 342}, \"maximum_statistics\": {\"great\": 343}}',0.00086,170192096,300,NULL,'2022-03-02 22:52:11',1646261531,NULL),(1867206860,21990398,1,1669582,0,1,1,'D',1,0.00265252,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 376, \"great\": 1}, \"maximum_statistics\": {\"great\": 377}}',0.000888,166003799,300,NULL,'2021-09-21 02:54:19',1632192859,NULL),(1870099289,21990398,1,1843231,1,1,1,'D',1,0.00747508,2,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 596, \"great\": 3}, \"maximum_statistics\": {\"great\": 602}}',0.101713,170192168,1350,NULL,'2022-03-02 22:57:25',1646261845,NULL),(1865622083,21990398,1,1000650,0,1,1,'D',1,0.0263158,1,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 92, \"great\": 2}, \"maximum_statistics\": {\"great\": 95}}',0.104162,163501042,750,NULL,'2021-07-01 01:44:59',1625103899,NULL),(1870055977,21990398,1,1355964,1,1,1,'D',1,0.00654206,3,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 531, \"great\": 3}, \"maximum_statistics\": {\"great\": 535}}',0.104645,170192799,1050,NULL,'2022-03-02 23:47:28',1646264848,NULL),(1870068805,21990398,1,2596015,1,1,1,'D',1,0.00793651,3,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 311, \"great\": 1}, \"maximum_statistics\": {\"great\": 315}}',0.105506,170191963,750,NULL,'2022-03-02 22:42:36',1646260956,NULL),(1866673692,21990398,1,2223735,1,1,1,'D',1,0.00769231,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 258, \"great\": 2}, \"maximum_statistics\": {\"great\": 260}}',0.115783,165243741,600,NULL,'2021-08-24 21:00:36',1629838836,NULL),(1870077198,21990398,1,3245210,1,1,1,'D',1,0.0100503,5,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 392, \"great\": 2}, \"maximum_statistics\": {\"great\": 398}}',0.118038,170193024,1500,NULL,'2022-03-03 00:01:50',1646265710,NULL),(1869339795,21990398,1,1119784,0,1,1,'D',1,0.0253165,1,26061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 2}, \"maximum_statistics\": {\"great\": 79}}',0.126906,169022768,6000,NULL,'2022-01-14 22:39:58',1642199998,NULL),(1868561257,21990398,1,718295,1,1,1,'D',1,0.00983146,5,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 350, \"great\": 1}, \"maximum_statistics\": {\"great\": 356}}',0.128887,167924682,1050,NULL,'2021-12-02 17:24:34',1638465874,NULL),(1868393297,21990398,1,1548234,0,1,1,'D',1,0.00980392,3,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 301, \"great\": 1}, \"maximum_statistics\": {\"great\": 306}}',0.132028,167786729,900,NULL,'2021-11-27 05:39:43',1637991583,NULL),(1866671042,21990398,1,2222887,1,1,1,'D',1,0.0158228,1,609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 155, \"great\": 2}, \"maximum_statistics\": {\"great\": 158}}',0.150198,165243838,1050,NULL,'2021-08-24 21:06:00',1629839160,NULL),(1868221443,21990398,1,2882337,1,1,1,'D',1,0.0177778,2,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 221, \"great\": 4}, \"maximum_statistics\": {\"great\": 225}}',0.163157,167519159,1200,NULL,'2021-11-16 03:18:08',1637032688,NULL),(1870049081,21990398,1,1824193,1,1,1,'D',1,0.0181347,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 188, \"great\": 2}, \"maximum_statistics\": {\"great\": 193}}',0.164772,170193719,1050,NULL,'2022-03-03 00:48:32',1646268512,NULL),(1867196503,21990398,1,20870,1,1,1,'D',1,0.02,3,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 147, \"great\": 3}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 3}}',0.170438,165976437,1200,NULL,'2021-09-20 01:18:17',1632100697,NULL),(1866685816,21990398,1,2245786,1,1,1,'D',1,0.0135135,2,522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 146, \"great\": 2}, \"maximum_statistics\": {\"great\": 148}}',0.171374,165243860,900,NULL,'2021-08-24 21:07:03',1629839223,NULL),(1868480494,21990398,1,2445059,0,1,1,'D',1,0.0141414,2,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 486, \"great\": 5}, \"maximum_statistics\": {\"great\": 495}}',0.185054,167992001,2100,NULL,'2021-12-05 04:02:49',1638676969,NULL),(1869339103,21990398,1,1119043,0,1,1,'D',1,0.015873,3,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 186, \"great\": 3}, \"maximum_statistics\": {\"great\": 189}}',0.186288,169022812,900,NULL,'2022-01-14 22:41:58',1642200118,NULL),(1866774104,21990398,1,715037,0,1,1,'D',1,0.0234375,2,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 125, \"great\": 3}, \"maximum_statistics\": {\"great\": 128}}',0.189927,165245511,900,NULL,'2021-08-24 22:21:42',1629843702,NULL),(1870049093,21990398,1,1824194,1,1,1,'D',1,0.0127551,2,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 191}, \"maximum_statistics\": {\"great\": 196}}',0.190787,170193733,750,NULL,'2022-03-03 00:49:25',1646268565,NULL),(1870117730,21990398,1,760488,1,1,1,'D',1,0.0127932,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 461, \"great\": 4}, \"maximum_statistics\": {\"great\": 469}}',0.193056,170192330,1800,NULL,'2022-03-02 23:08:58',1646262538,NULL),(1868286934,21990398,1,1613232,1,1,1,'D',1,0.0148305,2,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 232, \"great\": 3}, \"maximum_statistics\": {\"great\": 236}}',0.205616,167518006,1050,NULL,'2021-11-16 02:10:44',1637028644,NULL),(1870100260,21990398,1,713818,0,1,1,'D',1,0.0164835,4,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 356, \"great\": 4}, \"maximum_statistics\": {\"great\": 364}}',0.209976,170192211,1800,NULL,'2022-03-02 23:00:45',1646262045,NULL),(1870094138,21990398,1,3095037,1,1,1,'D',1,0.022807,4,3357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 277, \"great\": 5}, \"maximum_statistics\": {\"great\": 285}}',0.22066,170193169,5400,NULL,'2022-03-03 00:12:09',1646266329,NULL),(1870039306,21990398,1,3007499,1,1,1,'D',1,0.0118026,3,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 460, \"great\": 5}, \"maximum_statistics\": {\"great\": 466}}',0.228027,170192926,1650,NULL,'2022-03-02 23:55:46',1646265346,NULL),(1866745954,21990398,1,1910565,1,1,1,'D',1,0.0508475,1,9,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 55, \"great\": 2}, \"maximum_statistics\": {\"great\": 59}}',0.235283,165245244,900,NULL,'2021-08-24 22:09:11',1629842951,NULL),(1870084492,21990398,1,3074520,1,1,1,'D',1,0.0132114,6,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 484, \"great\": 5}, \"maximum_statistics\": {\"great\": 492}}',0.23593,170193114,1950,NULL,'2022-03-03 00:08:38',1646266118,NULL),(1866786896,21990398,1,358316,0,1,1,'D',1,0.0408163,1,4,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 2}, \"maximum_statistics\": {\"great\": 49}}',0.247027,165245190,900,NULL,'2021-08-24 22:06:44',1629842804,NULL),(1869294429,21990398,1,1599961,1,1,1,'D',1,0.0190217,2,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 180, \"great\": 3}, \"maximum_statistics\": {\"great\": 184}}',0.247094,169022689,1050,NULL,'2022-01-14 22:34:50',1642199690,NULL),(1867301332,21990398,1,963264,0,1,1,'D',1,0.025,4,8383,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 156, \"great\": 4}, \"maximum_statistics\": {\"great\": 160}}',0.248835,165976474,8400,NULL,'2021-09-20 01:20:05',1632100805,NULL),(1870112021,21990398,1,3133612,1,1,1,'D',1,0.021645,3,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 226, \"great\": 5}, \"maximum_statistics\": {\"great\": 231}}',0.253404,170194075,1800,NULL,'2022-03-03 01:11:43',1646269903,NULL),(1869309766,21990398,1,2523933,1,1,1,'D',1,0.0136612,5,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 361, \"great\": 5}, \"maximum_statistics\": {\"great\": 366}}',0.257942,169022072,1500,NULL,'2022-01-14 21:58:19',1642197499,NULL),(1870099294,21990398,1,1843236,1,1,1,'D',1,0.0124224,2,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 634, \"great\": 6}, \"maximum_statistics\": {\"great\": 644}}',0.265385,170192175,2400,NULL,'2022-03-02 22:58:27',1646261907,NULL),(1867209230,21990398,1,1826768,0,1,1,'D',1,0.04375,2,5,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 76, \"great\": 3}, \"maximum_statistics\": {\"great\": 80}}',0.298559,166003161,1050,NULL,'2021-09-21 02:17:36',1632190656,NULL),(1870085637,21990398,1,3356674,1,1,1,'D',1,0.0134892,2,219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 543, \"great\": 2}, \"maximum_statistics\": {\"great\": 556}}',0.329632,170194352,3450,NULL,'2022-03-03 01:29:34',1646270974,NULL),(1868508453,21990398,1,2054383,1,1,1,'D',1,0.0233813,2,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 271, \"great\": 6}, \"maximum_statistics\": {\"great\": 278}}',0.33385,167991918,1950,NULL,'2021-12-05 03:59:15',1638676755,NULL),(1870074071,21990398,1,3240001,1,1,1,'D',1,0.0141243,2,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 520, \"great\": 4}, \"maximum_statistics\": {\"great\": 531}}',0.3415,170194125,2250,NULL,'2022-03-03 01:15:16',1646270116,NULL),(1866733340,21990398,1,1877644,1,1,1,'D',1,0.025641,2,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 187, \"great\": 2}, \"maximum_statistics\": {\"great\": 195}}',0.344053,165245130,1500,NULL,'2021-08-24 22:03:55',1629842635,NULL),(1868498766,21990398,1,2259648,1,1,1,'D',1,0.0338164,2,2,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 197, \"great\": 4}, \"maximum_statistics\": {\"great\": 207}}',0.354193,167925136,2250,NULL,'2021-12-02 17:44:53',1638467093,NULL),(1868346210,21990398,1,391563,0,1,1,'D',1,0.0326087,3,2,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 177, \"great\": 5}, \"maximum_statistics\": {\"great\": 184}}',0.356668,167786685,1800,NULL,'2021-11-27 05:37:31',1637991451,NULL),(1868533503,21990398,1,2536490,0,1,1,'D',1,0.0421687,1,4,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 79, \"great\": 3}, \"maximum_statistics\": {\"great\": 83}}',0.357665,167991738,1050,NULL,'2021-12-05 03:50:57',1638676257,NULL),(1868559640,21990398,1,714001,0,1,1,'D',1,0.0175202,10,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 361, \"great\": 3}, \"maximum_statistics\": {\"great\": 371}}',0.365637,167924655,1950,NULL,'2021-12-02 17:23:29',1638465809,NULL),(1867255742,21990398,1,2397489,1,1,1,'D',1,0.0193089,3,66,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 479, \"great\": 6}, \"maximum_statistics\": {\"great\": 492}}',0.370164,166003718,3000,NULL,'2021-09-21 02:49:53',1632192593,NULL),(1868492853,21990398,1,2248506,1,1,1,'D',1,0.0354167,2,2,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 228, \"great\": 5}, \"maximum_statistics\": {\"great\": 240}}',0.382817,167991950,2550,NULL,'2021-12-05 04:00:27',1638676827,NULL),(1870098946,21990398,1,712376,1,1,1,'D',1,0.0190275,2,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 462, \"great\": 7}, \"maximum_statistics\": {\"great\": 473}}',0.383891,170192266,2700,NULL,'2022-03-02 23:04:48',1646262288,NULL),(1870084286,21990398,1,3354033,1,1,1,'D',1,0.0588235,7,15,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 95, \"great\": 5}, \"maximum_statistics\": {\"great\": 102}}',0.387434,170193966,1800,NULL,'2022-03-03 01:04:31',1646269471,NULL),(1866733299,21990398,1,1877627,1,1,1,'D',1,0.0331492,2,2,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 174, \"great\": 5}, \"maximum_statistics\": {\"great\": 181}}',0.392949,165245176,1800,NULL,'2021-08-24 22:05:58',1629842758,NULL),(1867195865,21990398,1,20441,1,1,1,'D',1,0.0731707,3,32,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 3}, \"maximum_statistics\": {\"great\": 41, \"legacy_combo_increase\": 7}}',0.395228,165976314,900,NULL,'2021-09-20 01:11:05',1632100265,NULL),(1870072590,21990398,1,3050185,1,1,1,'D',1,0.0222482,3,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 413, \"great\": 5}, \"maximum_statistics\": {\"great\": 427}}',0.403331,170192862,2850,NULL,'2022-03-02 23:50:55',1646265055,NULL),(1868385940,21990398,1,2728959,1,1,1,'D',1,0.0609756,2,17,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 76, \"great\": 4}, \"maximum_statistics\": {\"great\": 82}}',0.406101,167785914,1800,NULL,'2021-11-27 05:03:27',1637989407,NULL),(1870069737,21990398,1,3045025,1,1,1,'D',1,0.0324232,6,5164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 282, \"great\": 8}, \"maximum_statistics\": {\"great\": 293}}',0.41758,170193089,9000,NULL,'2022-03-03 00:06:22',1646265982,NULL),(1870075866,21990398,1,3242701,1,1,1,'D',1,0.0336879,12,246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 268, \"great\": 5}, \"maximum_statistics\": {\"great\": 282}}',0.429705,170194175,3202,NULL,'2022-03-03 01:18:57',1646270337,NULL),(1867201075,21990398,1,2310345,0,1,1,'D',1,0.0511811,5,1187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 120, \"great\": 6}, \"maximum_statistics\": {\"great\": 127}}',0.478252,165976370,3150,NULL,'2021-09-20 01:13:58',1632100438,NULL),(1870094269,21990398,1,3095040,1,1,1,'D',1,0.023,3,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 484, \"great\": 7}, \"maximum_statistics\": {\"great\": 500}}',0.49489,170193206,3750,NULL,'2022-03-03 00:14:32',1646266472,NULL),(1868527588,21990398,1,2325045,1,1,1,'D',1,0.0462963,4,1800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 101, \"great\": 3}, \"maximum_statistics\": {\"great\": 108}}',0.523156,167991694,1950,NULL,'2021-12-05 03:49:17',1638676157,NULL),(1870094256,21990398,1,3095039,1,1,1,'D',1,0.0216963,3,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 493, \"great\": 8}, \"maximum_statistics\": {\"great\": 507}}',0.527644,170193229,3300,NULL,'2022-03-03 00:15:57',1646266557,NULL),(1870072492,21990398,1,3237397,1,1,1,'D',1,0.0416667,4,4,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 101, \"great\": 2}, \"maximum_statistics\": {\"great\": 108}}',0.549987,170193643,1350,NULL,'2022-03-03 00:43:24',1646268204,NULL),(1866790784,21990398,1,1807822,0,1,1,'D',1,0.0588235,2,15,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 4}, \"maximum_statistics\": {\"great\": 68}}',0.553361,165245331,1200,NULL,'2021-08-24 22:13:07',1629843187,NULL),(1870094171,21990398,1,3095038,1,1,1,'D',1,0.0235405,2,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 513, \"great\": 7}, \"maximum_statistics\": {\"great\": 531}}',0.565016,170193295,3900,NULL,'2022-03-03 00:19:29',1646266769,NULL),(1868447829,21990398,1,1939222,0,1,1,'D',1,0.0405405,4,4,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 176, \"great\": 6}, \"maximum_statistics\": {\"great\": 185}}',0.565142,167785893,2250,NULL,'2021-11-27 05:02:33',1637989353,NULL),(1870101606,21990398,1,715074,1,1,1,'D',1,0.0289532,3,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 432, \"great\": 9}, \"maximum_statistics\": {\"great\": 449}}',0.567417,170192312,3900,NULL,'2022-03-02 23:07:57',1646262477,NULL),(1868548859,21990398,1,1666640,0,1,1,'D',1,0.0297158,3,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 374, \"great\": 10}, \"maximum_statistics\": {\"great\": 387}}',0.570279,167992023,3450,NULL,'2021-12-05 04:04:00',1638677040,NULL),(1866731951,21990398,1,932223,0,1,1,'D',1,0.0419847,2,4,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 124, \"great\": 4}, \"maximum_statistics\": {\"great\": 131}}',0.572118,165244521,1650,NULL,'2021-08-24 21:35:43',1629840943,NULL),(1866685529,21990398,1,2245774,1,1,1,'D',1,0.0273224,8,698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 175, \"great\": 2}, \"maximum_statistics\": {\"great\": 183}}',0.577062,165243930,2100,NULL,'2021-08-24 21:10:27',1629839427,NULL),(1866684961,21990398,1,2245767,1,1,1,'D',1,0.034375,6,2,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 152, \"great\": 3}, \"maximum_statistics\": {\"great\": 160}}',0.590943,165243820,1650,NULL,'2021-08-24 21:05:28',1629839128,NULL),(1866786732,21990398,1,357801,1,1,1,'D',1,0.0424528,1,5,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 99, \"great\": 2}, \"maximum_statistics\": {\"great\": 106}}',0.598105,165244946,1350,NULL,'2021-08-24 21:55:35',1629842135,NULL),(1870042473,21990398,1,3208546,1,1,1,'D',1,0.0416667,3,4,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 66}, \"maximum_statistics\": {\"great\": 72}}',0.600045,170190081,900,NULL,'2022-03-02 20:39:20',1646253560,NULL),(1870077207,21990398,1,3245211,1,1,1,'D',1,0.030445,5,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 410, \"great\": 9}, \"maximum_statistics\": {\"great\": 427}}',0.605897,170193042,4200,NULL,'2022-03-03 00:02:54',1646265774,NULL),(1870004726,21990398,1,2229835,1,1,1,'D',1,0.0238474,4,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 608, \"great\": 9}, \"maximum_statistics\": {\"great\": 629}}',0.612122,170194601,4500,NULL,'2022-03-03 01:43:37',1646271817,NULL),(1866732746,21990398,1,932936,0,1,1,'D',1,0.078125,5,41,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 57, \"great\": 3}, \"maximum_statistics\": {\"great\": 64}}',0.618408,165245263,1500,NULL,'2021-08-24 22:09:54',1629842994,NULL),(1866671013,21990398,1,2222862,1,1,1,'D',1,0.0372671,8,3,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 153, \"great\": 4}, \"maximum_statistics\": {\"great\": 161}}',0.627986,165243904,1800,NULL,'2021-08-24 21:09:16',1629839356,NULL),(1870094290,21990398,1,3095143,1,1,1,'D',1,0.0268519,3,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 520, \"great\": 9}, \"maximum_statistics\": {\"great\": 540}}',0.630774,170193276,4350,NULL,'2022-03-03 00:18:20',1646266700,NULL),(1867294315,21990398,1,1623883,1,1,1,'D',1,0.0284974,4,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 371, \"great\": 7}, \"maximum_statistics\": {\"great\": 386}}',0.636663,165919285,3300,NULL,'2021-09-18 04:39:15',1631939955,NULL),(1866767500,21990398,1,695310,1,1,1,'D',1,0.046729,3,6,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 5}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 2}}',0.647748,165245146,1800,NULL,'2021-08-24 22:04:28',1629842668,NULL),(1870090147,21990398,1,3360078,1,1,1,'D',1,0.0270522,2,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 514, \"great\": 7}, \"maximum_statistics\": {\"great\": 536}}',0.677573,170194335,5550,NULL,'2022-03-03 01:28:24',1646270904,NULL),(1870085521,21990398,1,3356422,1,1,1,'D',1,0.0497076,3,8,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 162, \"great\": 8}, \"maximum_statistics\": {\"great\": 171}}',0.696681,170193985,2550,NULL,'2022-03-03 01:05:27',1646269527,NULL),(1868533114,21990398,1,1000659,0,1,1,'D',1,0.0508475,10,9,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 167, \"great\": 8}, \"maximum_statistics\": {\"great\": 177}}',0.701949,167925066,2700,NULL,'2021-12-02 17:41:49',1638466909,NULL),(1870040016,21990398,1,2060305,1,1,1,'D',1,0.0291971,3,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 261, \"great\": 3}, \"maximum_statistics\": {\"great\": 274}}',0.710976,170191928,2400,NULL,'2022-03-02 22:39:48',1646260788,NULL),(1870089703,21990398,1,3359563,1,1,1,'D',1,0.0369565,4,3,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 438, \"great\": 12}, \"maximum_statistics\": {\"great\": 460}}',0.711619,170194316,5850,NULL,'2022-03-03 01:27:11',1646270831,NULL),(1868419404,21990398,1,3119737,1,1,1,'D',1,0.0407407,3,11552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 127, \"great\": 3}, \"maximum_statistics\": {\"great\": 135}}',0.732109,167784437,7950,NULL,'2021-11-27 03:50:36',1637985036,NULL),(1866676431,21990398,1,2231267,1,1,1,'D',1,0.0426829,5,517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 155, \"great\": 5}, \"maximum_statistics\": {\"great\": 164}}',0.732145,165243893,2400,NULL,'2021-08-24 21:08:44',1629839324,NULL),(1866729879,21990398,1,926263,1,1,1,'D',1,0.0452128,2,6,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 179, \"great\": 8}, \"maximum_statistics\": {\"great\": 188}}',0.735447,165244751,2850,NULL,'2021-08-24 21:45:59',1629841559,NULL),(1870084299,21990398,1,3354034,1,1,1,'D',1,0.0487805,3,8,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 229, \"great\": 7}, \"maximum_statistics\": {\"great\": 246}}',0.747741,170194010,3600,NULL,'2022-03-03 01:07:27',1646269647,NULL),(1866686078,21990398,1,2246465,1,1,1,'D',1,0.0308642,3,4040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 153, \"great\": 1}, \"maximum_statistics\": {\"great\": 162}}',0.797924,165243946,3900,NULL,'2021-08-24 21:10:57',1629839457,NULL),(1870001255,21990398,1,2467941,1,1,1,'D',1,0.030572,2,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 486, \"great\": 10}, \"maximum_statistics\": {\"great\": 507}}',0.799557,170192822,4800,NULL,'2022-03-02 23:48:40',1646264920,NULL),(1870039430,21990398,1,2060301,0,1,1,'D',1,0.0458333,5,6,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 225, \"great\": 7}, \"maximum_statistics\": {\"great\": 240}}',0.807567,170191879,3300,NULL,'2022-03-02 22:36:48',1646260608,NULL),(1866788892,21990398,1,1939221,0,1,1,'D',1,0.0783133,7,41,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 76, \"great\": 6}, \"maximum_statistics\": {\"great\": 83}}',0.82505,165245399,1950,NULL,'2021-08-24 22:16:12',1629843372,NULL),(1867206802,21990398,1,3105299,0,1,1,'D',1,0.0352349,2,2,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 281, \"great\": 4}, \"maximum_statistics\": {\"great\": 298}}',0.866894,166002712,3150,NULL,'2021-09-21 01:51:23',1632189083,NULL),(1870038728,21990398,1,3005388,1,1,1,'D',1,0.0304622,3,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 458, \"great\": 11}, \"maximum_statistics\": {\"great\": 476}}',0.869843,170192948,4350,NULL,'2022-03-02 23:57:15',1646265435,NULL),(1866791157,21990398,1,3138854,0,1,1,'D',1,0.104651,3,117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 38, \"great\": 4}, \"maximum_statistics\": {\"great\": 43}}',0.871322,165245228,1650,NULL,'2021-08-24 22:08:17',1629842897,NULL),(1870069214,21990398,1,2596018,1,1,1,'D',1,0.0337621,6,2,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 295, \"great\": 5}, \"maximum_statistics\": {\"great\": 311}}',0.872448,170193858,3150,NULL,'2022-03-03 00:56:46',1646269006,NULL),(1870108655,21990398,1,738063,0,1,1,'D',1,0.0377834,7,3,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 378, \"great\": 11}, \"maximum_statistics\": {\"great\": 397}}',0.902564,170192225,4500,NULL,'2022-03-02 23:01:43',1646262103,NULL),(1870073351,21990398,1,3050914,1,1,1,'D',1,0.0347222,6,2,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 479, \"great\": 10}, \"maximum_statistics\": {\"great\": 504}}',0.906212,170193132,5460,NULL,'2022-03-03 00:09:43',1646266183,NULL),(1870100297,21990398,1,713867,1,1,1,'D',1,0.0327553,24,148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 494, \"great\": 9}, \"maximum_statistics\": {\"great\": 519}}',0.967296,170192279,5584,NULL,'2022-03-02 23:05:51',1646262351,NULL),(1868538530,21990398,1,1829038,1,1,1,'D',1,0.0329949,3,2,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 373, \"great\": 5}, \"maximum_statistics\": {\"great\": 394}}',1.05133,167924296,3900,NULL,'2021-12-02 17:07:37',1638464857,NULL),(1870094279,21990398,1,3095041,1,1,1,'D',1,0.0390476,3,3,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 498, \"great\": 14}, \"maximum_statistics\": {\"great\": 525}}',1.08579,170193185,6300,NULL,'2022-03-03 00:13:18',1646266398,NULL),(1870112035,21990398,1,3133613,1,1,1,'D',1,0.0886076,14,64,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 142, \"great\": 12}, \"maximum_statistics\": {\"great\": 158}}',1.16208,170194056,4578,NULL,'2022-03-03 01:10:35',1646269835,NULL),(1866685507,21990398,1,2245772,1,1,1,'D',1,0.0502959,4,1730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 157, \"great\": 5}, \"maximum_statistics\": {\"great\": 169}}',1.16575,165244129,3750,NULL,'2021-08-24 21:18:46',1629839926,NULL),(1868427572,21990398,1,1624972,1,1,1,'D',1,0.0581761,7,14,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 293, \"great\": 12}, \"maximum_statistics\": {\"great\": 318}}',1.18935,167785061,5700,NULL,'2021-11-27 04:20:38',1637986838,NULL),(1870057613,21990398,1,1645699,1,1,1,'D',1,0.0474227,5,7,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 454, \"great\": 15}, \"maximum_statistics\": {\"great\": 485}}',1.20659,170194468,6900,NULL,'2022-03-03 01:36:29',1646271389,NULL),(1867251559,21990398,1,54959,0,1,1,'D',1,0.101266,8,1289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 8}, \"maximum_statistics\": {\"great\": 79}}',1.22421,165976500,4500,NULL,'2021-09-20 01:21:26',1632100886,NULL),(1866685785,21990398,1,2245781,1,1,1,'D',1,0.0526316,3,2446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 158, \"great\": 5}, \"maximum_statistics\": {\"great\": 171}}',1.23922,165243845,4500,NULL,'2021-08-24 21:06:31',1629839191,NULL),(1866684976,21990398,1,2245768,1,1,1,'D',1,0.0469613,6,561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 171, \"great\": 7}, \"maximum_statistics\": {\"great\": 181}}',1.24161,165243995,3150,NULL,'2021-08-24 21:13:03',1629839583,NULL),(1866682892,21990398,1,1827412,1,1,1,'D',1,0.0549451,3,12,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 339, \"great\": 15}, \"maximum_statistics\": {\"great\": 364}}',1.25063,165244684,6000,NULL,'2021-08-24 21:43:07',1629841387,NULL),(1866746644,21990398,1,240192,0,1,1,'D',1,0.0619195,5,18,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 301, \"great\": 18}, \"maximum_statistics\": {\"great\": 323}}',1.26492,165244388,6000,NULL,'2021-08-24 21:30:13',1629840613,NULL),(1866693226,21990398,1,1710725,1,1,1,'D',1,0.0669782,14,23,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 295, \"great\": 17}, \"maximum_statistics\": {\"great\": 321}}',1.26714,165244491,6604,NULL,'2021-08-24 21:34:32',1629840872,NULL),(1866714698,21990398,1,1849433,1,1,1,'D',1,0.0433673,4,5,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 368, \"great\": 10}, \"maximum_statistics\": {\"great\": 392}}',1.28999,165244664,5100,NULL,'2021-08-24 21:42:10',1629841330,NULL),(1868435640,21990398,1,1800249,1,1,1,'D',1,0.0689655,10,26,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 132, \"great\": 7}, \"maximum_statistics\": {\"great\": 145}}',1.32326,167784518,3000,NULL,'2021-11-27 03:54:34',1637985274,NULL),(1866779879,21990398,1,2852578,1,1,1,'D',1,0.100649,19,102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 133, \"great\": 10}, \"maximum_statistics\": {\"great\": 154}}',1.342,165245164,4875,NULL,'2021-08-24 22:05:17',1629842717,NULL),(1866670328,21990398,1,2222070,1,1,1,'D',1,0.0530726,5,10,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 165, \"great\": 5}, \"maximum_statistics\": {\"great\": 179}}',1.34995,165243968,2850,NULL,'2021-08-24 21:11:58',1629839518,NULL),(1870100432,21990398,1,714175,1,1,1,'D',1,0.0492126,19,8,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 474, \"great\": 16}, \"maximum_statistics\": {\"great\": 508}}',1.40019,170192297,7786,NULL,'2022-03-02 23:06:52',1646262412,NULL),(1868486829,21990398,1,1246449,1,1,1,'D',1,0.0400641,1,4,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 594, \"great\": 20}, \"maximum_statistics\": {\"great\": 624}}',1.52233,167924885,7500,NULL,'2021-12-02 17:33:04',1638466384,NULL),(1866682343,21990398,1,133681,0,1,1,'D',1,0.071875,2,30,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 296, \"great\": 22}, \"maximum_statistics\": {\"great\": 320}}',1.5259,165244445,6900,NULL,'2021-08-24 21:32:25',1629840745,NULL),(1867239664,21990398,1,1744081,1,1,1,'D',1,0.103226,18,7811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 137, \"great\": 14}, \"maximum_statistics\": {\"great\": 155}}',1.53855,166002480,11458,NULL,'2021-09-21 01:38:59',1632188339,NULL),(1869481610,21990398,1,1154509,1,1,1,'D',1,0.07,7,28,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 137, \"great\": 8}, \"maximum_statistics\": {\"great\": 150}}',1.58706,169330475,3150,NULL,'2022-01-27 03:57:14',1643255834,NULL),(1866714651,21990398,1,1849273,1,1,1,'D',1,0.0435967,8,5,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 342, \"great\": 7}, \"maximum_statistics\": {\"great\": 367}}',1.59357,165244410,4800,NULL,'2021-08-24 21:31:12',1629840672,NULL),(1866674695,21990398,1,2226486,1,1,1,'D',1,0.0529412,5,10,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 160, \"great\": 8}, \"maximum_statistics\": {\"great\": 170}}',1.60021,165243881,2700,NULL,'2021-08-24 21:08:11',1629839291,NULL),(1868428406,21990398,1,1627345,1,1,1,'D',1,0.0596491,3,5505,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 260, \"great\": 9}, \"maximum_statistics\": {\"great\": 285}}',1.60271,167785011,13500,NULL,'2021-11-27 04:18:05',1637986685,NULL),(1868537910,21990398,1,1828136,1,1,1,'D',1,0.0458015,7,1972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 370, \"great\": 13}, \"maximum_statistics\": {\"great\": 393}}',1.6195,167924431,9900,NULL,'2021-12-02 17:13:06',1638465186,NULL),(1866685518,21990398,1,2245773,1,1,1,'D',1,0.0568862,4,3304,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 152, \"great\": 4}, \"maximum_statistics\": {\"great\": 167}}',1.61985,165244104,4950,NULL,'2021-08-24 21:17:42',1629839862,NULL),(1868349937,21990398,1,2852576,1,1,1,'D',1,0.0522599,4,7407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 330, \"great\": 13}, \"maximum_statistics\": {\"great\": 354}}',1.63306,167784949,14850,NULL,'2021-11-27 04:14:36',1637986476,NULL),(1866681783,21990398,1,20382,0,1,1,'D',1,0.117188,8,176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 56, \"great\": 7}, \"maximum_statistics\": {\"great\": 64}}',1.6416,165245275,2250,NULL,'2021-08-24 22:10:31',1629843031,NULL),(1870055893,21990398,1,1642169,1,1,1,'D',1,0.0520231,3,9,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 484, \"great\": 19}, \"maximum_statistics\": {\"great\": 519}}',1.66815,170194515,8100,NULL,'2022-03-03 01:38:48',1646271528,NULL),(1870068898,21990398,1,2596016,1,1,1,'D',1,0.0726351,19,31,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 266, \"great\": 13}, \"maximum_statistics\": {\"great\": 296}}',1.66909,170193873,6692,NULL,'2022-03-03 00:57:44',1646269064,NULL),(1868428370,21990398,1,1627194,1,1,1,'D',1,0.061747,4,6414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 304, \"great\": 13}, \"maximum_statistics\": {\"great\": 332}}',1.69692,167785045,15150,NULL,'2021-11-27 04:19:47',1637986787,NULL),(1866779495,21990398,1,1630268,1,1,1,'D',1,0.103896,4,114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 135, \"great\": 13}, \"maximum_statistics\": {\"great\": 154}}',1.7222,165245216,4800,NULL,'2021-08-24 22:07:43',1629842863,NULL),(1870089744,21990398,1,3359566,1,1,1,'D',1,0.053125,3,10,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 594, \"great\": 22}, \"maximum_statistics\": {\"great\": 640}}',1.74816,170194378,11910,NULL,'2022-03-03 01:30:43',1646271043,NULL),(1866762900,21990398,1,2683934,0,1,1,'D',1,0.113445,3,157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 104, \"great\": 12}, \"maximum_statistics\": {\"great\": 119}}',1.7746,165245379,4050,NULL,'2021-08-24 22:15:18',1629843318,NULL),(1870069037,21990398,1,2596017,1,1,1,'D',1,0.0686901,14,26,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 285, \"great\": 15}, \"maximum_statistics\": {\"great\": 313}}',1.83029,170193813,6560,NULL,'2022-03-03 00:54:38',1646268878,NULL),(1868430834,21990398,1,3139150,1,1,1,'D',1,0.0839695,1,15620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 116, \"great\": 7}, \"maximum_statistics\": {\"great\": 131}}',1.89835,167784429,9900,NULL,'2021-11-27 03:50:01',1637985001,NULL),(1866682959,21990398,1,1827558,1,1,1,'D',1,0.0502513,2,8,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 368, \"great\": 10}, \"maximum_statistics\": {\"great\": 398}}',1.9721,165244304,6000,NULL,'2021-08-24 21:26:17',1629840377,NULL),(1871574295,21990398,1,941146,0,1,1,'D',1,0.060022,4,16,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 832, \"great\": 33}, \"maximum_statistics\": {\"great\": 908}}',2.01913,172465310,16350,NULL,'2022-06-07 21:20:04',1654636804,NULL),(1866792813,21990398,1,2200019,1,1,1,'D',1,0.114786,9,163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 217, \"great\": 19}, \"maximum_statistics\": {\"great\": 257, \"legacy_combo_increase\": 6}}',2.10443,165244550,9720,NULL,'2021-08-24 21:37:12',1629841032,NULL),(1868558918,21990398,1,2771617,1,1,1,'D',1,0.1,19,2701,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 178, \"great\": 18}, \"maximum_statistics\": {\"great\": 200}}',2.11658,167925180,7582,NULL,'2021-12-02 17:47:15',1638467235,NULL),(1866686008,21990398,1,2245860,1,1,1,'D',1,0.0746269,1,35,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 182, \"great\": 11}, \"maximum_statistics\": {\"great\": 201}}',2.13284,165244205,4500,NULL,'2021-08-24 21:21:30',1629840090,NULL),(1866685487,21990398,1,2245771,1,1,1,'D',1,0.0787879,3,899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 149, \"great\": 10}, \"maximum_statistics\": {\"great\": 165}}',2.14958,165244062,4800,NULL,'2021-08-24 21:16:01',1629839761,NULL),(1870125392,21990398,1,2190130,1,1,1,'D',1,0.0579019,2,14,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 674, \"great\": 25}, \"maximum_statistics\": {\"great\": 734}}',2.15364,170194619,12750,NULL,'2022-03-03 01:44:48',1646271888,NULL),(1868516220,21990398,1,1606606,1,1,1,'D',1,0.0645586,3,21,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 692, \"great\": 31}, \"maximum_statistics\": {\"great\": 759}}',2.16711,167992442,15120,NULL,'2021-12-05 04:25:44',1638678344,NULL),(1866685586,21990398,1,2245777,1,1,1,'D',1,0.0718085,5,30,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 171, \"great\": 10}, \"maximum_statistics\": {\"great\": 188}}',2.17291,165244156,4350,NULL,'2021-08-24 21:19:51',1629839991,NULL),(1866685643,21990398,1,2245779,1,1,1,'D',1,0.0732484,8,2001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 139, \"great\": 5}, \"maximum_statistics\": {\"great\": 157}}',2.20156,165243870,4950,NULL,'2021-08-24 21:07:34',1629839254,NULL),(1870043695,21990398,1,1810150,1,1,1,'D',1,0.0648936,15,21,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 430, \"great\": 21}, \"maximum_statistics\": {\"great\": 470}}',2.20335,170194698,9626,NULL,'2022-03-03 01:49:22',1646272162,NULL),(1868480366,21990398,1,2445058,0,1,1,'D',1,0.0979644,3,864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 342, \"great\": 26}, \"maximum_statistics\": {\"great\": 393}}',2.25314,167991971,13290,NULL,'2021-12-05 04:01:39',1638676899,NULL),(1866797233,21990398,1,3157087,1,1,1,'D',1,0.105505,2,121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 94, \"great\": 8}, \"maximum_statistics\": {\"great\": 109}}',2.27091,165244691,4050,NULL,'2021-08-24 21:43:43',1629841423,NULL),(1870057540,21990398,1,3216055,1,1,1,'D',1,0.0767386,9,38,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 372, \"great\": 19}, \"maximum_statistics\": {\"great\": 417}}',2.29425,170194038,9600,NULL,'2022-03-03 01:09:23',1646269763,NULL),(1866685795,21990398,1,2245783,1,1,1,'D',1,0.0897436,11,625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 137, \"great\": 9}, \"maximum_statistics\": {\"great\": 156}}',2.39713,165243979,4844,NULL,'2021-08-24 21:12:30',1629839550,NULL),(1866671006,21990398,1,2222861,1,1,1,'D',1,0.077957,5,41,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 163, \"great\": 6}, \"maximum_statistics\": {\"great\": 186}}',2.42695,165244078,4350,NULL,'2021-08-24 21:16:37',1629839797,NULL),(1870115342,21990398,1,1492012,1,1,1,'D',1,0.0909091,1,71,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 11}, \"maximum_statistics\": {\"great\": 121}}',2.46425,170193426,3300,NULL,'2022-03-03 00:27:08',1646267228,NULL),(1866733759,21990398,1,1878490,1,1,1,'D',1,0.191781,4,1037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 57, \"great\": 12}, \"maximum_statistics\": {\"great\": 73}}',2.54757,165245291,4200,NULL,'2021-08-24 22:11:17',1629843077,NULL),(1868544085,21990398,1,1836274,1,1,1,'D',1,0.0656934,22,22,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 377, \"great\": 20}, \"maximum_statistics\": {\"great\": 411}}',2.58452,167924473,8584,NULL,'2021-12-02 17:15:07',1638465307,NULL),(1868428176,21990398,1,1626968,1,1,1,'D',1,0.0851064,9,56,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 248, \"great\": 14}, \"maximum_statistics\": {\"great\": 282}}',2.62346,167785028,9000,NULL,'2021-11-27 04:18:57',1637986737,NULL),(1866671144,21990398,1,2223057,1,1,1,'D',1,0.0941176,7,80,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 147, \"great\": 9}, \"maximum_statistics\": {\"great\": 170}}',2.74059,165243960,4800,NULL,'2021-08-24 21:11:27',1629839487,NULL),(1868349089,21990398,1,1170802,1,1,1,'D',1,0.0877483,7,62,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 263, \"great\": 14}, \"maximum_statistics\": {\"great\": 302}}',2.76842,167784757,7950,NULL,'2021-11-27 04:05:12',1637985912,NULL),(1866686760,21990398,1,2250747,1,1,1,'D',1,0.087766,4,366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 164, \"great\": 9}, \"maximum_statistics\": {\"great\": 188}}',2.78158,165244026,5550,NULL,'2021-08-24 21:14:05',1629839645,NULL),(1868523169,21990398,1,547598,1,1,1,'D',1,0.0785985,5,42,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 470, \"great\": 25}, \"maximum_statistics\": {\"great\": 528}}',2.83585,167924706,12450,NULL,'2021-12-02 17:25:30',1638465930,NULL),(1868434376,21990398,1,1797557,1,1,1,'D',1,0.112245,6,151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 126, \"great\": 12}, \"maximum_statistics\": {\"great\": 147}}',2.84459,167784513,4950,NULL,'2021-11-27 03:53:57',1637985237,NULL),(1866765122,21990398,1,281522,0,1,1,'D',1,0.123077,4,210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 111, \"great\": 13}, \"maximum_statistics\": {\"great\": 130}}',2.85129,165244506,4800,NULL,'2021-08-24 21:35:09',1629840909,NULL),(1866703482,21990398,1,833290,0,1,1,'D',1,0.158654,2,524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 86, \"great\": 15}, \"maximum_statistics\": {\"great\": 104}}',2.8594,165245483,4950,NULL,'2021-08-24 22:20:27',1629843627,NULL),(1868380453,21990398,1,2716268,1,1,1,'D',1,0.106667,5,253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 187, \"great\": 10}, \"maximum_statistics\": {\"great\": 225}}',2.86051,167785254,8250,NULL,'2021-11-27 04:30:06',1637987406,NULL),(1868520875,21990398,1,539789,1,1,1,'D',1,0.0888672,7,65,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 449, \"great\": 28}, \"maximum_statistics\": {\"great\": 512}}',2.87541,167924755,13650,NULL,'2021-12-02 17:27:24',1638466044,NULL),(1866671286,21990398,1,2223144,1,1,1,'D',1,0.0960452,5,375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 156, \"great\": 13}, \"maximum_statistics\": {\"great\": 177}}',2.89117,165244034,5400,NULL,'2021-08-24 21:14:37',1629839677,NULL),(1866685543,21990398,1,2245775,1,1,1,'D',1,0.104651,6,155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 149, \"great\": 13}, \"maximum_statistics\": {\"great\": 172}}',2.89328,165243794,6300,NULL,'2021-08-24 21:04:09',1629839049,NULL),(1866725159,21990398,1,2810635,1,1,1,'D',1,0.099359,11,97,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 268, \"great\": 18}, \"maximum_statistics\": {\"great\": 312}}',2.92528,165244630,9712,NULL,'2021-08-24 21:40:36',1629841236,NULL),(1868516214,21990398,1,1606605,1,1,1,'D',1,0.0985916,2,95,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 434, \"great\": 35}, \"maximum_statistics\": {\"great\": 497}}',2.93644,167992393,15990,NULL,'2021-12-05 04:23:08',1638678188,NULL),(1870089906,21990398,1,1833738,1,1,1,'D',1,0.122093,18,204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 146, \"great\": 16}, \"maximum_statistics\": {\"great\": 172}}',2.9527,170193785,6608,NULL,'2022-03-03 00:52:42',1646268762,NULL),(1866691907,21990398,1,2053295,1,1,1,'D',1,0.121019,3,198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 130, \"great\": 11}, \"maximum_statistics\": {\"great\": 157}}',3.00526,165244323,6000,NULL,'2021-08-24 21:27:07',1629840427,NULL),(1869480617,21990398,1,1149925,0,1,1,'D',1,0.117284,20,177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 140, \"great\": 16}, \"maximum_statistics\": {\"great\": 162}}',3.09968,169330510,6118,NULL,'2022-01-27 03:58:35',1643255915,NULL),(1866779854,21990398,1,2852577,1,1,1,'D',1,0.127155,14,236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 189, \"great\": 16}, \"maximum_statistics\": {\"great\": 232}}',3.13422,165244853,8960,NULL,'2021-08-24 21:51:01',1629841861,NULL),(1866685921,21990398,1,2245787,1,1,1,'D',1,0.104972,4,118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 157, \"great\": 14}, \"maximum_statistics\": {\"great\": 181}}',3.14265,165244167,5700,NULL,'2021-08-24 21:20:22',1629840022,NULL),(1870051054,21990398,1,1826966,1,1,1,'D',1,0.114754,17,163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 157, \"great\": 16}, \"maximum_statistics\": {\"great\": 183}}',3.19204,170193799,6542,NULL,'2022-03-03 00:53:36',1646268816,NULL),(1868553220,21990398,1,1843653,1,1,1,'D',1,0.0668258,11,23,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 385, \"great\": 22}, \"maximum_statistics\": {\"great\": 419}}',3.26478,167924447,8444,NULL,'2021-12-02 17:14:06',1638465246,NULL),(1868398820,21990398,1,2353798,1,1,1,'D',1,0.0963303,6,87,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 286, \"great\": 22}, \"maximum_statistics\": {\"great\": 327}}',3.29028,167785200,9450,NULL,'2021-11-27 04:27:10',1637987230,NULL),(1870040098,21990398,1,2060306,1,1,1,'D',1,0.110902,5,144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 222, \"great\": 15}, \"maximum_statistics\": {\"great\": 266}}',3.31045,170191904,8850,NULL,'2022-03-02 22:38:18',1646260698,NULL),(1866732937,21990398,1,933105,0,1,1,'D',1,0.130081,3,256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 104, \"great\": 13}, \"maximum_statistics\": {\"great\": 123}}',3.32533,165244561,4800,NULL,'2021-08-24 21:37:52',1629841072,NULL),(1870017412,21990398,1,2730459,1,1,1,'D',1,0.121381,3,328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 377, \"great\": 37}, \"maximum_statistics\": {\"great\": 449}}',3.34324,170194665,17850,NULL,'2022-03-03 01:47:12',1646272032,NULL),(1866685659,21990398,1,2245780,1,1,1,'D',1,0.113095,5,155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 145, \"great\": 15}, \"maximum_statistics\": {\"great\": 168}}',3.37226,165244089,5700,NULL,'2021-08-24 21:17:10',1629839830,NULL),(1870026923,21990398,1,3198118,1,1,1,'D',1,0.096882,9,1089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 390, \"great\": 28}, \"maximum_statistics\": {\"great\": 449}}',3.39378,170194022,16650,NULL,'2022-03-03 01:08:26',1646269706,NULL),(1870052057,21990398,1,1827525,1,1,1,'D',1,0.160256,31,543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 121, \"great\": 15}, \"maximum_statistics\": {\"great\": 156}}',3.40737,170193770,8666,NULL,'2022-03-03 00:51:54',1646268714,NULL),(1870084427,21990398,1,3354037,1,1,1,'D',1,0.5,5,99551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 7}, \"maximum_statistics\": {\"great\": 21}}',3.56652,170193890,28050,NULL,'2022-03-03 00:58:47',1646269127,NULL),(1866786667,21990398,1,2193075,1,1,1,'D',1,0.140741,11,340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 228, \"great\": 34}, \"maximum_statistics\": {\"great\": 270}}',3.62679,165244732,11435,NULL,'2021-08-24 21:45:08',1629841508,NULL),(1866683978,21990398,1,1682929,0,1,1,'D',1,0.194215,8,1085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 95, \"great\": 21}, \"maximum_statistics\": {\"great\": 121}}',3.84041,165245357,9060,NULL,'2021-08-24 22:14:17',1629843257,NULL),(1866685619,21990398,1,2245778,1,1,1,'D',1,0.120513,9,195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 162, \"great\": 14}, \"maximum_statistics\": {\"great\": 195}}',3.87599,165244236,7050,NULL,'2021-08-24 21:23:05',1629840185,NULL),(1866684944,21990398,1,2245766,1,1,1,'D',1,0.119171,4,187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 163, \"great\": 16}, \"maximum_statistics\": {\"great\": 193}}',4.11513,165244115,6900,NULL,'2021-08-24 21:18:14',1629839894,NULL),(1866671276,21990398,1,2223135,1,1,1,'D',1,0.0856481,10,57,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 196, \"great\": 17}, \"maximum_statistics\": {\"great\": 216}}',4.1206,165244252,5550,NULL,'2021-08-24 21:23:37',1629840217,NULL),(1870077213,21990398,1,3245212,1,1,1,'D',1,0.186869,9,945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 224, \"great\": 38}, \"maximum_statistics\": {\"great\": 297}}',4.12385,170193008,16950,NULL,'2022-03-03 00:00:46',1646265646,NULL),(1870069732,21990398,1,3045023,1,1,1,'D',1,0.13806,30,1922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 332, \"great\": 41}, \"maximum_statistics\": {\"great\": 402}}',4.17648,170193102,21928,NULL,'2022-03-03 00:07:31',1646266051,NULL),(1870074589,21990398,1,3242328,1,1,1,'D',1,0.110831,11,153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 331, \"great\": 22}, \"maximum_statistics\": {\"great\": 397}}',4.17861,170194252,13612,NULL,'2022-03-03 01:23:36',1646270616,NULL),(1868559748,21990398,1,1859185,1,1,1,'D',1,0.103234,21,112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 347, \"great\": 28}, \"maximum_statistics\": {\"great\": 402}}',4.2812,167924404,15788,NULL,'2021-12-02 17:12:12',1638465132,NULL),(1866771276,21990398,1,709177,1,1,1,'D',1,0.176471,4,769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 116, \"great\": 17}, \"maximum_statistics\": {\"great\": 153}}',4.35741,165245051,8130,NULL,'2021-08-24 22:00:37',1629842437,NULL),(1866674907,21990398,1,2227344,1,1,1,'D',1,0.10582,2,349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 166, \"great\": 17}, \"maximum_statistics\": {\"great\": 189}}',4.3859,165244049,6300,NULL,'2021-08-24 21:15:28',1629839728,NULL),(1870057593,21990398,1,1645698,1,1,1,'D',1,0.111111,6,145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 447, \"great\": 34}, \"maximum_statistics\": {\"great\": 531}}',4.42478,170194447,17820,NULL,'2022-03-03 01:35:20',1646271320,NULL),(1866671071,21990398,1,2222967,1,1,1,'D',1,0.14,3,10314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 123, \"great\": 15}, \"maximum_statistics\": {\"great\": 150}}',4.43796,165244186,11100,NULL,'2021-08-24 21:20:57',1629840057,NULL),(1866671234,21990398,1,2223134,1,1,1,'D',1,0.127072,6,893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 147, \"great\": 12}, \"maximum_statistics\": {\"great\": 181}}',4.45772,165244225,7500,NULL,'2021-08-24 21:22:34',1629840154,NULL),(1866685798,21990398,1,2245784,1,1,1,'D',1,0.129213,15,250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 149, \"great\": 17}, \"maximum_statistics\": {\"great\": 178}}',4.47553,165244138,7054,NULL,'2021-08-24 21:19:20',1629839960,NULL),(1869920624,21990398,1,1373950,1,1,1,'D',1,0.123529,12,213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 135, \"great\": 7}, \"maximum_statistics\": {\"great\": 170}}',4.51272,170064732,6374,NULL,'2022-02-25 17:59:23',1645811963,NULL),(1868511078,21990398,1,1319682,1,1,1,'D',1,0.109108,3,1366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 456, \"great\": 44}, \"maximum_statistics\": {\"great\": 527}}',4.56026,167924861,20910,NULL,'2021-12-02 17:31:56',1638466316,NULL),(1866689591,21990398,1,2258687,1,1,1,'D',1,0.134715,4,291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 156, \"great\": 15}, \"maximum_statistics\": {\"great\": 193}}',4.59157,165244214,7800,NULL,'2021-08-24 21:22:01',1629840121,NULL),(1870615454,21990398,1,2596599,1,1,1,'D',1,0.196699,221,9506,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 900, \"great\": 220}, \"maximum_statistics\": {\"great\": 1121}}',4.8034,170970087,108160,NULL,'2022-04-05 03:29:36',1649129376,NULL),(1870112121,21990398,1,3133779,1,1,1,'D',1,0.135714,11,299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 345, \"great\": 39}, \"maximum_statistics\": {\"great\": 420}}',4.8654,170194088,17122,NULL,'2022-03-03 01:12:41',1646269961,NULL),(1868423243,21990398,1,1612453,1,1,1,'D',1,0.128049,7,242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 200, \"great\": 17}, \"maximum_statistics\": {\"great\": 246}}',4.90187,167784863,9450,NULL,'2021-11-27 04:10:30',1637986230,NULL),(1870016624,21990398,1,3178849,1,1,1,'D',1,0.121542,9,752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 419, \"great\": 36}, \"maximum_statistics\": {\"great\": 506}}',4.95722,170193334,21450,NULL,'2022-03-03 00:21:59',1646266919,NULL),(1870065275,21990398,1,1656000,1,1,1,'D',1,0.128024,7,242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 409, \"great\": 40}, \"maximum_statistics\": {\"great\": 496}}',5.04677,170194493,19050,NULL,'2022-03-03 01:37:38',1646271458,NULL),(1866682587,21990398,1,1161438,1,1,1,'D',1,0.212121,7,1491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 142, \"great\": 28}, \"maximum_statistics\": {\"great\": 198}}',5.23608,165244284,12600,NULL,'2021-08-24 21:25:20',1629840320,NULL),(1868516117,21990398,1,1781810,1,1,1,'D',1,0.147013,3,398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 507, \"great\": 58}, \"maximum_statistics\": {\"great\": 636}}',5.28111,167992418,30990,NULL,'2021-12-05 04:24:28',1638678268,NULL),(1868422406,21990398,1,1610022,1,1,1,'D',1,0.146341,9,392,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 195, \"great\": 21}, \"maximum_statistics\": {\"great\": 246}}',5.38206,167784836,10800,NULL,'2021-11-27 04:09:15',1637986155,NULL),(1870072505,21990398,1,3237399,1,1,1,'D',1,0.146875,4,397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 124, \"great\": 11}, \"maximum_statistics\": {\"great\": 160}}',5.65054,170193652,7050,NULL,'2022-03-03 00:44:04',1646268244,NULL),(1869928856,21990398,1,3029610,1,1,1,'D',1,0.197183,38,5609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 219, \"great\": 47}, \"maximum_statistics\": {\"great\": 284}}',5.69583,170089232,22018,NULL,'2022-02-26 15:41:36',1645890096,NULL),(1868537458,21990398,1,1827323,1,1,1,'D',1,0.113232,15,156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 338, \"great\": 34}, \"maximum_statistics\": {\"great\": 393}}',6.00816,167924516,13826,NULL,'2021-12-02 17:16:54',1638465414,NULL),(1868555176,21990398,1,1846226,1,1,1,'D',1,0.11875,46,7664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 347, \"great\": 42}, \"maximum_statistics\": {\"great\": 400}}',6.04916,167924494,28270,NULL,'2021-12-02 17:16:01',1638465361,NULL),(1868336955,21990398,1,1827324,1,1,1,'D',1,0.12381,32,1161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 351, \"great\": 35}, \"maximum_statistics\": {\"great\": 420}}',6.1961,167784993,17696,NULL,'2021-11-27 04:17:06',1637986626,NULL),(1868388352,21990398,1,1849505,1,1,1,'D',1,0.198675,20,1178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 110, \"great\": 19}, \"maximum_statistics\": {\"great\": 151}}',6.32763,167784498,9286,NULL,'2021-11-27 03:53:27',1637985207,NULL),(1866685555,21990398,1,2245776,1,1,1,'D',1,0.195906,18,1120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 129, \"great\": 25}, \"maximum_statistics\": {\"great\": 171}}',6.50383,165244012,10358,NULL,'2021-08-24 21:13:34',1629839614,NULL),(1868434313,21990398,1,1797548,1,1,1,'D',1,0.200658,7,1220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 111, \"great\": 20}, \"maximum_statistics\": {\"great\": 152}}',6.62585,167784488,9150,NULL,'2021-11-27 03:52:55',1637985175,NULL),(1868404587,21990398,1,2934060,1,1,1,'D',1,0.148562,5,691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 252, \"great\": 32}, \"maximum_statistics\": {\"great\": 313}}',6.647,167784964,21150,NULL,'2021-11-27 04:15:24',1637986524,NULL),(1868445426,21990398,1,2226813,1,1,1,'D',1,0.228516,9,1949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 179, \"great\": 40}, \"maximum_statistics\": {\"great\": 256}}',6.85578,167784914,17550,NULL,'2021-11-27 04:12:51',1637986371,NULL),(1868544092,21990398,1,1836302,1,1,1,'D',1,0.15625,11,496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 324, \"great\": 38}, \"maximum_statistics\": {\"great\": 416}}',6.94592,167924370,22822,NULL,'2021-12-02 17:11:18',1638465078,NULL),(1866765506,21990398,1,281584,0,1,1,'D',1,0.381356,5,19798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 33, \"great\": 19}, \"maximum_statistics\": {\"great\": 59}}',6.9753,165245110,10950,NULL,'2021-08-24 22:03:07',1629842587,NULL),(1870125868,21990398,1,2204340,1,1,1,'D',1,0.212451,13,2237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 359, \"great\": 68}, \"maximum_statistics\": {\"great\": 506}}',6.97918,170194536,35158,NULL,'2022-03-03 01:40:00',1646271600,NULL),(1868539514,21990398,1,1829925,1,1,1,'D',1,0.145833,21,387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 327, \"great\": 38}, \"maximum_statistics\": {\"great\": 408}}',6.99368,167924353,18268,NULL,'2021-12-02 17:10:25',1638465025,NULL),(1866787244,21990398,1,3133404,1,1,1,'D',1,0.241935,5,8917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 58, \"great\": 10}, \"maximum_statistics\": {\"great\": 93}}',7.08847,165244357,14250,NULL,'2021-08-24 21:28:52',1629840532,NULL),(1867195871,21990398,1,20442,1,1,1,'D',1,0.302817,25,8825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 91, \"great\": 35, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142, \"legacy_combo_increase\": 3}}',7.12617,165976412,32842,NULL,'2021-09-20 01:16:47',1632100607,NULL),(1866685805,21990398,1,2245785,1,1,1,'D',1,0.202186,21,1254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 129, \"great\": 20}, \"maximum_statistics\": {\"great\": 183}}',7.37701,165243917,11906,NULL,'2021-08-24 21:09:55',1629839395,NULL),(1868423256,21990398,1,1612454,1,1,1,'D',1,0.188259,13,970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 184, \"great\": 30}, \"maximum_statistics\": {\"great\": 247}}',7.42261,167784817,14068,NULL,'2021-11-27 04:08:23',1637986103,NULL),(1866722706,21990398,1,905231,1,1,1,'D',1,0.273438,5,3719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 92, \"great\": 34}, \"maximum_statistics\": {\"great\": 128}}',7.43081,165245100,10800,NULL,'2021-08-24 22:02:28',1629842548,NULL),(1866706779,21990398,1,2794886,1,1,1,'D',1,0.261719,15,3176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 180, \"great\": 58}, \"maximum_statistics\": {\"great\": 256}}',7.59265,165244883,20275,NULL,'2021-08-24 21:52:16',1629841936,NULL),(1868447408,21990398,1,1939220,0,1,1,'D',1,0.350394,19,12824,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 69, \"great\": 31}, \"maximum_statistics\": {\"great\": 127}}',7.69321,167785876,14682,NULL,'2021-11-27 05:01:44',1637989304,NULL),(1870051183,21990398,1,1827061,0,1,1,'D',1,0.323009,42,17199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 71, \"great\": 31}, \"maximum_statistics\": {\"great\": 113}}',7.82604,170193762,21940,NULL,'2022-03-03 00:51:05',1646268665,NULL),(1868423064,21990398,1,1611276,1,1,1,'D',1,0.161392,10,557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 244, \"great\": 30}, \"maximum_statistics\": {\"great\": 316}}',7.84749,167784882,15300,NULL,'2021-11-27 04:11:17',1637986277,NULL),(1870018765,21990398,1,3184407,1,1,1,'D',1,0.216019,7,6933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 295, \"great\": 61}, \"maximum_statistics\": {\"great\": 412}}',8.03518,170193315,39240,NULL,'2022-03-03 00:20:44',1646266844,NULL),(1870069656,21990398,1,2596019,0,1,1,'D',1,0.302632,58,5358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 121, \"great\": 46}, \"maximum_statistics\": {\"great\": 190}}',8.09331,170193838,23403,NULL,'2022-03-03 00:55:51',1646268951,NULL),(1866772148,21990398,1,1617643,0,1,1,'D',1,0.354015,12,9423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 71, \"great\": 31}, \"maximum_statistics\": {\"great\": 137}}',8.0974,165244269,15514,NULL,'2021-08-24 21:24:37',1629840277,NULL),(1866718414,21990398,1,2807476,1,1,1,'D',1,0.256696,24,2962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 155, \"great\": 46}, \"maximum_statistics\": {\"great\": 224}}',8.45146,165244462,18430,NULL,'2021-08-24 21:33:18',1629840798,NULL),(1868422876,21990398,1,1610745,1,1,1,'D',1,0.203557,9,1285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 181, \"great\": 31}, \"maximum_statistics\": {\"great\": 253}}',8.84856,167784805,16200,NULL,'2021-11-27 04:07:43',1637986063,NULL),(1870125864,21990398,1,2203122,1,1,1,'D',1,0.225919,8,1870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 387, \"great\": 74}, \"maximum_statistics\": {\"great\": 571}}',9.05897,170194588,39360,NULL,'2022-03-03 01:42:29',1646271749,NULL),(1866777943,21990398,1,728364,0,1,1,'D',1,0.284574,4,4293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 130, \"great\": 49}, \"maximum_statistics\": {\"great\": 188}}',9.07533,165244837,16050,NULL,'2021-08-24 21:50:01',1629841801,NULL),(1866786348,21990398,1,3129898,1,1,1,'D',1,0.316092,6,6266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 56, \"great\": 24}, \"maximum_statistics\": {\"great\": 87}}',9.10793,165244580,8550,NULL,'2021-08-24 21:38:29',1629841109,NULL),(1868574130,21990398,1,764820,1,1,1,'D',1,0.205323,6,1326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 375, \"great\": 65}, \"maximum_statistics\": {\"great\": 526}}',9.13691,167924735,34440,NULL,'2021-12-02 17:26:28',1638465988,NULL),(1866788583,21990398,1,1110141,1,1,1,'D',1,0.196121,5,1124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 185, \"great\": 44}, \"maximum_statistics\": {\"great\": 232}}',9.28059,165244347,13650,NULL,'2021-08-24 21:28:09',1629840489,NULL),(1870113810,21990398,1,1492008,0,1,1,'D',1,0.311475,3,5943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 72, \"great\": 26}, \"maximum_statistics\": {\"great\": 122}}',9.31016,170193454,11400,NULL,'2022-03-03 00:28:49',1646267329,NULL),(1868511093,21990398,1,1319683,1,1,1,'D',1,0.229258,5,2345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 329, \"great\": 81}, \"maximum_statistics\": {\"great\": 458}}',9.34543,167924805,34080,NULL,'2021-12-02 17:29:40',1638466180,NULL),(1870019415,21990398,1,2732626,0,1,1,'D',1,0.485119,61,35974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 64, \"great\": 59}, \"maximum_statistics\": {\"great\": 168}}',9.38533,170194644,48893,NULL,'2022-03-03 01:46:03',1646271963,NULL),(1868413915,21990398,1,622457,0,1,1,'X',1,1,5,513569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 5}, \"maximum_statistics\": {\"great\": 5}}',9.89815,167784446,38700,NULL,'2021-11-27 03:51:12',1637985072,NULL),(1870057709,21990398,1,1645700,0,1,1,'D',1,0.293367,21,7616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 236, \"great\": 74}, \"maximum_statistics\": {\"great\": 392}}',9.99545,170194427,40550,NULL,'2022-03-03 01:34:12',1646271252,NULL),(1869975163,21990398,1,1155987,1,1,1,'D',1,0.288136,26,4490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 111, \"great\": 36, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 177}}',10.1084,170067188,20966,NULL,'2022-02-25 19:56:07',1645818967,NULL),(1866765191,21990398,1,281524,0,1,1,'D',1,0.4,2,14626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 38, \"great\": 24}, \"maximum_statistics\": {\"great\": 70}}',10.5107,165244977,9900,NULL,'2021-08-24 21:57:01',1629842221,NULL),(1868421887,21990398,1,1893461,1,1,1,'D',1,0.270833,4,3593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 89, \"great\": 23}, \"maximum_statistics\": {\"great\": 144}}',10.9043,167784603,14700,NULL,'2021-11-27 03:58:27',1637985507,NULL),(1870003317,21990398,1,2224232,1,1,1,'D',1,0.240772,6,2352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 394, \"great\": 85}, \"maximum_statistics\": {\"great\": 596}}',10.978,170194559,44370,NULL,'2022-03-03 01:41:09',1646271669,NULL),(1868388677,21990398,1,1851299,1,1,1,'D',1,0.297203,10,5020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 85, \"great\": 27}, \"maximum_statistics\": {\"great\": 143}}',11.0537,167784533,12750,NULL,'2021-11-27 03:55:05',1637985305,NULL),(1866788994,21990398,1,1113546,1,1,1,'D',1,0.479339,7,67891,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 48, \"great\": 43}, \"maximum_statistics\": {\"great\": 121}}',11.2807,165245071,30000,NULL,'2021-08-24 22:01:26',1629842486,NULL),(1868434234,21990398,1,1797544,1,1,1,'D',1,0.319444,18,6509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 82, \"great\": 30}, \"maximum_statistics\": {\"great\": 144}}',11.405,167784553,14218,NULL,'2021-11-27 03:56:14',1637985374,NULL),(1870115233,21990398,1,1492010,0,1,1,'D',1,0.417355,5,17042,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 55, \"great\": 35}, \"maximum_statistics\": {\"great\": 121}}',11.4468,170193413,15150,NULL,'2022-03-03 00:26:33',1646267193,NULL),(1866748551,21990398,1,1919561,1,1,1,'D',1,0.433333,9,28066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 57, \"great\": 41}, \"maximum_statistics\": {\"great\": 120}}',11.5178,165245000,20460,NULL,'2021-08-24 21:58:13',1629842293,NULL),(1866769602,21990398,1,1046851,1,1,1,'D',1,0.410156,10,21531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 68, \"great\": 45}, \"maximum_statistics\": {\"great\": 128}}',11.5638,165245035,21000,NULL,'2021-08-24 21:59:51',1629842391,NULL),(1868558261,21990398,1,1854034,1,1,1,'D',1,0.225926,4,7021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 290, \"great\": 68}, \"maximum_statistics\": {\"great\": 405}}',11.9762,167924313,41550,NULL,'2021-12-02 17:08:33',1638464913,NULL),(1868473322,21990398,1,3006377,0,1,1,'D',1,0.375,58,12358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 117, \"great\": 66}, \"maximum_statistics\": {\"great\": 204}}',12.5211,167924972,33146,NULL,'2021-12-02 17:37:07',1638466627,NULL),(1868345009,21990398,1,1152882,1,1,1,'D',1,0.2875,15,4454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 194, \"great\": 58}, \"maximum_statistics\": {\"great\": 320}}',12.537,167784782,28136,NULL,'2021-11-27 04:06:18',1637985978,NULL),(1866745947,21990398,1,1910555,1,1,1,'D',1,0.436567,9,20039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 63, \"great\": 46}, \"maximum_statistics\": {\"great\": 134}}',12.6735,165244969,19200,NULL,'2021-08-24 21:56:28',1629842188,NULL),(1868344546,21990398,1,1150427,1,1,1,'D',1,0.259366,11,3075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 218, \"great\": 51}, \"maximum_statistics\": {\"great\": 347}}',12.8458,167784794,32572,NULL,'2021-11-27 04:07:02',1637986022,NULL),(1866575902,21990398,1,3037194,1,1,1,'D',1,0.290587,22,5374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 697, \"great\": 212}, \"maximum_statistics\": {\"great\": 1158}}',12.9107,165003593,118836,NULL,'2021-08-17 02:08:32',1629166112,NULL),(1866682772,21990398,1,1161761,1,1,1,'D',1,0.406897,7,15554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 80, \"great\": 53}, \"maximum_statistics\": {\"great\": 145}}',13.1232,165244916,17700,NULL,'2021-08-24 21:54:03',1629842043,NULL),(1870064723,21990398,1,1655999,0,1,1,'D',1,0.477823,17,42390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 84, \"great\": 73}, \"maximum_statistics\": {\"great\": 248}}',13.3563,170194415,54354,NULL,'2022-03-03 01:33:08',1646271188,NULL),(1870089144,21990398,1,3260633,1,1,1,'D',1,0.32967,12,14099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 194, \"great\": 70}, \"maximum_statistics\": {\"great\": 364}}',13.4371,170194229,46378,NULL,'2022-03-03 01:22:31',1646270551,NULL),(1868422901,21990398,1,1610746,1,1,1,'D',1,0.272917,13,3926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 145, \"great\": 36}, \"maximum_statistics\": {\"great\": 240}}',13.5365,167784851,21396,NULL,'2021-11-27 04:09:51',1637986191,NULL),(1866716630,21990398,1,2805961,1,1,1,'D',1,0.295181,8,4898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 190, \"great\": 54}, \"maximum_statistics\": {\"great\": 332}}',13.7142,165244814,31680,NULL,'2021-08-24 21:48:58',1629841738,NULL),(1868473724,21990398,1,3006379,1,1,1,'D',1,0.379592,45,12113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 131, \"great\": 72}, \"maximum_statistics\": {\"great\": 245}}',13.8111,167924996,33352,NULL,'2021-12-02 17:38:13',1638466693,NULL),(1864530030,21990398,1,2352955,1,1,1,'B',1,0.807692,52,524069,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 32}, \"maximum_statistics\": {\"great\": 52}}',14.3585,161943568,28170,NULL,'2021-05-15 02:29:06',1621045746,NULL),(1868365756,21990398,1,1224677,1,1,1,'D',1,0.367384,11,10768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 141, \"great\": 67}, \"maximum_statistics\": {\"great\": 279}}',14.5439,167784746,37972,NULL,'2021-11-27 04:04:30',1637985870,NULL),(1866788848,21990398,1,1112550,1,1,1,'D',1,0.366667,7,10692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 92, \"great\": 52}, \"maximum_statistics\": {\"great\": 150}}',14.6437,165244938,16800,NULL,'2021-08-24 21:54:58',1629842098,NULL),(1868378666,21990398,1,2888919,1,1,1,'D',1,0.344136,12,11637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 175, \"great\": 74}, \"maximum_statistics\": {\"great\": 324}}',15.0234,167784929,47594,NULL,'2021-11-27 04:13:46',1637986426,NULL),(1870115310,21990398,1,1492011,0,1,1,'D',1,0.422764,8,17850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 56, \"great\": 37}, \"maximum_statistics\": {\"great\": 123}}',15.1302,170193436,15600,NULL,'2022-03-03 00:27:42',1646267262,NULL),(1866674864,21990398,1,2226814,1,1,1,'D',1,0.454839,4,23226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 71, \"great\": 57}, \"maximum_statistics\": {\"great\": 155}}',15.2844,165244789,21150,NULL,'2021-08-24 21:48:02',1629841682,NULL),(1870086618,21990398,1,3356760,0,1,1,'D',1,0.5875,27,74938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 53, \"great\": 88}, \"maximum_statistics\": {\"great\": 200}}',15.3327,170194279,62031,NULL,'2022-03-03 01:25:07',1646270707,NULL),(1868417037,21990398,1,644167,1,1,1,'D',1,0.374251,15,13278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 81, \"great\": 39}, \"maximum_statistics\": {\"great\": 167}}',15.6347,167784710,23904,NULL,'2021-11-27 04:03:04',1637985784,NULL),(1866769425,21990398,1,1046347,1,1,1,'D',1,0.435976,5,21416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 84, \"great\": 63}, \"maximum_statistics\": {\"great\": 164}}',15.8758,165244901,25800,NULL,'2021-08-24 21:53:14',1629841994,NULL),(1866733527,21990398,1,935029,0,1,1,'D',1,0.466019,8,25348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 42, \"great\": 35}, \"maximum_statistics\": {\"great\": 103}}',15.9099,165244642,14400,NULL,'2021-08-24 21:41:10',1629841270,NULL),(1868435527,21990398,1,2030843,1,1,1,'D',1,0.359756,8,9984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 79, \"great\": 33}, \"maximum_statistics\": {\"great\": 164}}',17.1943,167784620,18000,NULL,'2021-11-27 03:58:58',1637985538,NULL),(1868511116,21990398,1,1319685,1,1,1,'D',1,0.583333,53,82086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 75, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',17.3711,167924783,63912,NULL,'2021-12-02 17:28:38',1638466118,NULL),(1868558738,21990398,1,1857519,1,1,1,'D',1,0.248762,4,6848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 271, \"great\": 68}, \"maximum_statistics\": {\"great\": 404}}',17.4812,167924336,44970,NULL,'2021-12-02 17:09:28',1638464968,NULL),(1870001008,21990398,1,1492015,0,1,1,'D',1,0.643836,10,135114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 37}, \"maximum_statistics\": {\"great\": 73}}',17.5214,170193406,21900,NULL,'2022-03-03 00:26:03',1646267163,NULL),(1868423363,21990398,1,2020602,1,1,1,'D',1,0.493056,13,31054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 49, \"great\": 47}, \"maximum_statistics\": {\"great\": 144}}',17.7031,167784576,21860,NULL,'2021-11-27 03:57:20',1637985440,NULL),(1868513528,21990398,1,1332025,1,1,1,'D',1,0.386861,13,17115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 203, \"great\": 110}, \"maximum_statistics\": {\"great\": 411}}',17.773,167924835,58364,NULL,'2021-12-02 17:30:53',1638466253,NULL),(1868413983,21990398,1,622607,1,1,1,'D',1,0.476415,23,74423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 36, \"great\": 31, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',17.7943,167784676,33254,NULL,'2021-11-27 04:01:23',1637985683,NULL),(1870005977,21990398,1,3160913,1,1,1,'D',1,0.498233,12,32244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 89, \"great\": 88}, \"maximum_statistics\": {\"great\": 283}}',18.1413,170194112,45574,NULL,'2022-03-03 01:14:13',1646270053,NULL),(1870042004,21990398,1,3208341,1,1,1,'D',1,0.311839,9,5968,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 262, \"great\": 84}, \"maximum_statistics\": {\"great\": 473}}',18.494,170194152,48270,NULL,'2022-03-03 01:17:26',1646270246,NULL),(1866732102,21990398,1,932904,0,1,1,'D',1,0.530612,7,40448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 37, \"great\": 43}, \"maximum_statistics\": {\"great\": 98}}',18.4983,165244989,15600,NULL,'2021-08-24 21:57:33',1629842253,NULL),(1870027686,21990398,1,1256135,0,1,1,'C',1,0.718254,47,172059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',18.8684,170194396,85832,NULL,'2022-03-03 01:31:58',1646271118,NULL),(1865420230,21990398,1,2895077,0,1,1,'A',1,0.913043,28,598386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 46}}',18.8853,163370355,15695,NULL,'2021-06-26 19:37:36',1624736256,NULL),(1868537345,21990398,1,1827252,0,1,1,'D',1,0.557416,19,48299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 68, \"great\": 92}, \"maximum_statistics\": {\"great\": 209}}',18.9442,167924274,38222,NULL,'2021-12-02 17:06:42',1638464802,NULL),(1868434328,21990398,1,1797549,1,1,1,'D',1,0.469178,17,25972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 55, \"great\": 46}, \"maximum_statistics\": {\"great\": 146}}',19.8131,167784563,21114,NULL,'2021-11-27 03:56:49',1637985409,NULL),(1870077420,21990398,1,3246048,1,1,1,'D',1,0.507764,38,49847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 98, \"great\": 103}, \"maximum_statistics\": {\"great\": 322}}',20.5353,170194209,69428,NULL,'2022-03-03 01:21:20',1646270480,NULL),(1870113548,21990398,1,1492006,0,1,1,'D',1,0.553097,5,56630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 43, \"great\": 55}, \"maximum_statistics\": {\"great\": 113}}',20.8093,170193449,20850,NULL,'2022-03-03 00:28:16',1646267296,NULL),(1868434223,21990398,1,1797542,1,1,1,'D',1,0.469388,11,26014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 54, \"great\": 45}, \"maximum_statistics\": {\"great\": 147}}',20.9755,167784591,20722,NULL,'2021-11-27 03:57:53',1637985473,NULL),(1867297095,21990398,1,1402289,1,1,1,'D',1,0.40617,155,46508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 224, \"great\": 151}, \"maximum_statistics\": {\"great\": 389}}',21.6215,166003875,91008,NULL,'2021-09-21 02:58:04',1632193084,NULL),(1868532444,21990398,1,1988749,0,1,1,'D',1,0.462069,27,37514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 131, \"great\": 109}, \"maximum_statistics\": {\"great\": 290}}',21.9454,167924559,54706,NULL,'2021-12-02 17:18:46',1638465526,NULL),(1869283926,21990398,1,2033999,1,1,1,'XH',1,1,37,966678,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',22.3511,169126737,19715,NULL,'2022-01-19 04:14:12',1642565652,NULL),(1868380727,21990398,1,2716270,1,1,1,'B',1,0.87234,47,294493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 35}, \"maximum_statistics\": {\"great\": 47}}',23.2282,167785241,30224,NULL,'2021-11-27 04:29:21',1637987361,NULL),(1868436292,21990398,1,1801936,0,1,1,'D',1,0.659574,22,88521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 24, \"great\": 54}, \"maximum_statistics\": {\"great\": 94}}',23.2894,167784545,19018,NULL,'2021-11-27 03:55:42',1637985342,NULL),(1868259498,21990398,1,2380374,1,1,1,'A',1,0.982143,28,399729,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 55, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 56}}',23.3755,167610457,23460,NULL,'2021-11-20 00:37:43',1637368663,NULL),(1864562066,21990398,1,1111737,1,1,1,'S',1,0.961538,65,938322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 60, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 65}}',24.5494,161944444,82360,NULL,'2021-05-15 03:04:24',1621047864,NULL),(1870088541,21990398,1,3356761,0,1,1,'D',1,0.638978,45,78967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 74, \"great\": 161}, \"maximum_statistics\": {\"great\": 313}}',25.6404,170193147,76067,NULL,'2022-03-03 00:10:57',1646266257,NULL),(1866262210,21990398,1,697250,0,1,1,'SH',1,0.966667,45,468416,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 42}, \"maximum_statistics\": {\"great\": 45}}',25.6848,164429211,17332,NULL,'2021-07-29 18:49:07',1627584547,NULL),(1867905986,21990398,1,2592618,1,1,1,'C',1,0.774351,130,493076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 23, \"great\": 192}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 30}}',25.9138,166927142,515026,NULL,'2021-10-24 21:16:13',1635110173,NULL),(1863941494,21990398,1,2380374,1,1,1,'X',1,1,56,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',26.0292,161108298,31080,NULL,'2021-04-21 20:19:28',1619036368,NULL),(1870072579,21990398,1,3050184,1,1,1,'D',1,0.674296,24,95842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 55, \"great\": 154, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 284}}',26.2277,170192842,74214,NULL,'2022-03-02 23:49:46',1646264986,NULL),(1866741341,21990398,1,1319684,1,1,1,'D',1,0.65272,23,88301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 53, \"great\": 126}, \"maximum_statistics\": {\"great\": 239}}',27.3779,165244776,53291,NULL,'2021-08-24 21:47:09',1629841629,NULL),(1868440919,21990398,1,725498,1,1,1,'S',1,0.961538,26,460896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 24}, \"maximum_statistics\": {\"great\": 26}}',28.3166,167784648,40250,NULL,'2021-11-27 04:00:12',1637985612,NULL),(1866681595,21990398,1,20381,1,1,1,'C',1,0.784483,48,165576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 10, \"great\": 43}, \"maximum_statistics\": {\"great\": 58}}',28.858,165245302,23571,NULL,'2021-08-24 22:11:46',1629843106,NULL),(1868532559,21990398,1,1988751,0,1,1,'D',1,0.571918,42,70867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 80, \"great\": 122}, \"maximum_statistics\": {\"great\": 292}}',28.9614,167924582,71421,NULL,'2021-12-02 17:19:39',1638465579,NULL),(1866733327,21990398,1,1877636,1,1,1,'C',1,0.728261,14,126453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 30, \"great\": 93}, \"maximum_statistics\": {\"great\": 138}}',28.9846,165245018,30307,NULL,'2021-08-24 21:58:58',1629842338,NULL),(1870074620,21990398,1,607943,0,1,1,'A',1,0.924242,33,437305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 28}, \"maximum_statistics\": {\"great\": 33}}',29.3123,170193482,11716,NULL,'2022-03-03 00:30:52',1646267452,NULL),(1864817051,21990398,1,2919234,1,1,1,'A',1,0.923611,72,671460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 61, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 72}}',29.6103,162337292,56729,NULL,'2021-05-26 03:05:45',1621998345,NULL),(1864606089,21990398,1,1862905,1,1,1,'S',1,0.972222,36,878305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 34}, \"maximum_statistics\": {\"great\": 36}}',29.7012,161944291,50100,NULL,'2021-05-15 02:58:52',1621047532,NULL),(1869481220,21990398,1,1153238,1,1,1,'D',1,0.618012,28,70030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 38, \"great\": 76}, \"maximum_statistics\": {\"great\": 161}}',30.0907,169330538,41108,NULL,'2022-01-27 03:59:55',1643255995,NULL),(1868417008,21990398,1,643277,1,1,1,'D',1,0.670732,45,122240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 61}, \"maximum_statistics\": {\"great\": 123}}',30.2647,167784727,39012,NULL,'2021-11-27 04:03:38',1637985818,NULL),(1869352204,21990398,1,1845428,1,1,1,'SH',1,0.989362,47,1022423,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 47}}',30.6895,169126818,23698,NULL,'2022-01-19 04:19:15',1642565955,NULL),(1869281613,21990398,1,2027065,1,1,1,'SH',1,0.962121,66,897031,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 61}, \"maximum_statistics\": {\"great\": 66}}',31.0529,169126758,42635,NULL,'2022-01-19 04:15:44',1642565744,NULL),(1866283072,21990398,1,2895077,0,1,1,'X',1,1,46,501342,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',31.2612,164429070,18930,NULL,'2021-07-29 18:43:02',1627584182,NULL),(1869352193,21990398,1,1845428,1,1,1,'XH',1,1,47,996163,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',31.5904,169126792,23616,NULL,'2022-01-19 04:17:26',1642565846,NULL),(1865458517,21990398,1,2536528,1,1,1,'A',1,0.968889,185,820461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 212}, \"maximum_statistics\": {\"great\": 225}}',31.6942,163370465,155437,NULL,'2021-06-26 19:41:27',1624736487,NULL),(1868533438,21990398,1,1988753,1,1,1,'D',1,0.516467,27,44942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 114, \"great\": 125}, \"maximum_statistics\": {\"great\": 334}}',32.1465,167924621,61930,NULL,'2021-12-02 17:21:40',1638465700,NULL),(1874385318,21990398,1,3897327,1,1,1,'A',1,0.960317,52,886934,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 63}}',32.4022,176632269,47112,NULL,'2023-01-05 05:14:45',1672895685,NULL),(1868532525,21990398,1,1988750,1,1,1,'D',1,0.559937,66,66165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 94, \"great\": 132}, \"maximum_statistics\": {\"great\": 317}}',32.4988,167924601,74104,NULL,'2021-12-02 17:20:34',1638465634,NULL),(1870072497,21990398,1,3237398,1,1,1,'C',1,0.741803,40,152113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122}}',33.232,170193523,32888,NULL,'2022-03-03 00:33:33',1646267613,NULL),(1866208466,21990398,1,2536528,0,1,1,'B',1,0.864444,47,550996,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 179}, \"maximum_statistics\": {\"great\": 225}}',34.5196,164429182,73020,NULL,'2021-07-29 18:47:58',1627584478,NULL),(1866793697,21990398,1,2730457,0,1,1,'C',1,0.710623,44,115770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 60, \"great\": 175}, \"maximum_statistics\": {\"great\": 273}}',34.8469,165244602,61014,NULL,'2021-08-24 21:39:38',1629841178,NULL),(1869480583,21990398,1,1149713,1,1,1,'D',1,0.670807,26,94069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 26, \"great\": 81}, \"maximum_statistics\": {\"great\": 161}}',35.3123,169330524,45080,NULL,'2022-01-27 03:59:16',1643255956,NULL),(1864860043,21990398,1,1845320,1,1,1,'B',1,0.891026,78,711298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 61, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 78}}',36.4671,162338590,66756,NULL,'2021-05-26 04:03:20',1622001800,NULL),(1877178154,21990398,1,2249368,1,1,1,'S',1,0.982143,56,874835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 54, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 56}}',36.8871,180721996,38684,NULL,'2023-09-10 16:13:09',1694362389,NULL),(1868427099,21990398,1,1910530,1,1,1,'D',1,0.688776,52,107858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 26, \"great\": 100}, \"maximum_statistics\": {\"great\": 196}}',36.8908,167784894,50205,NULL,'2021-11-27 04:12:02',1637986322,NULL),(1874385297,21990398,1,3897327,1,1,1,'XH',1,1,63,975335,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',38.2417,176632186,52761,NULL,'2023-01-05 05:04:49',1672895089,NULL),(1864847535,21990398,1,229765,1,1,1,'S',1,0.973333,75,848753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 71, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 75}}',38.8206,162337773,84900,NULL,'2021-05-26 03:25:39',1621999539,NULL),(1873150994,21990398,1,2905824,1,1,1,'X',1,1,110,957822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',39.2604,174780361,83934,NULL,'2022-09-28 16:07:40',1664381260,NULL),(1869317365,21990398,1,1402137,1,1,1,'SH',1,0.995652,115,1034705,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 115}}',39.3382,169126969,89636,NULL,'2022-01-19 04:28:05',1642566485,NULL),(1864533347,21990398,1,2356558,0,1,1,'A',1,0.914894,47,676562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 39}, \"maximum_statistics\": {\"great\": 47}}',40.1504,161943394,37224,NULL,'2021-05-15 02:21:10',1621045270,NULL),(1866184011,21990398,1,2332461,1,1,1,'A',1,0.946809,47,844103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 42}, \"maximum_statistics\": {\"great\": 47}}',40.2147,164429922,19678,NULL,'2021-07-29 19:17:49',1627586269,NULL),(1870074590,21990398,1,607941,0,1,1,'B',1,0.877551,49,331749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 37}, \"maximum_statistics\": {\"great\": 49}}',40.6616,170193497,20685,NULL,'2022-03-03 00:31:23',1646267483,NULL),(1869352279,21990398,1,1845427,1,1,1,'SH',1,0.993243,74,1050551,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 74}}',41.4219,169126884,42962,NULL,'2022-01-19 04:22:58',1642566178,NULL),(1864552328,21990398,1,2533757,1,1,1,'X',1,1,96,948561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96}}',41.603,161944229,88257,NULL,'2021-05-15 02:56:27',1621047387,NULL),(1869962873,21990398,1,2403588,1,1,1,'S',1,0.992701,137,939669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 137}}',41.757,170067377,112678,NULL,'2022-02-25 20:06:22',1645819582,NULL),(1873142834,21990398,1,3551698,1,1,1,'X',1,1,130,915407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130}, \"maximum_statistics\": {\"great\": 130}}',41.7741,174788760,114539,NULL,'2022-09-28 22:08:29',1664402909,NULL),(1864874795,21990398,1,2983682,1,1,1,'S',1,0.975806,62,863847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 59}, \"maximum_statistics\": {\"great\": 62}}',41.9488,162336943,55906,NULL,'2021-05-26 02:49:34',1621997374,NULL),(1864751096,21990398,1,257,1,1,1,'S',1,0.980198,101,901398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 97}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 4}}',42.1948,162338313,166265,NULL,'2021-05-26 03:50:11',1622001011,NULL),(1868384392,21990398,1,892807,1,1,1,'C',1,0.713389,41,125313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 25, \"great\": 127}, \"maximum_statistics\": {\"great\": 239}}',42.4695,167784978,64046,NULL,'2021-11-27 04:16:14',1637986574,NULL),(1868558995,21990398,1,2771618,1,1,1,'D',1,0.652218,77,106446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 104, \"great\": 255}, \"maximum_statistics\": {\"great\": 496}}',43.2522,167925247,133819,NULL,'2021-12-02 17:49:40',1638467380,NULL),(1864584382,21990398,1,2565324,1,1,1,'B',1,0.820513,78,613880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 50}, \"maximum_statistics\": {\"great\": 78}}',43.2559,161942950,39544,NULL,'2021-05-15 02:01:49',1621044109,NULL),(1868555124,21990398,1,1687467,0,1,1,'SH',1,0.977778,45,935389,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 45}}',43.8342,167857734,30200,NULL,'2021-11-29 22:07:12',1638223632,NULL),(1864585759,21990398,1,2808148,0,1,1,'B',1,0.897059,93,740687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 84}, \"maximum_statistics\": {\"great\": 102}}',44.3376,161985669,63337,NULL,'2021-05-16 04:00:52',1621137652,NULL),(1864498582,21990398,1,2749240,1,1,1,'S',1,0.971154,52,984169,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 49}, \"maximum_statistics\": {\"great\": 52}}',44.8049,161943732,28136,NULL,'2021-05-15 02:36:24',1621046184,NULL),(1877905516,21990398,1,932223,0,1,1,'B',1,0.835878,37,399859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 95}, \"maximum_statistics\": {\"great\": 131}}',45.3183,181652643,40150,NULL,'2023-11-19 01:41:09',1700358069,NULL),(1864516289,21990398,1,1957625,1,1,1,'A',1,0.913043,60,726137,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 81}, \"maximum_statistics\": {\"great\": 92}}',45.4344,161943698,41662,NULL,'2021-05-15 02:34:54',1621046094,NULL),(1864181455,21990398,1,2380374,1,1,1,'X',1,1,56,1035659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 56}}',46.0046,161481014,31410,NULL,'2021-05-02 02:03:24',1619921004,NULL),(1864561023,21990398,1,2788739,1,1,1,'B',1,0.806306,62,438822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',46.2541,161942860,43413,NULL,'2021-05-15 01:58:32',1621043912,NULL),(1866191942,21990398,1,3037657,1,1,1,'S',1,0.9875,40,980805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 40}}',46.3068,164429902,20072,NULL,'2021-07-29 19:16:59',1627586219,NULL),(1864511527,21990398,1,1760561,1,1,1,'S',1,0.95614,114,859056,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',47.4208,161943462,109317,NULL,'2021-05-15 02:23:53',1621045433,NULL),(1870117422,21990398,1,1492014,0,1,1,'B',1,0.817647,61,251235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 85}}',47.9128,170193372,27976,NULL,'2022-03-03 00:24:15',1646267055,NULL),(1863269557,21990398,1,1958375,1,1,1,'S',1,0.978723,141,866464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 135}, \"maximum_statistics\": {\"great\": 141}}',48.6881,160062720,127720,NULL,'2021-03-24 21:52:54',1616622774,NULL),(1864613484,21990398,1,593827,1,1,1,'A',1,0.901163,172,744942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 138, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 172}}',48.9226,161984336,128292,NULL,'2021-05-16 03:13:05',1621134785,NULL),(1863326993,21990398,1,2364504,1,1,1,'S',1,0.996711,152,950136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 151, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 152}}',49.4278,159993529,193016,NULL,'2021-03-23 00:16:58',1616458618,NULL),(1875417140,21990398,1,2592618,1,1,1,'B',1,0.894481,147,848045,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 251}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 30}}',49.9032,178238088,709946,NULL,'2023-04-05 17:11:22',1680714682,NULL),(1864819358,21990398,1,1459358,1,1,1,'A',1,0.943841,200,730704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 246, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 276}}',50.0335,162337531,366094,NULL,'2021-05-26 03:14:47',1621998887,NULL),(1867179872,21990398,1,3205768,1,1,1,'SH',1,0.971875,160,1038546,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 160}}',50.2472,165806564,192055,NULL,'2021-09-14 02:31:52',1631586712,NULL),(1868413723,21990398,1,621103,1,1,1,'A',1,0.928571,91,423080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 78}, \"maximum_statistics\": {\"great\": 91}}',50.6331,167784636,39871,NULL,'2021-11-27 03:59:36',1637985576,NULL),(1864826510,21990398,1,2805980,1,1,1,'X',1,1,77,915399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77}}',50.6965,162337396,90608,NULL,'2021-05-26 03:09:36',1621998576,NULL),(1869317719,21990398,1,1402139,1,1,1,'SH',1,0.995049,202,1048913,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 200}, \"maximum_statistics\": {\"great\": 202}}',51.2322,169127010,209311,NULL,'2022-01-19 04:31:00',1642566660,NULL),(1864530969,21990398,1,2510653,1,1,1,'S',1,0.95679,81,823896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 81}}',52.2198,161943358,49881,NULL,'2021-05-15 02:19:45',1621045185,NULL),(1868473514,21990398,1,3006378,1,1,1,'A',1,0.933628,113,409246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 98, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 113}}',52.2285,167924944,86368,NULL,'2021-12-02 17:35:55',1638466555,NULL),(1864596596,21990398,1,2716164,1,1,1,'B',1,0.834532,34,450587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 101}, \"maximum_statistics\": {\"great\": 139}}',52.4054,161942823,47743,NULL,'2021-05-15 01:57:10',1621043830,NULL),(1863973681,21990398,1,2063791,1,1,1,'A',1,0.950276,163,804037,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 330, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 362}}',52.5801,161039853,418776,NULL,'2021-04-19 22:46:19',1618872379,NULL),(1864845801,21990398,1,887680,1,1,1,'A',1,0.953704,76,727912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 150}, \"maximum_statistics\": {\"great\": 162}}',52.8189,162338432,138644,NULL,'2021-05-26 03:55:55',1622001355,NULL),(1868413968,21990398,1,622461,1,1,1,'B',1,0.893333,69,359608,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 75}}',52.9656,167784662,53226,NULL,'2021-11-27 04:00:48',1637985648,NULL),(1864590911,21990398,1,861252,0,1,1,'B',1,0.863889,70,542296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 136, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 180}}',52.9987,161944561,105820,NULL,'2021-05-15 03:08:21',1621048101,NULL),(1863308722,21990398,1,514689,0,1,1,'A',1,0.933036,92,644719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 298, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 336}}',54.129,159955376,190858,NULL,'2021-03-21 21:41:39',1616362899,NULL),(1877007201,21990398,1,4101682,1,1,1,'X',1,1,92,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',54.3204,180444496,58300,NULL,'2023-08-23 05:40:52',1692769252,NULL),(1864798543,21990398,1,2528043,1,1,1,'S',1,0.974194,155,939834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 147, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 155}}',54.3497,162337854,139322,NULL,'2021-05-26 03:29:27',1621999767,NULL),(1863277490,21990398,1,2586770,1,1,1,'S',1,0.974843,159,830916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 151, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 159}}',54.4354,159990854,175745,NULL,'2021-03-22 22:19:26',1616451566,NULL),(1867180170,21990398,1,3205768,1,1,1,'SH',1,0.990625,160,1043111,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 160}}',54.593,165806435,191544,NULL,'2021-09-14 02:25:36',1631586336,NULL),(1867181786,21990398,1,3205769,1,1,1,'A',1,0.960938,102,893725,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 179}, \"maximum_statistics\": {\"great\": 192}}',55.4104,165827080,166130,NULL,'2021-09-14 20:55:43',1631652943,NULL),(1876975037,21990398,1,3446902,1,1,1,'X',1,1,74,870050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',56.2527,180457387,58520,NULL,'2023-08-24 03:37:43',1692848263,NULL),(1863287205,21990398,1,2464295,1,1,1,'A',1,0.917431,188,651112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 8, \"great\": 554, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 654}}',56.9295,159955498,464360,NULL,'2021-03-21 21:47:14',1616363234,NULL),(1864526473,21990398,1,1557402,1,1,1,'A',1,0.935606,132,829204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 115}, \"maximum_statistics\": {\"great\": 132}}',57.9215,161944995,108693,NULL,'2021-05-15 03:26:38',1621049198,NULL),(1869480560,21990398,1,1149638,1,1,1,'C',1,0.743671,36,136353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 88}, \"maximum_statistics\": {\"great\": 158}}',58.1352,169330550,53106,NULL,'2022-01-27 04:00:34',1643256034,NULL),(1864494387,21990398,1,2301588,1,1,1,'A',1,0.954545,140,848557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 143}}',58.2575,161944891,134288,NULL,'2021-05-15 03:22:00',1621048920,NULL),(1864603083,21990398,1,2441774,1,1,1,'B',1,0.814136,94,471690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 191}}',58.5233,161942742,97294,NULL,'2021-05-15 01:53:43',1621043623,NULL),(1868694170,21990398,1,2665243,1,1,1,'B',1,0.830221,446,525496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 47, \"great\": 436}, \"maximum_statistics\": {\"great\": 589}}',58.7267,168136707,445594,NULL,'2021-12-11 01:05:35',1639184735,NULL),(1864510074,21990398,1,1754400,1,1,1,'A',1,0.948,116,836117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 125}}',58.8282,161944935,97454,NULL,'2021-05-15 03:24:06',1621049046,NULL),(1869314780,21990398,1,2749241,1,1,1,'SH',1,0.994565,92,1039394,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 92}}',58.87,169127162,64434,NULL,'2022-01-19 04:42:22',1642567342,NULL),(1869802299,21990398,1,3136229,1,1,1,'SH',1,0.989744,195,1040230,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 191}, \"maximum_statistics\": {\"great\": 195}}',58.9995,169867750,183080,NULL,'2022-02-17 22:21:18',1645136478,NULL),(1864617547,21990398,1,936962,1,1,1,'S',1,0.960396,101,864623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 93}, \"maximum_statistics\": {\"great\": 101}}',59.6152,161943621,77678,NULL,'2021-05-15 02:31:35',1621045895,NULL),(1864054358,21990398,1,2761399,1,1,1,'S',1,0.998792,414,955786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 413, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 414}}',59.7808,161147409,485768,NULL,'2021-04-22 22:27:46',1619130466,NULL),(1864826617,21990398,1,2806025,1,1,1,'A',1,0.983553,92,805848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 148}, \"maximum_statistics\": {\"great\": 152}}',59.8215,162337354,106370,NULL,'2021-05-26 03:07:55',1621998475,NULL),(1864753653,21990398,1,2611170,1,1,1,'S',1,0.972917,240,920916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 227, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 240}}',60.0986,162338374,233643,NULL,'2021-05-26 03:53:05',1622001185,NULL),(1864562203,21990398,1,2194498,1,1,1,'S',1,0.971311,122,957950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 115, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 1}}',60.8236,161943242,109914,NULL,'2021-05-15 02:15:09',1621044909,NULL),(1863285360,21990398,1,807615,1,1,1,'S',1,0.993631,157,942575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 155, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 157}}',61.0346,160127090,145260,NULL,'2021-03-26 15:42:08',1616773328,NULL),(1863327032,21990398,1,1225107,1,1,1,'A',1,0.978175,309,849949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 486, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 504}}',61.7198,159989877,528506,NULL,'2021-03-22 21:41:25',1616449285,NULL),(1877239128,21990398,1,1617176,1,1,1,'S',1,0.989796,98,985246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 96, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 98}}',61.7435,180722025,74849,NULL,'2023-09-10 16:15:12',1694362512,NULL),(1863233631,21990398,1,1734624,1,1,1,'B',1,0.88484,117,562602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 273}, \"maximum_statistics\": {\"great\": 343}}',62.1622,160060257,201548,NULL,'2021-03-24 20:31:33',1616617893,NULL),(1864875823,21990398,1,3004584,1,1,1,'A',1,0.917188,157,686874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 275, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 320}}',62.2961,162337054,246132,NULL,'2021-05-26 02:54:31',1621997671,NULL),(1869314792,21990398,1,2749241,1,1,1,'SH',1,0.983696,92,1072322,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 89}, \"maximum_statistics\": {\"great\": 92}}',62.339,169127184,66557,NULL,'2022-01-19 04:43:27',1642567407,NULL),(1864781959,21990398,1,135847,1,1,1,'S',1,0.953488,215,896220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 195, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 215}}',62.3484,162337604,294663,NULL,'2021-05-26 03:17:55',1621999075,NULL),(1864591443,21990398,1,2257686,1,1,1,'S',1,0.992718,206,939163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 206}}',62.4765,161942221,220230,NULL,'2021-05-15 01:32:14',1621042334,NULL),(1868429776,21990398,1,2183847,0,1,1,'A',1,0.905882,54,316124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 85}}',62.6007,167785079,40640,NULL,'2021-11-27 04:21:29',1637986889,NULL),(1863325380,21990398,1,2642982,1,1,1,'A',1,0.932584,108,670149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',62.7086,159992616,104318,NULL,'2021-03-22 23:36:05',1616456165,NULL),(1863310309,21990398,1,74499,0,1,1,'S',1,0.956929,267,796766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 244, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 267}}',62.9062,159955874,235776,NULL,'2021-03-21 22:03:55',1616364235,NULL),(1864503035,21990398,1,1902535,1,1,1,'A',1,0.907407,103,664256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 157, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 189}}',63.8641,161984622,129965,NULL,'2021-05-16 03:23:43',1621135423,NULL),(1863327022,21990398,1,1225107,1,1,1,'B',1,0.866071,227,592143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 15, \"great\": 384, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 504}}',64.4065,159986843,386996,NULL,'2021-03-22 20:00:14',1616443214,NULL),(1864528371,21990398,1,1357372,1,1,1,'B',1,0.88806,100,636113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 159}, \"maximum_statistics\": {\"great\": 201}}',64.8006,161984271,141950,NULL,'2021-05-16 03:10:48',1621134648,NULL),(1864761126,21990398,1,1561395,1,1,1,'S',1,0.954142,338,833518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 307}, \"maximum_statistics\": {\"great\": 338}}',65.5065,162338538,351600,NULL,'2021-05-26 04:01:07',1622001667,NULL),(1868398775,21990398,1,2353794,1,1,1,'B',1,0.841379,54,248937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 104}, \"maximum_statistics\": {\"great\": 145}}',65.5815,167785188,48932,NULL,'2021-11-27 04:26:33',1637987193,NULL),(1869352698,21990398,1,1851429,1,1,1,'SH',1,0.990476,105,1044473,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 105}}',66.4768,169126926,75430,NULL,'2022-01-19 04:24:52',1642566292,NULL),(1869277298,21990398,1,3071254,1,1,1,'SH',1,0.982906,117,1019315,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 113}, \"maximum_statistics\": {\"great\": 117}}',66.555,169127097,100335,NULL,'2022-01-19 04:37:49',1642567069,NULL),(1864550289,21990398,1,769775,1,1,1,'S',1,0.961765,170,885931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 170}}',66.5862,161944112,158327,NULL,'2021-05-15 02:51:44',1621047104,NULL),(1864607645,21990398,1,2445339,0,1,1,'B',1,0.883408,125,641561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 176, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 223}}',67.5992,161942628,173074,NULL,'2021-05-15 01:49:10',1621043350,NULL),(1864602416,21990398,1,2726502,1,1,1,'S',1,0.970588,136,912004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 128, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 136}}',67.961,161944790,137832,NULL,'2021-05-15 03:17:49',1621048669,NULL),(1864502323,21990398,1,961171,1,1,1,'S',1,0.985075,134,937001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 130, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 134}}',68.0813,161943505,123135,NULL,'2021-05-15 02:26:20',1621045580,NULL),(1864518664,21990398,1,2338615,1,1,1,'S',1,0.988506,87,922432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 85, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',68.187,161943304,80432,NULL,'2021-05-15 02:17:45',1621045065,NULL),(1863396843,21990398,1,1937296,1,1,1,'A',1,0.944068,241,772581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 263}, \"maximum_statistics\": {\"great\": 295}}',68.552,160134663,285670,NULL,'2021-03-26 19:13:37',1616786017,NULL),(1864845931,21990398,1,2820932,1,1,1,'S',1,0.988304,171,949603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 167}, \"maximum_statistics\": {\"great\": 171}}',68.8271,162337184,160799,NULL,'2021-05-26 03:01:03',1621998063,NULL),(1869972970,21990398,1,1149303,1,1,1,'C',1,0.782353,80,182222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 113}, \"maximum_statistics\": {\"great\": 170}}',68.9369,170064873,63736,NULL,'2022-02-25 18:05:02',1645812302,NULL),(1863303772,21990398,1,2346097,1,1,1,'A',1,0.946768,263,818171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 235, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 263}}',69.226,159958065,285950,NULL,'2021-03-21 23:48:56',1616370536,NULL),(1864517364,21990398,1,2489173,1,1,1,'A',1,0.929577,71,851082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 61}, \"maximum_statistics\": {\"great\": 71}}',69.5416,161944696,45540,NULL,'2021-05-15 03:14:00',1621048440,NULL),(1868534012,21990398,1,2536528,1,1,1,'A',1,0.973333,177,1032497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 214}, \"maximum_statistics\": {\"great\": 225}}',69.6723,167857202,181214,NULL,'2021-11-29 21:39:43',1638221983,NULL),(1864595492,21990398,1,1478649,1,1,1,'S',1,0.991935,124,1028474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',69.7975,161943181,109034,NULL,'2021-05-15 02:12:22',1621044742,NULL),(1865899861,21990398,1,1522659,1,1,1,'A',1,0.934889,371,363484,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 4, \"great\": 712}, \"maximum_statistics\": {\"great\": 814}}',69.8748,163928035,460700,NULL,'2021-07-14 02:37:52',1626230272,NULL),(1869860538,21990398,1,2581677,1,1,1,'A',1,0.995122,123,961763,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 204}, \"maximum_statistics\": {\"great\": 205}}',70.2133,169867856,156628,NULL,'2022-02-17 22:27:33',1645136853,NULL),(1864875252,21990398,1,2983685,1,1,1,'S',1,0.953125,96,801700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 87, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',70.3286,162336989,77877,NULL,'2021-05-26 02:51:29',1621997489,NULL),(1876878920,21990398,1,4101684,1,1,1,'SH',1,0.991935,62,1220984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 62}}',70.5011,180140762,35772,NULL,'2023-08-03 03:30:02',1691033402,NULL),(1867296862,21990398,1,2945510,1,1,1,'S',1,0.993056,144,495687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 142}, \"maximum_statistics\": {\"great\": 144}}',70.5897,166003197,85464,NULL,'2021-09-21 02:19:19',1632190759,NULL),(1863419868,21990398,1,1028484,0,1,1,'A',1,0.929066,268,752797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 249, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 289}}',70.5964,160187996,316010,NULL,'2021-03-28 02:49:55',1616899795,NULL),(1863326861,21990398,1,2176585,1,1,1,'A',1,0.917211,92,607328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 395, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 459}}',70.5966,159962716,274922,NULL,'2021-03-22 03:42:39',1616384559,NULL),(1864599094,21990398,1,887682,1,1,1,'A',1,0.948276,144,852954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 131}, \"maximum_statistics\": {\"great\": 145}}',71.0667,161984544,140749,NULL,'2021-05-16 03:20:52',1621135252,NULL),(1863219645,21990398,1,616073,1,1,1,'A',1,0.940789,155,743840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',71.3229,159963439,278346,NULL,'2021-03-22 04:19:50',1616386790,NULL),(1868372977,21990398,1,1763478,0,1,1,'B',1,0.806452,72,223155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 81, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',71.8601,167785140,49506,NULL,'2021-11-27 04:24:02',1637987042,NULL),(1868424217,21990398,1,670299,0,1,1,'A',1,0.934066,56,368856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 91}}',71.9652,167785165,35802,NULL,'2021-11-27 04:25:20',1637987120,NULL),(1868534040,21990398,1,2536528,1,1,1,'SH',1,0.988889,225,1210538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 220, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 225}}',72.0233,167886869,223847,NULL,'2021-12-01 02:48:27',1638326907,NULL),(1864873295,21990398,1,537903,1,1,1,'B',1,0.890957,188,712445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 147, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 188}}',72.1174,162337675,185373,NULL,'2021-05-26 03:20:52',1621999252,NULL),(1869822621,21990398,1,2526817,1,1,1,'XH',1,1,150,1061426,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150}, \"maximum_statistics\": {\"great\": 150}}',72.6779,169867817,154116,NULL,'2022-02-17 22:25:37',1645136737,NULL),(1863329682,21990398,1,2648106,1,1,1,'A',1,0.933839,243,750514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 402, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 461}}',72.7686,159962416,431314,NULL,'2021-03-22 03:27:49',1616383669,NULL),(1863306697,21990398,1,1165005,1,1,1,'A',1,0.932735,194,692679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 400, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 446}}',72.8951,159963600,334482,NULL,'2021-03-22 04:29:24',1616387364,NULL),(1868414120,21990398,1,623417,1,1,1,'B',1,0.826446,73,250233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 121}}',73.4671,167784700,51106,NULL,'2021-11-27 04:02:29',1637985749,NULL),(1863399213,21990398,1,2648107,1,1,1,'B',1,0.893268,186,574531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 25, \"great\": 504, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 609}}',73.5647,160172317,370834,NULL,'2021-03-27 17:55:53',1616867753,NULL),(1864532950,21990398,1,2355397,1,1,1,'S',1,0.952273,220,838211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 199}, \"maximum_statistics\": {\"great\": 220}}',74.0718,161984424,201312,NULL,'2021-05-16 03:16:24',1621134984,NULL),(1863268870,21990398,1,1955849,1,1,1,'A',1,0.90365,105,579535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 29, \"great\": 582, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 685, \"legacy_combo_increase\": 4}}',74.2255,159958879,484880,NULL,'2021-03-22 00:32:42',1616373162,NULL),(1865738833,21990398,1,1357077,1,1,1,'B',1,0.813694,153,469827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 12, \"great\": 209}, \"maximum_statistics\": {\"great\": 314}}',74.3633,163666138,179765,NULL,'2021-07-06 00:11:25',1625530285,NULL),(1864600773,21990398,1,1484904,1,1,1,'A',1,0.946154,93,790449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 130}}',74.935,161984819,83693,NULL,'2021-05-16 03:30:28',1621135828,NULL),(1878279040,21990398,1,1443781,1,1,1,'SH',1,0.988764,267,1037030,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',75.043,182120105,288715,NULL,'2023-12-25 04:42:54',1703479374,NULL),(1863406950,21990398,1,2346060,1,1,1,'A',1,0.916667,157,656766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 272, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 318}}',75.0625,160146565,251850,NULL,'2021-03-27 02:26:09',1616811969,NULL),(1863940573,21990398,1,2665989,1,1,1,'A',1,0.996324,252,906790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 406, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 408}}',75.6142,161042753,491620,NULL,'2021-04-20 00:55:09',1618880109,NULL),(1863225071,21990398,1,2674088,1,1,1,'A',1,0.947275,336,738649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 775, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 844}}',75.628,160033129,760604,NULL,'2021-03-24 03:14:51',1616555691,NULL),(1870074656,21990398,1,607945,0,1,1,'A',1,0.915584,77,393498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 64}, \"maximum_statistics\": {\"great\": 77}}',75.7144,170193506,37962,NULL,'2022-03-03 00:31:53',1646267513,NULL),(1869297487,21990398,1,3115057,1,1,1,'SH',1,0.995,100,1058129,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 100}}',75.8657,169127080,71466,NULL,'2022-01-19 04:36:20',1642566980,NULL),(1863235610,21990398,1,2061961,1,1,1,'A',1,0.927822,191,652007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 23, \"great\": 675, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 762}}',75.9439,159963188,497602,NULL,'2021-03-22 04:06:29',1616385989,NULL),(1863265702,21990398,1,751210,0,1,1,'A',1,0.950151,159,728587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 306, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 331}}',76.2632,159963966,240322,NULL,'2021-03-22 04:51:24',1616388684,NULL),(1868424294,21990398,1,670300,0,1,1,'A',1,0.90404,96,389450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 99}}',76.3351,167785176,47444,NULL,'2021-11-27 04:25:55',1637987155,NULL),(1867158499,21990398,1,2927854,1,1,1,'S',1,0.979263,217,902062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 208, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 217}}',76.345,165806186,245130,NULL,'2021-09-14 02:14:39',1631585679,NULL),(1863901751,21990398,1,2881940,1,1,1,'XH',1,1,100,985709,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 100}}',77.0175,160928714,87792,NULL,'2021-04-17 02:44:13',1618627453,NULL),(1863296710,21990398,1,2478311,1,1,1,'S',1,0.97392,671,889717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 636, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 671}}',77.1561,159958977,723710,NULL,'2021-03-22 00:37:42',1616373462,NULL),(1863283702,21990398,1,49499,0,1,1,'B',1,0.866667,274,551274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 73, \"great\": 865, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1080}}',77.1883,160027458,798674,NULL,'2021-03-23 22:51:08',1616539868,NULL),(1866501494,21990398,1,2536528,1,1,1,'S',1,0.993333,225,1093144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 222}, \"maximum_statistics\": {\"great\": 225}}',77.3841,164788404,207101,NULL,'2021-08-10 00:26:03',1628555163,NULL),(1864519870,21990398,1,2494973,1,1,1,'S',1,0.954286,175,915955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',78.3793,161985324,168072,NULL,'2021-05-16 03:47:16',1621136836,NULL),(1863292566,21990398,1,2602571,1,1,1,'A',1,0.911554,188,613530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 32, \"great\": 837, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 978}}',78.5178,159959521,705894,NULL,'2021-03-22 01:03:28',1616375008,NULL),(1863217973,21990398,1,2388898,1,1,1,'A',1,0.921053,247,711472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 324, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 380}}',79.0421,159987627,346534,NULL,'2021-03-22 20:24:13',1616444653,NULL),(1868534021,21990398,1,2536528,1,1,1,'SH',1,0.988889,225,1142900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 220}, \"maximum_statistics\": {\"great\": 225}}',79.0576,167857612,214118,NULL,'2021-11-29 22:01:08',1638223268,NULL),(1864600331,21990398,1,1673757,1,1,1,'S',1,0.96114,193,932097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 178}, \"maximum_statistics\": {\"great\": 193}}',79.0747,161985100,211078,NULL,'2021-05-16 03:39:18',1621136358,NULL),(1869871817,21990398,1,1467704,1,1,1,'SH',1,0.99495,198,1057162,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 196}, \"maximum_statistics\": {\"great\": 198}}',79.2329,169867877,193356,NULL,'2022-02-17 22:29:22',1645136962,NULL),(1866547925,21990398,1,2434502,1,1,1,'X',1,1,138,924838,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138}, \"maximum_statistics\": {\"great\": 138}}',79.3001,165003661,132896,NULL,'2021-08-17 02:11:53',1629166313,NULL),(1864513798,21990398,1,680072,1,1,1,'A',1,0.946629,178,885913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',79.3326,161985196,182037,NULL,'2021-05-16 03:43:17',1621136597,NULL),(1863298489,21990398,1,2481870,1,1,1,'A',1,0.941301,191,715565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 636, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 707}}',79.69,159988155,574632,NULL,'2021-03-22 20:41:23',1616445683,NULL),(1863459311,21990398,1,2717075,1,1,1,'S',1,0.953875,271,835896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 246}, \"maximum_statistics\": {\"great\": 271}}',79.8013,160184238,257750,NULL,'2021-03-28 00:03:18',1616889798,NULL),(1864559509,21990398,1,2185899,1,1,1,'A',1,0.957055,141,860148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 163}}',79.9343,161944603,153702,NULL,'2021-05-15 03:10:21',1621048221,NULL),(1878311804,21990398,1,2703297,1,1,1,'SH',1,0.985507,207,1075164,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 207}}',79.953,182119710,244030,NULL,'2023-12-25 03:55:14',1703476514,NULL),(1868031284,21990398,1,2364504,1,1,1,'SH',1,0.973684,152,1030289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 144}, \"maximum_statistics\": {\"great\": 152}}',80.1853,167153652,210240,NULL,'2021-11-02 01:42:19',1635817339,NULL),(1863287110,21990398,1,813357,0,1,1,'A',1,0.947177,351,792103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 493, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 549}}',80.3815,160032999,568082,NULL,'2021-03-24 03:07:05',1616555225,NULL),(1876179265,21990398,1,2229591,1,1,1,'B',1,0.884831,275,279415,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 126, \"great\": 1633}, \"maximum_statistics\": {\"great\": 1958, \"legacy_combo_increase\": 2}}',80.4611,179238442,986260,NULL,'2023-06-05 16:50:20',1685983820,NULL),(1863275508,21990398,1,2298570,1,1,1,'A',1,0.931271,150,641442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 518, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 582}}',80.4962,159988002,338416,NULL,'2021-03-22 20:36:37',1616445397,NULL),(1863323826,21990398,1,255309,1,1,1,'S',1,0.989087,504,907253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 493, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 504}}',80.6618,160059098,532158,NULL,'2021-03-24 19:57:50',1616615870,NULL),(1864585470,21990398,1,2568611,1,1,1,'S',1,0.995444,439,947644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 435, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 439}}',80.7077,161944036,378592,NULL,'2021-05-15 02:49:04',1621046944,NULL),(1869555189,21990398,1,2255453,1,1,1,'B',1,0.866765,176,258404,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 102, \"great\": 1093, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1351}}',80.7921,169434856,580532,NULL,'2022-01-31 03:07:35',1643598455,NULL),(1867181848,21990398,1,3205769,1,1,1,'SH',1,0.989583,192,1172121,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',80.839,165827185,257650,NULL,'2021-09-14 21:02:31',1631653351,NULL),(1869963200,21990398,1,2403628,1,1,1,'A',1,0.971963,176,873995,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',80.8994,170075103,257131,NULL,'2022-02-26 03:11:58',1645845118,NULL),(1864438422,21990398,1,1452977,1,1,1,'S',1,0.971264,174,962850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',80.9178,161710915,173836,NULL,'2021-05-08 14:32:30',1620484350,NULL),(1863248935,21990398,1,1307728,0,1,1,'A',1,0.953065,153,720825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 488, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 522}}',81.0796,159963090,409976,NULL,'2021-03-22 04:00:58',1616385658,NULL),(1869832970,21990398,1,1673759,1,1,1,'A',1,0.975083,134,899964,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 289}, \"maximum_statistics\": {\"great\": 301}}',81.1893,169868045,263524,NULL,'2022-02-17 22:41:26',1645137686,NULL),(1863513889,21990398,1,1926802,1,1,1,'A',1,0.901728,234,645222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 25, \"great\": 397, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 463}}',81.2827,160366028,385216,NULL,'2021-04-01 17:59:12',1617299952,NULL),(1876564608,21990398,1,4112419,1,1,1,'XH',1,1,122,1135300,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122}, \"maximum_statistics\": {\"great\": 122}}',81.3642,179913966,106477,NULL,'2023-07-19 14:37:41',1689777461,NULL),(1864830274,21990398,1,2693254,1,1,1,'S',1,0.992308,325,960360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 320}, \"maximum_statistics\": {\"great\": 325}}',81.3795,162337128,350294,NULL,'2021-05-26 02:58:34',1621997914,NULL),(1863822344,21990398,1,2360318,1,1,1,'S',1,0.995745,235,948044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 233, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 235}}',81.4011,160882583,316404,NULL,'2021-04-15 22:08:59',1618524539,NULL),(1863227176,21990398,1,2774119,1,1,1,'S',1,0.965201,273,865023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 254}, \"maximum_statistics\": {\"great\": 273}}',81.4963,160031771,268440,NULL,'2021-03-24 02:07:51',1616551671,NULL),(1863213157,21990398,1,1682930,1,1,1,'A',1,0.954268,173,790175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 299, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 328}}',81.6407,159958297,359488,NULL,'2021-03-22 00:01:23',1616371283,NULL),(1864558336,21990398,1,2384008,1,1,1,'A',1,0.916409,165,727324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 323}}',82.0917,161942424,274083,NULL,'2021-05-15 01:40:35',1621042835,NULL),(1863214836,21990398,1,1810858,1,1,1,'S',1,0.974403,293,882951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 278, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 293}}',82.0997,160031508,351990,NULL,'2021-03-24 01:57:20',1616551040,NULL),(1864493767,21990398,1,2746281,1,1,1,'B',1,0.889189,230,678077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 370}}',82.2161,161985804,294476,NULL,'2021-05-16 04:05:05',1621137905,NULL),(1863901221,21990398,1,2881940,1,1,1,'X',1,1,100,989347,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 100}}',82.2358,160920706,88692,NULL,'2021-04-16 21:32:27',1618608747,NULL),(1863257508,21990398,1,1846962,0,1,1,'A',1,0.942,135,728454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 228, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 250}}',82.3984,159963638,208380,NULL,'2021-03-22 04:31:37',1616387497,NULL),(1870450140,21990398,1,1645723,1,1,1,'SH',1,0.996503,143,1092427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 142}, \"maximum_statistics\": {\"great\": 143}}',82.8957,170707480,144955,NULL,'2022-03-24 23:48:51',1648165731,NULL),(1867878092,21990398,1,1970278,1,1,1,'S',1,0.985207,169,485730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 164}, \"maximum_statistics\": {\"great\": 169}}',83.0725,167021678,130941,NULL,'2021-10-28 15:16:42',1635434202,NULL),(1863236603,21990398,1,2063802,1,1,1,'A',1,0.977583,512,897533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 491, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 513}}',83.1081,159989014,713810,NULL,'2021-03-22 21:10:26',1616447426,NULL),(1863212516,21990398,1,2183849,1,1,1,'S',1,0.971774,124,852376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 117, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 124}}',83.206,160032772,119460,NULL,'2021-03-24 02:55:20',1616554520,NULL),(1863296002,21990398,1,2746283,1,1,1,'A',1,0.933573,247,687229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 497, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 557}}',83.5785,159955794,393642,NULL,'2021-03-21 22:00:57',1616364057,NULL),(1863262173,21990398,1,1034839,0,1,1,'A',1,0.969208,180,827287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 341}}',83.8712,160105661,320052,NULL,'2021-03-26 01:23:08',1616721788,NULL),(1863308820,21990398,1,1442890,1,1,1,'S',1,0.958904,292,840349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 268, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 292}}',84.0378,159958210,333470,NULL,'2021-03-21 23:56:48',1616371008,NULL),(1863212690,21990398,1,2184186,1,1,1,'S',1,0.972222,126,858292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 119, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126}}',84.084,160033197,109530,NULL,'2021-03-24 03:18:25',1616555905,NULL),(1869817058,21990398,1,2731464,1,1,1,'A',1,0.969577,191,993254,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 356}, \"maximum_statistics\": {\"great\": 378}}',84.0927,169868092,378511,NULL,'2022-02-17 22:44:27',1645137867,NULL),(1863492894,21990398,1,2582055,1,1,1,'B',1,0.894089,127,567682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 406}}',84.3338,160337183,220610,NULL,'2021-03-31 22:49:39',1617230979,NULL),(1863322759,21990398,1,1213401,1,1,1,'S',1,0.951411,319,814809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 288, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 319}}',84.3366,159962457,335880,NULL,'2021-03-22 03:30:20',1616383820,NULL),(1873977230,21990398,1,2139326,1,1,1,'B',1,0.884309,933,309131,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 319, \"miss\": 232, \"great\": 2833, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3384, \"legacy_combo_increase\": 3}}',84.6734,176138917,1911218,NULL,'2022-12-10 01:34:14',1670636054,NULL),(1869481055,21990398,1,1153219,1,1,1,'B',1,0.806962,69,182964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',85.0187,169330562,63528,NULL,'2022-01-27 04:01:12',1643256072,NULL),(1863262178,21990398,1,1034840,0,1,1,'A',1,0.924843,225,673571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 421, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 479}}',85.0626,160098423,352150,NULL,'2021-03-25 20:46:23',1616705183,NULL),(1863410050,21990398,1,2347935,1,1,1,'A',1,0.957295,200,773551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 261, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 1}}',85.3269,160133628,294300,NULL,'2021-03-26 18:42:58',1616784178,NULL),(1863316709,21990398,1,2158456,1,1,1,'A',1,0.939024,284,742487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 404, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 451}}',85.4125,159962828,464068,NULL,'2021-03-22 03:48:04',1616384884,NULL),(1863452117,21990398,1,1505877,1,1,1,'S',1,0.965228,417,863616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 388, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 417}}',85.6619,160132578,476460,NULL,'2021-03-26 18:16:07',1616782567,NULL),(1863457435,21990398,1,1786733,1,1,1,'S',1,0.978324,346,901767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 346}}',85.6743,160132267,418890,NULL,'2021-03-26 18:06:57',1616782017,NULL),(1863940582,21990398,1,2665989,1,1,1,'S',1,0.996324,408,988846,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 405, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 408}}',85.7143,161042893,557747,NULL,'2021-04-20 01:03:43',1618880623,NULL),(1863319651,21990398,1,2760879,1,1,1,'A',1,0.942418,306,740373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 471, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 521}}',86.3904,159988912,460738,NULL,'2021-03-22 21:06:48',1616447208,NULL),(1864551737,21990398,1,2162852,1,1,1,'S',1,0.976923,195,980835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 186, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',86.4248,161984927,220522,NULL,'2021-05-16 03:33:46',1621136026,NULL),(1863462654,21990398,1,1181621,1,1,1,'A',1,0.904412,204,714658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 165}, \"maximum_statistics\": {\"great\": 204}}',86.5972,160300883,161230,NULL,'2021-03-31 01:03:35',1617152615,NULL),(1869264173,21990398,1,2860764,1,1,1,'SH',1,0.990741,162,1022180,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 159}, \"maximum_statistics\": {\"great\": 162}}',86.6879,169127119,152690,NULL,'2022-01-19 04:39:19',1642567159,NULL),(1876634504,21990398,1,3446901,1,1,1,'XH',1,1,91,1077693,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 91}}',86.6948,179876337,86002,NULL,'2023-07-17 04:19:40',1689567580,NULL),(1863285369,21990398,1,807615,1,1,1,'A',1,0.952229,156,914333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 143, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 157}}',86.8952,160127183,149505,NULL,'2021-03-26 15:44:33',1616773473,NULL),(1863257659,21990398,1,2436433,1,1,1,'A',1,0.952639,207,738058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 680, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 739}}',87.1985,159963890,571010,NULL,'2021-03-22 04:47:02',1616388422,NULL),(1869786274,21990398,1,2868400,1,1,1,'A',1,0.974273,219,944785,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 427}, \"maximum_statistics\": {\"great\": 447}}',87.3018,169867926,450090,NULL,'2022-02-17 22:33:42',1645137222,NULL),(1867060952,21990398,1,710325,1,1,1,'A',1,0.942308,156,753895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 138}, \"maximum_statistics\": {\"great\": 156}}',87.3584,165752723,151614,NULL,'2021-09-12 01:20:48',1631409648,NULL),(1869831175,21990398,1,2325507,1,1,1,'A',1,0.985849,274,999300,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 516}, \"maximum_statistics\": {\"great\": 530}}',87.4189,169868171,538647,NULL,'2022-02-17 22:48:59',1645138139,NULL),(1869929159,21990398,1,2011223,1,1,1,'SH',1,0.992453,265,1044757,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 261}, \"maximum_statistics\": {\"great\": 265}}',87.4557,169954310,310632,NULL,'2022-02-21 03:52:29',1645415549,NULL),(1863285876,21990398,1,807617,1,1,1,'S',1,0.985232,237,921424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 230, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 237}}',87.467,160061208,243090,NULL,'2021-03-24 21:01:27',1616619687,NULL),(1863577615,21990398,1,2388052,1,1,1,'B',1,0.891732,150,583311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 15, \"great\": 413, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 508}}',88.2886,160416423,330646,NULL,'2021-04-02 23:42:47',1617406967,NULL),(1871224124,21990398,1,74499,1,1,1,'SH',1,0.996255,267,1012350,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 265}, \"maximum_statistics\": {\"great\": 267}}',88.4849,171920105,267622,NULL,'2022-05-15 18:58:07',1652641087,NULL),(1863803247,21990398,1,1442891,0,1,1,'B',1,0.850711,188,509164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 15, \"great\": 311, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 422}}',88.6768,160742033,282178,NULL,'2021-04-11 21:34:11',1618176851,NULL),(1863944069,21990398,1,1503031,1,1,1,'B',1,0.89374,147,574274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 26, \"great\": 504, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 607}}',88.9058,161010156,386068,NULL,'2021-04-19 02:57:27',1618801047,NULL),(1865936794,21990398,1,2497726,1,1,1,'S',1,0.988327,257,1008448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 251}, \"maximum_statistics\": {\"great\": 257}}',88.9967,164152817,231217,NULL,'2021-07-21 02:19:57',1626833997,NULL),(1876917721,21990398,1,3919845,1,1,1,'S',1,0.996774,155,950917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 154, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 155}}',89.1347,180444413,146808,NULL,'2023-08-23 05:30:53',1692768653,NULL),(1863238893,21990398,1,1277997,1,1,1,'A',1,0.936224,140,674950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 348, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 392}}',89.1905,159987779,280010,NULL,'2021-03-22 20:29:35',1616444975,NULL),(1871280109,21990398,1,3589351,1,1,1,'SH',1,0.992308,260,1047433,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 256}, \"maximum_statistics\": {\"great\": 260}}',89.3871,171848643,334540,NULL,'2022-05-13 04:13:06',1652415186,NULL),(1863243431,21990398,1,2413459,1,1,1,'A',1,0.961759,248,793272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 489, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 523, \"legacy_combo_increase\": 1}}',89.5423,159987897,462346,NULL,'2021-03-22 20:33:06',1616445186,NULL),(1863335298,21990398,1,1588583,1,1,1,'A',1,0.951571,246,764864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 352, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 382}}',89.6498,159987336,355342,NULL,'2021-03-22 20:14:38',1616444078,NULL),(1863237453,21990398,1,2786453,1,1,1,'S',1,0.953184,267,836976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 242, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',89.8792,159987681,249370,NULL,'2021-03-22 20:25:55',1616444755,NULL),(1867294279,21990398,1,697267,1,1,1,'B',1,0.831522,139,283721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 136}, \"maximum_statistics\": {\"great\": 184}}',89.9871,166003740,87560,NULL,'2021-09-21 02:51:00',1632192660,NULL),(1871234324,21990398,1,3551369,1,1,1,'A',1,0.957507,153,809455,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 327}, \"maximum_statistics\": {\"great\": 353}}',90.0106,171848709,287170,NULL,'2022-05-13 04:17:41',1652415461,NULL),(1866184295,21990398,1,2332504,1,1,1,'X',1,1,198,275062,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198}, \"maximum_statistics\": {\"great\": 198}}',90.1143,164429847,93720,NULL,'2021-07-29 19:14:39',1627586079,NULL),(1864006365,21990398,1,133442,0,1,1,'A',1,0.900411,168,642069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 6, \"great\": 396, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 487}}',90.5927,161116082,384508,NULL,'2021-04-22 02:05:22',1619057122,NULL),(1863549219,21990398,1,2347966,1,1,1,'A',1,0.90458,82,568365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 334, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 393, \"legacy_combo_increase\": 1}}',90.642,160519801,225722,NULL,'2021-04-05 18:39:40',1617647980,NULL),(1863253697,21990398,1,2262444,1,1,1,'S',1,0.974085,328,889666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 311, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 328}}',90.6684,160032900,398070,NULL,'2021-03-24 03:01:44',1616554904,NULL),(1863646352,21990398,1,2457032,1,1,1,'B',1,0.866722,592,591091,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 373, \"miss\": 53, \"great\": 1371, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1797}}',90.7696,160595344,1441684,NULL,'2021-04-07 22:58:40',1617836320,NULL),(1863431887,21990398,1,2895076,1,1,1,'S',1,0.988189,127,926905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 124}, \"maximum_statistics\": {\"great\": 127}}',91.0825,160299658,107628,NULL,'2021-03-31 00:09:40',1617149380,NULL),(1868410692,21990398,1,3105568,1,1,1,'A',1,0.94186,129,422320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 114}, \"maximum_statistics\": {\"great\": 129}}',91.305,167785209,69052,NULL,'2021-11-27 04:27:50',1637987270,NULL),(1864831213,21990398,1,2930633,1,1,1,'X',1,1,210,962674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 210}}',91.4185,162338229,242492,NULL,'2021-05-26 03:46:50',1622000810,NULL),(1871201152,21990398,1,3302439,1,1,1,'B',1,0.85945,142,492723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 33, \"great\": 634}, \"maximum_statistics\": {\"great\": 836}}',91.5217,171872910,457276,NULL,'2022-05-14 02:55:18',1652496918,NULL),(1869296553,21990398,1,2717075,1,1,1,'SH',1,0.972325,271,983275,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 256}, \"maximum_statistics\": {\"great\": 271}}',91.5251,169127215,279579,NULL,'2022-01-19 04:45:55',1642567555,NULL),(1863399269,21990398,1,972453,1,1,1,'S',1,0.963746,331,855390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 307, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 331}}',91.667,160188170,386990,NULL,'2021-03-28 02:56:43',1616900203,NULL),(1863410187,21990398,1,1643284,1,1,1,'A',1,0.983933,450,854980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 759, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 778}}',91.843,160132116,802980,NULL,'2021-03-26 18:02:32',1616781752,NULL),(1863238817,21990398,1,1747900,1,1,1,'A',1,0.949153,121,695439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 324, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 354}}',92.4747,159986528,254712,NULL,'2021-03-22 19:50:22',1616442622,NULL),(1865731631,21990398,1,972156,1,1,1,'B',1,0.848649,128,557692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 185}}',92.477,163666175,126061,NULL,'2021-07-06 00:13:15',1625530395,NULL),(1863303134,21990398,1,1926799,1,1,1,'A',1,0.944915,354,811585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 315, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 354}}',92.6616,159958254,379780,NULL,'2021-03-21 23:59:03',1616371143,NULL),(1863672728,21990398,1,1808989,1,1,1,'A',1,0.90287,232,643126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 377, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 453}}',92.746,160558535,386706,NULL,'2021-04-06 20:59:41',1617742781,NULL),(1863586614,21990398,1,2683262,1,1,1,'S',1,0.974359,195,889969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 185}, \"maximum_statistics\": {\"great\": 195}}',92.8431,160332512,180320,NULL,'2021-03-31 20:03:01',1617220981,NULL),(1863226230,21990398,1,2537917,1,1,1,'A',1,0.953079,192,759582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 313, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 341}}',92.9792,159986381,281430,NULL,'2021-03-22 19:46:26',1616442386,NULL),(1863253960,21990398,1,725246,0,1,1,'A',1,0.952186,246,779426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 335, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 366}}',93.2445,159988334,356870,NULL,'2021-03-22 20:47:28',1616446048,NULL),(1863217283,21990398,1,1817491,1,1,1,'A',1,0.963864,556,840682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 631, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 678}}',93.3331,159962638,811430,NULL,'2021-03-22 03:39:10',1616384350,NULL),(1863241937,21990398,1,1754399,1,1,1,'S',1,0.969314,277,863547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 277}}',93.5028,159958357,301200,NULL,'2021-03-22 00:04:17',1616371457,NULL),(1863387939,21990398,1,173210,1,1,1,'S',1,0.959459,259,839827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 238, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 259}}',93.5066,160133351,289038,NULL,'2021-03-26 18:36:16',1616783776,NULL),(1863288633,21990398,1,2466543,1,1,1,'A',1,0.95599,204,746918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 378, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 409}}',93.7454,159963737,336180,NULL,'2021-03-22 04:37:55',1616387875,NULL),(1864521911,21990398,1,2346111,1,1,1,'A',1,0.932292,192,856747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 166, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 192}}',93.7532,161942511,197025,NULL,'2021-05-15 01:44:18',1621043058,NULL),(1863353676,21990398,1,697252,1,1,1,'S',1,0.964539,141,860431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',93.8038,160132982,120486,NULL,'2021-03-26 18:26:15',1616783175,NULL),(1876491074,21990398,1,3642544,1,1,1,'SH',1,0.989324,281,1031086,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 275}, \"maximum_statistics\": {\"great\": 281}}',93.8062,179597700,318834,NULL,'2023-06-29 02:49:26',1688006966,NULL),(1869601092,21990398,1,3014565,1,1,1,'SH',1,0.996552,145,1086399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 144}, \"maximum_statistics\": {\"great\": 145}}',94.3423,169407742,164477,NULL,'2022-01-30 01:16:07',1643505367,NULL),(1863324210,21990398,1,1482142,1,1,1,'A',1,0.950147,131,705810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 312}, \"maximum_statistics\": {\"great\": 341}}',94.3435,159963817,219654,NULL,'2021-03-22 04:42:54',1616388174,NULL),(1868224110,21990398,1,1200448,1,1,1,'S',1,0.977941,68,994534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 65}, \"maximum_statistics\": {\"great\": 68}}',94.4352,167519120,48911,NULL,'2021-11-16 03:15:51',1637032551,NULL),(1874804273,21990398,1,1869138,1,1,1,'A',1,0.948925,107,788227,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 342}, \"maximum_statistics\": {\"great\": 372}}',94.5102,177228643,263641,NULL,'2023-02-07 02:35:46',1675737346,NULL),(1863253063,21990398,1,2564636,1,1,1,'A',1,0.942308,242,779340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 415, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 468}}',94.6917,159987111,482366,NULL,'2021-03-22 20:07:44',1616443664,NULL),(1863271018,21990398,1,408485,1,1,1,'S',1,0.977186,263,889586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 251, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 263}}',94.7028,160027723,274570,NULL,'2021-03-23 23:01:53',1616540513,NULL),(1863241459,21990398,1,1285329,1,1,1,'S',1,0.973404,282,882195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 267, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',94.7389,160032083,323950,NULL,'2021-03-24 02:21:09',1616552469,NULL),(1864583350,21990398,1,2239062,1,1,1,'S',1,0.970297,202,943186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 190}, \"maximum_statistics\": {\"great\": 202}}',94.792,161984687,216554,NULL,'2021-05-16 03:26:04',1621135564,NULL),(1863289874,21990398,1,2326052,1,1,1,'S',1,0.965278,216,863011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 201, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 216}}',94.83,159986453,205170,NULL,'2021-03-22 19:48:04',1616442484,NULL),(1863457407,21990398,1,2224762,1,1,1,'A',1,0.944265,383,731699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 561, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 619}}',95.2179,160252654,515300,NULL,'2021-03-29 18:12:02',1617041522,NULL),(1863324478,21990398,1,1783742,1,1,1,'S',1,0.972581,310,886210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 293, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 310}}',95.2316,160096376,343610,NULL,'2021-03-25 19:51:03',1616701863,NULL),(1863404819,21990398,1,468992,0,1,1,'A',1,0.958442,229,813995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 354, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 385}}',95.2553,160251796,453300,NULL,'2021-03-29 17:46:03',1617039963,NULL),(1863352778,21990398,1,2581679,1,1,1,'S',1,0.96875,320,875503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 300, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 320}}',95.2771,160133519,320120,NULL,'2021-03-26 18:40:42',1616784042,NULL),(1863325706,21990398,1,1786747,1,1,1,'A',1,0.932347,192,694850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 416, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 473}}',95.418,160097907,384082,NULL,'2021-03-25 20:32:50',1616704370,NULL),(1863437349,21990398,1,911720,1,1,1,'S',1,0.980583,309,905798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 297}, \"maximum_statistics\": {\"great\": 309}}',95.5422,160132489,314480,NULL,'2021-03-26 18:13:20',1616782400,NULL),(1875055302,21990398,1,2011221,1,1,1,'SH',1,0.971246,313,984174,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 295}, \"maximum_statistics\": {\"great\": 313}}',95.5861,177537804,412859,NULL,'2023-02-24 18:25:53',1677263153,NULL),(1867161829,21990398,1,2927854,1,1,1,'SH',1,0.967742,217,1093780,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 217}}',95.8535,165830059,282050,NULL,'2021-09-14 23:50:10',1631663410,NULL),(1877551950,21990398,1,3872592,1,1,1,'A',1,0.99,154,964261,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 247, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 250}}',96.185,181039886,208535,NULL,'2023-10-03 02:51:15',1696301475,NULL),(1863314492,21990398,1,1463198,1,1,1,'A',1,0.955032,186,752570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 432, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 467}}',96.2603,159988568,433812,NULL,'2021-03-22 20:55:35',1616446535,NULL),(1863339083,21990398,1,1658258,1,1,1,'A',1,0.961095,136,766578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 325, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 347}}',96.36,159988403,275034,NULL,'2021-03-22 20:50:12',1616446212,NULL),(1863375486,21990398,1,2612426,1,1,1,'A',1,0.988017,179,863373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 450}, \"maximum_statistics\": {\"great\": 459}}',96.87,160132673,379870,NULL,'2021-03-26 18:18:35',1616782715,NULL),(1863425774,21990398,1,525670,1,1,1,'A',1,0.940126,351,756803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 424, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 476}}',96.876,160295374,455910,NULL,'2021-03-30 21:18:14',1617139094,NULL),(1863574299,21990398,1,1808650,1,1,1,'A',1,0.94802,158,730807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 365, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 404}}',97.1508,160494932,338528,NULL,'2021-04-05 01:45:33',1617587133,NULL),(1869286723,21990398,1,2478311,1,1,1,'SH',1,0.994784,671,1056333,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 664}, \"maximum_statistics\": {\"great\": 671}}',97.2828,169148648,794602,NULL,'2022-01-20 03:11:54',1642648314,NULL),(1864591458,21990398,1,2257686,1,1,1,'S',1,0.966019,206,952666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 206}}',97.3369,161942272,231340,NULL,'2021-05-15 01:33:57',1621042437,NULL),(1863233865,21990398,1,1266756,1,1,1,'S',1,0.980702,285,889349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 274, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',97.3503,159995004,339070,NULL,'2021-03-23 01:27:22',1616462842,NULL),(1868439872,21990398,1,1807821,0,1,1,'A',1,0.915441,57,331455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',97.4104,167785217,54647,NULL,'2021-11-27 04:28:31',1637987311,NULL),(1863463245,21990398,1,1193209,1,1,1,'S',1,0.975904,166,894176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 158}, \"maximum_statistics\": {\"great\": 166}}',97.7164,160188309,135440,NULL,'2021-03-28 03:01:35',1616900495,NULL),(1863309704,21990398,1,2822109,1,1,1,'S',1,0.978093,388,899745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 371, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 388}}',97.9147,160032849,425890,NULL,'2021-03-24 02:59:00',1616554740,NULL),(1864616910,21990398,1,2296368,1,1,1,'B',1,0.880952,68,609662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 126}}',98.2876,161942909,62672,NULL,'2021-05-15 02:00:18',1621044018,NULL),(1863431899,21990398,1,2895076,1,1,1,'S',1,0.96063,127,902424,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',98.3322,160299721,108002,NULL,'2021-03-31 00:13:14',1617149594,NULL),(1863328097,21990398,1,2370371,1,1,1,'A',1,0.941634,130,745622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 228}, \"maximum_statistics\": {\"great\": 257}}',98.3898,159960264,205478,NULL,'2021-03-22 01:40:18',1616377218,NULL),(1863730907,21990398,1,1734624,1,1,1,'A',1,0.911079,207,723580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343}}',98.7943,160829181,288622,NULL,'2021-04-14 12:54:58',1618404898,NULL),(1863253100,21990398,1,2259650,1,1,1,'S',1,0.956294,286,836218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 261, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 286}}',98.9079,159958515,301590,NULL,'2021-03-22 00:13:46',1616372026,NULL),(1863304401,21990398,1,222216,1,1,1,'S',1,0.991304,690,933719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 678, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 690}}',99.0455,160060910,828330,NULL,'2021-03-24 20:52:42',1616619162,NULL),(1863337709,21990398,1,1628413,1,1,1,'S',1,0.971311,244,879241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 230, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 244}}',99.2681,160028103,243110,NULL,'2021-03-23 23:18:49',1616541529,NULL),(1863278300,21990398,1,1981965,1,1,1,'A',1,0.941038,258,733939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 565, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 636}}',99.3313,159963021,535402,NULL,'2021-03-22 03:57:11',1616385431,NULL),(1864511682,21990398,1,675517,1,1,1,'S',1,0.992405,395,938129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 389, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 395}}',99.4316,161942144,505650,NULL,'2021-05-15 01:29:08',1621042148,NULL),(1863241256,21990398,1,2549601,1,1,1,'A',1,0.963437,287,819173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 512, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 547}}',99.4365,160096785,571678,NULL,'2021-03-25 20:02:03',1616702523,NULL),(1863585494,21990398,1,2683256,1,1,1,'A',1,0.946502,177,760592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 221}, \"maximum_statistics\": {\"great\": 243}}',99.5951,160332735,188690,NULL,'2021-03-31 20:10:24',1617221424,NULL),(2567649381,21990398,1,2259670,1,1,1,'B',1,0.893049,554,620702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 435, \"miss\": 181, \"great\": 3110, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 3726, \"legacy_combo_increase\": 2}}',99.7735,183294563,2978494,NULL,'2024-03-25 21:36:47',1711402607,NULL),(1863430635,21990398,1,1681197,1,1,1,'S',1,0.967045,440,848116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 411, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 440}}',99.9742,160188519,554550,NULL,'2021-03-28 03:09:50',1616900990,NULL),(1863360831,21990398,1,2440535,1,1,1,'A',1,0.936893,408,773449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 541}, \"maximum_statistics\": {\"great\": 618}}',100.199,160300226,624580,NULL,'2021-03-31 00:34:08',1617150848,NULL),(1863356886,21990398,1,1337672,1,1,1,'S',1,0.991354,347,932089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 341, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 347}}',100.321,160133120,380940,NULL,'2021-03-26 18:29:58',1616783398,NULL),(1863326657,21990398,1,2172880,1,1,1,'A',1,0.966006,192,804968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 332, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 353}}',100.326,159986288,342554,NULL,'2021-03-22 19:43:41',1616442221,NULL),(1869866233,21990398,1,1357077,1,1,1,'SH',1,0.990446,314,1036567,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 308}, \"maximum_statistics\": {\"great\": 314}}',100.493,169867981,370362,NULL,'2022-02-17 22:37:28',1645137448,NULL),(1863550515,21990398,1,2120594,1,1,1,'A',1,0.933775,315,732275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 396, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 453}}',100.514,160337004,396660,NULL,'2021-03-31 22:43:05',1617230585,NULL),(1863569836,21990398,1,1801649,1,1,1,'A',1,0.964602,195,808747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 316, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 339}}',100.701,160336570,383446,NULL,'2021-03-31 22:26:37',1617229597,NULL),(1863661426,21990398,1,1786511,0,1,1,'B',1,0.887792,239,583555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 14, \"great\": 446, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 557}}',100.712,160553286,398998,NULL,'2021-04-06 18:05:31',1617732331,NULL),(1870445509,21990398,1,1630948,1,1,1,'SH',1,0.997951,244,1065899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 243, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 244}}',100.74,170707710,303315,NULL,'2022-03-25 00:06:21',1648166781,NULL),(1863822378,21990398,1,2360318,1,1,1,'X',1,1,235,1014605,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 235}}',100.799,160882638,328517,NULL,'2021-04-15 22:11:45',1618524705,NULL),(1863326925,21990398,1,2364452,1,1,1,'S',1,0.961853,367,850245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 339, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 367}}',101.066,159991103,449230,NULL,'2021-03-22 22:28:55',1616452135,NULL),(1863239657,21990398,1,1750852,1,1,1,'A',1,0.956298,284,805395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 356, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 389}}',101.153,159963254,369220,NULL,'2021-03-22 04:09:35',1616386175,NULL),(1863466386,21990398,1,1828312,1,1,1,'A',1,0.964934,229,785944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 777, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 827}}',101.264,160222359,747742,NULL,'2021-03-28 22:10:32',1616969432,NULL),(1863377701,21990398,1,2063802,1,1,1,'B',1,0.894737,420,713805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 13, \"great\": 418, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 513}}',101.443,160170275,590913,NULL,'2021-03-27 16:59:30',1616864370,NULL),(1869872821,21990398,1,1205930,1,1,1,'SH',1,0.989286,140,999707,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 137}, \"maximum_statistics\": {\"great\": 140}}',101.514,170075522,174282,NULL,'2022-02-26 03:33:26',1645846406,NULL),(1863439403,21990398,1,2804230,1,1,1,'S',1,0.982079,279,906931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 269, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 279}}',101.518,160299395,307138,NULL,'2021-03-30 23:58:03',1617148683,NULL),(1863349321,21990398,1,1772047,0,1,1,'A',1,0.970703,302,842104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 729, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 768}}',101.601,160146685,757096,NULL,'2021-03-27 02:31:37',1616812297,NULL),(1863581475,21990398,1,2789518,1,1,1,'A',1,0.936731,160,688907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 512, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 569}}',101.715,160332960,453908,NULL,'2021-03-31 20:17:48',1617221868,NULL),(1867158518,21990398,1,2927854,0,1,1,'B',1,0.896313,126,685701,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 173, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 217}}',102.113,165806288,182365,NULL,'2021-09-14 02:18:49',1631585929,NULL),(1863236619,21990398,1,2063802,1,1,1,'S',1,0.980507,513,955191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 493, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 513}}',102.359,160027863,737070,NULL,'2021-03-23 23:07:58',1616540878,NULL),(1863237921,21990398,1,2232421,1,1,1,'S',1,0.979263,651,860193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 624, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 651}}',102.4,159989969,777820,NULL,'2021-03-22 21:45:42',1616449542,NULL),(1864065258,21990398,1,1465472,1,1,1,'A',1,0.927395,314,673804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 591, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 668}}',102.686,161151035,481868,NULL,'2021-04-23 01:14:31',1619140471,NULL),(1863215728,21990398,1,572330,1,1,1,'A',1,0.974138,269,845755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 331}, \"maximum_statistics\": {\"great\": 348}}',102.924,159995336,336146,NULL,'2021-03-23 01:42:42',1616463762,NULL),(1863622432,21990398,1,1000665,1,1,1,'S',1,0.965625,320,862723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 298, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 320}}',103.138,160547077,331180,NULL,'2021-04-06 14:46:12',1617720372,NULL),(1863303136,21990398,1,833291,1,1,1,'S',1,0.981013,237,904441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 237}}',103.621,160062517,244740,NULL,'2021-03-24 21:45:30',1616622330,NULL),(1863285878,21990398,1,1098217,1,1,1,'S',1,0.952282,241,832106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 218}, \"maximum_statistics\": {\"great\": 241}}',103.826,160062941,239000,NULL,'2021-03-24 22:01:05',1616623265,NULL),(1863822361,21990398,1,2360318,1,1,1,'A',1,0.940426,147,763663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 211, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 235}}',104.407,160882602,209290,NULL,'2021-04-15 22:10:08',1618524608,NULL),(1863664012,21990398,1,2887575,1,1,1,'A',1,0.910366,297,636330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 45, \"great\": 1098, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1283}}',104.409,160667556,999460,NULL,'2021-04-09 22:48:48',1618008528,NULL),(1863319147,21990398,1,2357987,1,1,1,'S',1,0.96988,166,837456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 156}, \"maximum_statistics\": {\"great\": 166}}',104.469,160060181,134840,NULL,'2021-03-24 20:29:02',1616617742,NULL),(1865619857,21990398,1,82034,0,1,1,'A',1,0.983297,591,849972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 899}, \"maximum_statistics\": {\"great\": 928}}',104.47,163603823,943056,NULL,'2021-07-04 03:01:01',1625367661,NULL),(1863293335,21990398,1,2332215,1,1,1,'X',1,1,139,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139}, \"maximum_statistics\": {\"great\": 139}}',104.607,160059837,110000,NULL,'2021-03-24 20:19:10',1616617150,NULL),(1878258183,21990398,1,3360375,1,1,1,'A',1,0.98659,240,1002870,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 255, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 261}}',104.969,182119741,265130,NULL,'2023-12-25 04:00:08',1703476808,NULL),(1865936801,21990398,1,2497726,1,1,1,'S',1,0.994163,257,1103724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 254}, \"maximum_statistics\": {\"great\": 257}}',105.008,164153371,249706,NULL,'2021-07-21 02:45:52',1626835552,NULL),(1869985526,21990398,1,1200451,0,1,1,'A',1,0.94898,147,891255,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 132}, \"maximum_statistics\": {\"great\": 147}}',105.151,170075452,125480,NULL,'2022-02-26 03:30:03',1645846203,NULL),(1863746151,21990398,1,2840374,1,1,1,'A',1,0.987469,956,278560,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 1170, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1197}}',105.225,160852631,727178,NULL,'2021-04-15 03:04:39',1618455879,NULL),(1863866668,21990398,1,2432558,1,1,1,'B',1,0.868222,194,529535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 19, \"great\": 603, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 793}}',105.311,161038851,483968,NULL,'2021-04-19 22:01:21',1618869681,NULL),(1878025432,21990398,1,3446902,1,1,1,'XH',1,1,74,1077959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 74}}',105.356,181814275,63400,NULL,'2023-12-01 21:38:15',1701466695,NULL),(1863413987,21990398,1,1454294,1,1,1,'S',1,0.957353,340,836615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 340}}',105.385,160251614,369660,NULL,'2021-03-29 17:40:34',1617039634,NULL),(1873604311,21990398,1,1726094,1,1,1,'XH',1,1,275,1070127,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275}, \"maximum_statistics\": {\"great\": 275}}',105.542,175566441,350946,NULL,'2022-11-08 21:58:36',1667944716,NULL),(1877145151,21990398,1,4261869,1,1,1,'B',1,0.839869,153,563077,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 104, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 153}}',105.665,180617486,149186,NULL,'2023-09-03 19:20:32',1693768832,NULL),(1864564997,21990398,1,2681216,1,1,1,'S',1,0.985366,205,1009362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 199}, \"maximum_statistics\": {\"great\": 205}}',105.693,161985008,197553,NULL,'2021-05-16 03:36:18',1621136178,NULL),(1863392775,21990398,1,1933680,1,1,1,'A',1,0.949836,207,745656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 836, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 917}}',105.861,160172224,860268,NULL,'2021-03-27 17:53:17',1616867597,NULL),(1863524137,21990398,1,408332,0,1,1,'A',1,0.916449,199,705538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 323, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 383}}',105.969,160400577,336522,NULL,'2021-04-02 15:18:27',1617376707,NULL),(1876795216,21990398,1,3785968,1,1,1,'SH',1,0.983516,182,1015248,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',106.099,180140152,183310,NULL,'2023-08-03 02:24:32',1691029472,NULL),(1863384384,21990398,1,2468576,1,1,1,'S',1,0.972059,340,843537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 321, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 340}}',106.12,160188090,418570,NULL,'2021-03-28 02:53:44',1616900024,NULL),(1875688633,21990398,1,3327653,1,1,1,'B',1,0.864443,139,502032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 53, \"great\": 916}, \"maximum_statistics\": {\"great\": 1184}}',106.252,178479209,679328,NULL,'2023-04-19 18:21:28',1681928488,NULL),(1868535479,21990398,1,1826766,0,1,1,'S',1,0.958647,133,468174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 122}, \"maximum_statistics\": {\"great\": 133}}',106.255,167924912,82276,NULL,'2021-12-02 17:34:06',1638466446,NULL),(1869480607,21990398,1,1149864,1,1,1,'B',1,0.864865,75,264629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 148}}',106.266,169330496,65816,NULL,'2022-01-27 03:57:53',1643255873,NULL),(1863798420,21990398,1,2332504,1,1,1,'S',1,0.957071,198,805027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 181}, \"maximum_statistics\": {\"great\": 198}}',106.271,160808793,166710,NULL,'2021-04-13 20:18:31',1618345111,NULL),(1863241472,21990398,1,1285330,1,1,1,'A',1,0.929558,194,735920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 312, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 1}}',106.624,160098062,348200,NULL,'2021-03-25 20:36:47',1616704607,NULL),(1863544562,21990398,1,2344809,1,1,1,'A',1,0.9375,180,708581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 351, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 392}}',106.703,160445422,338116,NULL,'2021-04-03 17:52:12',1617472332,NULL),(1876690985,21990398,1,2249372,1,1,1,'SH',1,0.992038,314,1047444,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 309, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 314}}',107.494,179982976,375115,NULL,'2023-07-24 04:53:18',1690174398,NULL),(1863309271,21990398,1,2348954,1,1,1,'A',1,0.959514,433,825706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 455, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 494}}',107.504,160028338,514218,NULL,'2021-03-23 23:29:12',1616542152,NULL),(1864770929,21990398,1,1362730,1,1,1,'A',1,0.965261,342,913616,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 376, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 403}}',107.806,162336731,436980,NULL,'2021-05-26 02:40:30',1621996830,NULL),(1863247872,21990398,1,2248485,1,1,1,'S',1,0.961326,362,854566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 334, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 362}}',107.869,159987209,383990,NULL,'2021-03-22 20:10:53',1616443853,NULL),(1863307432,21990398,1,2012564,1,1,1,'S',1,0.982036,167,909982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',107.922,159963471,151128,NULL,'2021-03-22 04:21:24',1616386884,NULL),(1863324365,21990398,1,1482749,1,1,1,'S',1,0.979762,420,904648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 403, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 420}}',107.927,159986158,463660,NULL,'2021-03-22 19:39:37',1616441977,NULL),(1874761673,21990398,1,3245463,1,1,1,'A',1,0.912281,199,706660,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 26, \"great\": 496, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',107.984,177228616,433470,NULL,'2023-02-07 02:33:33',1675737213,NULL),(2979978090,21990398,1,2784921,1,1,1,'A',1,0.992135,443,1002810,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 880, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 890}}',107.996,184258354,986970,NULL,'2024-06-11 16:28:21',1718123301,NULL),(1863352847,21990398,1,2432632,1,1,1,'A',1,0.949519,486,788459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 756}, \"maximum_statistics\": {\"great\": 832}}',108.02,160253406,796794,NULL,'2021-03-29 18:34:07',1617042847,NULL),(1863367293,21990398,1,1379555,1,1,1,'A',1,0.949373,337,777155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 11, \"great\": 1014, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1116}}',108.159,160222500,1144402,NULL,'2021-03-28 22:16:08',1616969768,NULL),(1863322443,21990398,1,1212727,1,1,1,'A',1,0.961667,264,781792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 839, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 900}}',108.205,160028565,788072,NULL,'2021-03-23 23:40:05',1616542805,NULL),(1863719349,21990398,1,2681725,1,1,1,'A',1,0.930314,213,714219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 253}, \"maximum_statistics\": {\"great\": 287}}',108.455,160595494,218836,NULL,'2021-04-07 23:05:45',1617836745,NULL),(1863378506,21990398,1,2861115,1,1,1,'S',1,0.972387,507,879242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 479, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 507}}',108.767,160299979,587980,NULL,'2021-03-31 00:24:06',1617150246,NULL),(1863372296,21990398,1,2053347,1,1,1,'A',1,0.965565,312,832410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 339, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 363}}',109.186,160251468,360440,NULL,'2021-03-29 17:36:08',1617039368,NULL),(1863428688,21990398,1,2531194,1,1,1,'S',1,0.978006,341,870696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 326}, \"maximum_statistics\": {\"great\": 341}}',109.71,160146228,384750,NULL,'2021-03-27 02:12:46',1616811166,NULL),(1876631451,21990398,1,2728960,1,1,1,'SH',1,0.997368,190,998518,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 189, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 190}}',109.814,179828308,202896,NULL,'2023-07-14 02:06:08',1689300368,NULL),(1863249158,21990398,1,2251808,1,1,1,'A',1,0.96545,254,813913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 720, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 767}}',110.183,160028191,734068,NULL,'2021-03-23 23:23:13',1616541793,NULL),(1866458218,21990398,1,2478311,1,1,1,'S',1,0.996274,671,1003845,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 666}, \"maximum_statistics\": {\"great\": 671}}',110.455,164788241,763428,NULL,'2021-08-10 00:18:00',1628554680,NULL),(1873619559,21990398,1,1467705,1,1,1,'SH',1,0.989796,245,1041508,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 240}, \"maximum_statistics\": {\"great\": 245}}',110.506,175566303,248888,NULL,'2022-11-08 21:46:16',1667943976,NULL),(1863222721,21990398,1,2535333,1,1,1,'S',1,0.968817,465,959524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 436}, \"maximum_statistics\": {\"great\": 465}}',110.512,159990632,510650,NULL,'2021-03-22 22:11:18',1616451078,NULL),(1876883394,21990398,1,4101685,1,1,1,'SH',1,0.978814,118,1108451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 113}, \"maximum_statistics\": {\"great\": 118}}',111.087,180140576,96650,NULL,'2023-08-03 03:09:22',1691032162,NULL),(1869756143,21990398,1,2402601,1,1,1,'S',1,0.979369,412,900401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 395, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',111.109,169783198,458384,NULL,'2022-02-14 04:28:32',1644812912,NULL),(1871493648,21990398,1,3272776,1,1,1,'A',1,0.966667,146,900198,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 339}, \"maximum_statistics\": {\"great\": 360}}',111.326,172326941,252985,NULL,'2022-06-02 00:30:24',1654129824,NULL),(1878258194,21990398,1,3360375,1,1,1,'SH',1,0.992337,261,1047727,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 257, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 261}}',111.393,182119767,288218,NULL,'2023-12-25 04:02:58',1703476978,NULL),(1863417791,21990398,1,2672218,1,1,1,'S',1,0.979893,373,904702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 358}, \"maximum_statistics\": {\"great\": 373}}',111.4,160223379,359250,NULL,'2021-03-28 22:52:16',1616971936,NULL),(1863417838,21990398,1,2672219,1,1,1,'S',1,0.954333,427,836100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 388}, \"maximum_statistics\": {\"great\": 427}}',111.628,160294838,404490,NULL,'2021-03-30 20:59:32',1617137972,NULL),(1863221683,21990398,1,2533302,1,1,1,'A',1,0.983918,330,906839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 332, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 342}}',111.707,160025629,384080,NULL,'2021-03-23 21:32:21',1616535141,NULL),(1870001658,21990398,1,1492016,0,1,1,'A',1,0.931193,79,378833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 109}}',111.713,170193377,44908,NULL,'2022-03-03 00:24:45',1646267085,NULL),(1863415648,21990398,1,2353796,1,1,1,'S',1,0.989637,193,931193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 189}, \"maximum_statistics\": {\"great\": 193}}',111.805,160188335,178044,NULL,'2021-03-28 03:02:36',1616900556,NULL),(1863692884,21990398,1,2358647,1,1,1,'A',1,0.908497,158,641964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 389, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 459}}',111.966,160698861,333300,NULL,'2021-04-10 18:40:55',1618080055,NULL),(1863823361,21990398,1,1992345,1,1,1,'S',1,0.960037,538,838881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 495, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 538}}',112.092,160808590,617380,NULL,'2021-04-13 20:10:34',1618344634,NULL),(1863573185,21990398,1,74500,0,1,1,'S',1,0.956522,345,846632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345}}',112.146,160494738,368260,NULL,'2021-04-05 01:36:35',1617586595,NULL),(1864533237,21990398,1,1031671,1,1,1,'S',1,0.973333,225,962646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 213, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 225}}',112.211,161942585,268699,NULL,'2021-05-15 01:47:00',1621043220,NULL),(1868384813,21990398,1,2895078,0,1,1,'A',1,0.948113,106,456682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 95}, \"maximum_statistics\": {\"great\": 106}}',112.421,167785122,58197,NULL,'2021-11-27 04:23:26',1637987006,NULL),(1863426077,21990398,1,1670334,1,1,1,'A',1,0.978022,387,858622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 524, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 546}}',112.777,160300837,553004,NULL,'2021-03-31 01:01:17',1617152477,NULL),(1863271025,21990398,1,408485,1,1,1,'S',1,0.975285,263,933453,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 263}}',112.842,160105754,281256,NULL,'2021-03-26 01:26:32',1616721992,NULL),(1870617904,21990398,1,3272776,1,1,1,'SH',1,0.995833,360,1060091,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 357}, \"maximum_statistics\": {\"great\": 360}}',113.246,170968519,381741,NULL,'2022-04-05 01:29:18',1649122158,NULL),(1863358636,21990398,1,2437600,1,1,1,'S',1,0.965009,543,864283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 505, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 543}}',113.431,160188259,605134,NULL,'2021-03-28 02:59:50',1616900390,NULL),(1863941935,21990398,1,2666378,1,1,1,'S',1,0.985119,672,913968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 652, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 672}}',113.681,161043054,831090,NULL,'2021-04-20 01:12:39',1618881159,NULL),(1873844036,21990398,1,2063782,1,1,1,'A',1,0.986399,514,500616,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 756, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 772}}',113.753,175832233,638506,NULL,'2022-11-22 23:45:33',1669160733,NULL),(1863664873,21990398,1,2887995,1,1,1,'S',1,0.975323,851,891565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 809, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 851}}',113.851,160667289,1065010,NULL,'2021-04-09 22:39:06',1618007946,NULL),(1863765347,21990398,1,1774122,1,1,1,'A',1,0.909483,287,631472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 33, \"great\": 888, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1044}}',113.869,160829461,824856,NULL,'2021-04-14 13:04:41',1618405481,NULL),(1863274583,21990398,1,1877253,1,1,1,'A',1,0.945946,226,755921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 232, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 259}}',114.068,160098000,227960,NULL,'2021-03-25 20:35:05',1616704505,NULL),(1863358040,21990398,1,2436260,1,1,1,'A',1,0.951481,306,777364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 4, \"great\": 888, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 979}}',114.229,160223074,991902,NULL,'2021-03-28 22:39:34',1616971174,NULL),(1863416788,21990398,1,222209,0,1,1,'A',1,0.978,711,884981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 957, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1000}}',114.383,160245389,1152604,NULL,'2021-03-29 14:28:19',1617028099,NULL),(1863866655,21990398,1,1028485,0,1,1,'A',1,0.931931,259,750253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 350, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 404}}',114.535,161038775,432558,NULL,'2021-04-19 21:58:30',1618869510,NULL),(1863549440,21990398,1,1628414,1,1,1,'A',1,0.922222,160,661937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 313}, \"maximum_statistics\": {\"great\": 360}}',114.755,160511040,251550,NULL,'2021-04-05 14:04:18',1617631458,NULL),(1863229393,21990398,1,656039,1,1,1,'A',1,0.969551,206,823629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 295, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 312}}',114.824,159962765,280762,NULL,'2021-03-22 03:45:09',1616384709,NULL),(1863380516,21990398,1,770473,1,1,1,'S',1,0.985836,353,920778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 343, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 353}}',115.119,160188388,418870,NULL,'2021-03-28 03:04:22',1616900662,NULL),(1868432938,21990398,1,697251,0,1,1,'S',1,0.962264,106,472314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 98}, \"maximum_statistics\": {\"great\": 106}}',115.271,167785152,59363,NULL,'2021-11-27 04:24:42',1637987082,NULL),(1863834945,21990398,1,2680375,1,1,1,'S',1,0.984326,319,916114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 319}}',115.697,160888298,330770,NULL,'2021-04-16 02:16:39',1618539399,NULL),(1863359288,21990398,1,2736961,1,1,1,'A',1,0.949259,306,785851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 800, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 877}}',115.747,160177093,939157,NULL,'2021-03-27 20:15:12',1616876112,NULL),(1863556490,21990398,1,2135348,1,1,1,'A',1,0.957346,218,778828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 389, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 422}}',115.773,160422123,372050,NULL,'2021-04-03 03:48:02',1617421682,NULL),(1863401565,21990398,1,190722,0,1,1,'A',1,0.980818,381,866424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 754, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 782}}',115.84,160221609,888448,NULL,'2021-03-28 21:39:48',1616967588,NULL),(1863798414,21990398,1,2332504,1,1,1,'A',1,0.916667,198,749479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 165}, \"maximum_statistics\": {\"great\": 198}}',115.932,160808760,165042,NULL,'2021-04-13 20:17:22',1618345042,NULL),(1870445489,21990398,1,1630948,1,1,1,'A',1,0.944672,180,871777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 219}, \"maximum_statistics\": {\"great\": 244}}',115.981,170707519,239323,NULL,'2022-03-24 23:51:47',1648165907,NULL),(1863348325,21990398,1,2423499,1,1,1,'A',1,0.961315,901,839755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 956, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1034}}',116.119,160221494,1112320,NULL,'2021-03-28 21:35:45',1616967345,NULL),(1863482895,21990398,1,2233195,1,1,1,'A',1,0.961854,321,812934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 791, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 852, \"legacy_combo_increase\": 4}}',116.93,160445991,917082,NULL,'2021-04-03 18:10:20',1617473420,NULL),(1874952091,21990398,1,3855732,1,1,1,'A',1,0.93136,326,705975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 8, \"great\": 693}, \"maximum_statistics\": {\"great\": 794}}',116.993,177436896,725930,NULL,'2023-02-19 03:19:29',1676776769,NULL),(1863568879,21990398,1,2673398,1,1,1,'A',1,0.949153,365,790435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 427, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 472}}',117.187,160422068,457950,NULL,'2021-04-03 03:45:58',1617421558,NULL),(1876647194,21990398,1,2780638,1,1,1,'A',1,0.991776,181,991689,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 300, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',117.356,179876095,298807,NULL,'2023-07-17 03:56:20',1689566180,NULL),(1863353178,21990398,1,1558423,1,1,1,'A',1,0.956438,469,805602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 947, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1033}}',117.818,160221765,1005936,NULL,'2021-03-28 21:44:46',1616967886,NULL),(1863361163,21990398,1,2742097,1,1,1,'A',1,0.951735,402,772568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 843, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 922}}',118.03,160222668,830950,NULL,'2021-03-28 22:22:38',1616970158,NULL),(1863356940,21990398,1,2434504,1,1,1,'S',1,0.994565,184,923691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 182}, \"maximum_statistics\": {\"great\": 184}}',118.367,160132866,187312,NULL,'2021-03-26 18:23:27',1616783007,NULL),(1863577178,21990398,1,2542874,1,1,1,'A',1,0.970046,465,857570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 613}, \"maximum_statistics\": {\"great\": 651}}',118.734,160337128,625890,NULL,'2021-03-31 22:47:52',1617230872,NULL),(1863343914,21990398,1,2417737,1,1,1,'S',1,0.971253,487,873312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 459, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 487}}',118.813,160223464,554346,NULL,'2021-03-28 22:56:09',1616972169,NULL),(1863520508,21990398,1,2063782,1,1,1,'A',1,0.965674,568,846570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 720, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 772}}',118.878,160336203,933344,NULL,'2021-03-31 22:12:53',1617228773,NULL),(1863501927,21990398,1,2596542,1,1,1,'S',1,0.955414,785,826778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 715}, \"maximum_statistics\": {\"great\": 785}}',118.891,160336936,922908,NULL,'2021-03-31 22:40:17',1617230417,NULL),(1863576880,21990398,1,1985615,1,1,1,'S',1,0.976216,925,893603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 881, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 925}}',119.004,160336824,1021560,NULL,'2021-03-31 22:36:00',1617230160,NULL),(1863358092,21990398,1,2590278,1,1,1,'S',1,0.967033,182,862477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 170}, \"maximum_statistics\": {\"great\": 182}}',119.407,160251661,171860,NULL,'2021-03-29 17:41:53',1617039713,NULL),(1863440343,21990398,1,2804231,1,1,1,'A',1,0.964912,239,814727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 319, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 342}}',119.449,160299533,320782,NULL,'2021-03-31 00:03:42',1617149022,NULL),(1863892609,21990398,1,1937297,1,1,1,'A',1,0.947368,418,817796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 374, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 418}}',119.591,161108111,457490,NULL,'2021-04-21 20:13:52',1619036032,NULL),(1863652604,21990398,1,2736099,1,1,1,'A',1,0.978346,819,881761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 975, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1016}}',119.79,160667710,1153686,NULL,'2021-04-09 22:54:38',1618008878,NULL),(1870060312,21990398,1,532386,0,1,1,'A',1,0.900901,62,330740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 111}}',119.921,170193510,46642,NULL,'2022-03-03 00:32:25',1646267545,NULL),(1863422916,21990398,1,2358993,1,1,1,'A',1,0.945638,354,778246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 709, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 791}}',120.361,160253751,796580,NULL,'2021-03-29 18:44:18',1617043458,NULL),(1863432799,21990398,1,2535333,1,1,1,'S',1,0.965591,465,1006323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 433}, \"maximum_statistics\": {\"great\": 465}}',120.785,160145457,530009,NULL,'2021-03-27 01:42:45',1616809365,NULL),(1863326982,21990398,1,2364452,1,1,1,'S',1,0.961853,367,905511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 339, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 367}}',121.046,160095820,474948,NULL,'2021-03-25 19:36:56',1616701016,NULL),(1863808915,21990398,1,1826769,1,1,1,'X',1,1,179,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179}, \"maximum_statistics\": {\"great\": 179}}',121.048,160888231,177244,NULL,'2021-04-16 02:14:28',1618539268,NULL),(1863222788,21990398,1,2535333,1,1,1,'A',1,0.967742,462,1011750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 436}, \"maximum_statistics\": {\"great\": 465}}',121.176,160065092,529531,NULL,'2021-03-24 23:41:44',1616629304,NULL),(1863844023,21990398,1,2175448,1,1,1,'A',1,0.941506,592,793150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 553, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 624}}',121.622,160734921,691232,NULL,'2021-04-11 17:32:08',1618162328,NULL),(1863939868,21990398,1,2804232,1,1,1,'A',1,0.91875,400,749072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 335, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 400}}',121.625,160957410,423250,NULL,'2021-04-17 18:50:29',1618685429,NULL),(1863421895,21990398,1,1476037,1,1,1,'A',1,0.968661,230,821498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 330, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 351}}',121.722,160251863,409390,NULL,'2021-03-29 17:48:08',1617040088,NULL),(1863456753,21990398,1,1783743,1,1,1,'S',1,0.954887,399,838067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 363, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 399}}',121.938,160294999,434590,NULL,'2021-03-30 21:05:21',1617138321,NULL),(1863821693,21990398,1,2515407,1,1,1,'A',1,0.938259,402,767889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 434, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 494}}',122.319,160816030,525964,NULL,'2021-04-14 01:44:51',1618364691,NULL),(1863359278,21990398,1,2736961,1,1,1,'A',1,0.979475,480,885661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 842, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 877}}',122.502,160176823,1206728,NULL,'2021-03-27 20:07:23',1616875643,NULL),(1869947971,21990398,1,74500,0,1,1,'A',1,0.971014,234,927913,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 327}, \"maximum_statistics\": {\"great\": 345}}',122.508,170075285,334440,NULL,'2022-02-26 03:21:19',1645845679,NULL),(1863376706,21990398,1,1404083,1,1,1,'S',1,0.986747,415,918050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 404, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 415}}',122.831,160219920,448350,NULL,'2021-03-28 20:41:53',1616964113,NULL),(1878310719,21990398,1,1843179,1,1,1,'A',1,0.988453,269,975129,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 425, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 433}}',122.892,182119934,447521,NULL,'2023-12-25 04:22:57',1703478177,NULL),(1863421713,21990398,1,1985347,1,1,1,'S',1,0.963777,842,856619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 781}, \"maximum_statistics\": {\"great\": 842}}',122.893,160254038,990270,NULL,'2021-03-29 18:52:09',1617043929,NULL),(1874652907,21990398,1,3527391,1,1,1,'B',1,0.876116,192,541535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 79, \"great\": 1427}, \"maximum_statistics\": {\"great\": 1792}}',122.909,177046550,1157994,NULL,'2023-01-28 01:31:32',1674869492,NULL),(1863224940,21990398,1,948469,1,1,1,'S',1,0.956268,343,842570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 313, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 343}}',122.934,160097767,382330,NULL,'2021-03-25 20:29:05',1616704145,NULL),(3790833886,21990398,1,2570167,1,1,1,'S',1,0.988275,597,928109,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 583, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 597}}',122.954,186052039,673660,NULL,'2024-11-03 01:49:14',1730598554,NULL),(1863908802,21990398,1,2881942,1,1,1,'X',1,1,136,942717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136}}',123.224,160920514,130780,NULL,'2021-04-16 21:26:35',1618608395,NULL),(1863532115,21990398,1,2864255,1,1,1,'S',1,0.977876,226,882892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 216}, \"maximum_statistics\": {\"great\": 226}}',123.363,160335946,235318,NULL,'2021-03-31 22:02:40',1617228160,NULL),(1863299902,21990398,1,2612112,1,1,1,'S',1,0.97786,542,899104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 518, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 542}}',123.494,160027280,567280,NULL,'2021-03-23 22:42:06',1616539326,NULL),(1865759377,21990398,1,2210202,1,1,1,'A',1,0.902685,223,638714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 24, \"great\": 504}, \"maximum_statistics\": {\"great\": 596}}',124.044,163767219,475106,NULL,'2021-07-09 01:43:38',1625795018,NULL),(2986813114,21990398,1,3110656,1,1,1,'SH',1,0.998397,312,1058436,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 311, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 312}}',124.196,184273412,370734,NULL,'2024-06-12 22:09:43',1718230183,NULL),(1864005942,21990398,1,718835,1,1,1,'A',1,0.95979,501,829616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 530, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 572}}',124.26,161143269,641740,NULL,'2021-04-22 20:00:38',1619121638,NULL),(1870719218,21990398,1,3235627,1,1,1,'B',1,0.868047,294,555014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 52, \"great\": 674}, \"maximum_statistics\": {\"great\": 845}}',124.358,171209396,604074,NULL,'2022-04-15 15:49:16',1650037756,NULL),(1863293400,21990398,1,2332215,1,1,1,'X',1,1,139,1015200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139}, \"maximum_statistics\": {\"great\": 139}}',124.457,160106819,113400,NULL,'2021-03-26 02:11:02',1616724662,NULL),(1863581647,21990398,1,1681202,1,1,1,'A',1,0.948889,559,798141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 611, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 675}}',124.501,160381202,702620,NULL,'2021-04-02 02:38:47',1617331127,NULL),(1864487698,21990398,1,2449017,1,1,1,'A',1,0.943881,451,762319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 11, \"great\": 1237, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1381}}',124.531,161709104,1444042,NULL,'2021-05-08 13:35:03',1620480903,NULL),(1863471295,21990398,1,1503559,1,1,1,'A',1,0.962651,259,789564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 389}, \"maximum_statistics\": {\"great\": 415}}',124.875,160446106,361390,NULL,'2021-04-03 18:13:54',1617473634,NULL),(1863569341,21990398,1,2533258,1,1,1,'A',1,0.973744,162,810928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 419, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 438}}',124.9,160422368,382256,NULL,'2021-04-03 03:56:36',1617422196,NULL),(1873596279,21990398,1,2370371,1,1,1,'A',1,0.978599,201,952726,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 247}, \"maximum_statistics\": {\"great\": 257}}',125.12,175566489,240808,NULL,'2022-11-08 22:02:36',1667944956,NULL),(1873195967,21990398,1,2454074,1,1,1,'B',1,0.855353,115,487082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 64, \"great\": 688}, \"maximum_statistics\": {\"great\": 878, \"legacy_combo_increase\": 2}}',125.489,174777532,490410,NULL,'2022-09-28 13:41:14',1664372474,NULL),(1876583743,21990398,1,3600791,1,1,1,'SH',1,0.995851,241,1053932,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 241}}',125.546,179877054,266844,NULL,'2023-07-17 05:27:04',1689571624,NULL),(1873847575,21990398,1,3262231,1,1,1,'SH',1,0.987778,450,1034298,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 439}, \"maximum_statistics\": {\"great\": 450}}',125.787,175950722,533584,NULL,'2022-11-29 15:20:08',1669735208,NULL),(1864414312,21990398,1,2898951,1,1,1,'S',1,0.953846,520,836798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 472, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 520}}',126.017,161746436,564690,NULL,'2021-05-09 13:03:52',1620565432,NULL),(1869629727,21990398,1,2893006,1,1,1,'A',1,0.940025,241,692370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 718, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 792}}',126.103,169581959,598358,NULL,'2022-02-06 03:58:01',1644119881,NULL),(1863310687,21990398,1,1936202,1,1,1,'A',1,0.983673,258,887105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 475, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 490}}',126.238,160126577,493380,NULL,'2021-03-26 15:28:08',1616772488,NULL),(1866554853,21990398,1,22240,1,1,1,'S',1,0.983871,1829,841212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1770, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1829, \"legacy_combo_increase\": 24}}',126.276,165092884,2087406,NULL,'2021-08-20 00:52:17',1629420737,NULL),(1863519850,21990398,1,2468574,1,1,1,'A',1,0.963768,184,765670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 389, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 414}}',126.918,160494885,402054,NULL,'2021-04-05 01:43:23',1617587003,NULL),(1868155516,21990398,1,1627149,1,1,1,'S',1,0.978261,230,868865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 220}, \"maximum_statistics\": {\"great\": 230}}',127.04,167423695,227570,NULL,'2021-11-12 15:25:24',1636730724,NULL),(1863830001,21990398,1,1682931,0,1,1,'A',1,0.93595,168,695630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 430, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 484}}',127.045,160817273,382166,NULL,'2021-04-14 02:45:26',1618368326,NULL),(1863348888,21990398,1,2243974,1,1,1,'A',1,0.976783,285,851870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 577, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 603}}',127.19,160222169,668908,NULL,'2021-03-28 22:01:37',1616968897,NULL),(1863827248,21990398,1,77710,0,1,1,'A',1,0.915541,233,670282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 13, \"great\": 751, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 888}}',127.509,160811663,740802,NULL,'2021-04-13 22:14:29',1618352069,NULL),(1870739109,21990398,1,690886,1,1,1,'A',1,0.929429,449,697077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 300, \"miss\": 138, \"great\": 3643}, \"maximum_statistics\": {\"great\": 4081, \"legacy_combo_increase\": 1}}',128.066,171211101,3248328,NULL,'2022-04-15 17:02:29',1650042149,NULL),(1869756279,21990398,1,2403527,1,1,1,'S',1,0.995633,229,517556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',128.07,169804705,171838,NULL,'2022-02-15 05:06:31',1644901591,NULL),(1864025255,21990398,1,1411347,1,1,1,'S',1,0.971488,719,882354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 678}, \"maximum_statistics\": {\"great\": 719}}',128.839,161142787,779800,NULL,'2021-04-22 19:42:47',1619120567,NULL),(2834979073,21990398,1,4056009,1,1,1,'SH',1,0.991379,174,1100799,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 171, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 174}}',129.084,183923400,200336,NULL,'2024-05-15 15:37:44',1715787464,NULL),(1863486621,21990398,1,2012565,1,1,1,'A',1,0.928571,138,679438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 208}, \"maximum_statistics\": {\"great\": 238}}',129.294,160381413,153948,NULL,'2021-04-02 02:47:26',1617331646,NULL),(1868357987,21990398,1,1200450,0,1,1,'A',1,0.936364,110,416365,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 96}, \"maximum_statistics\": {\"great\": 110}}',129.322,167785101,65204,NULL,'2021-11-27 04:22:19',1637986939,NULL),(1864418821,21990398,1,2672217,1,1,1,'A',1,0.943633,342,780613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 427}, \"maximum_statistics\": {\"great\": 479}}',129.496,161746506,413080,NULL,'2021-05-09 13:06:30',1620565590,NULL),(1863866232,21990398,1,2278123,1,1,1,'A',1,0.926789,235,693334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 520, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 601}}',129.577,160968416,549352,NULL,'2021-04-18 00:42:13',1618706533,NULL),(1863461547,21990398,1,1807823,1,1,1,'S',1,0.981183,186,908102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 186}}',130.145,160146445,181590,NULL,'2021-03-27 02:21:44',1616811704,NULL),(1864005261,21990398,1,715022,1,1,1,'A',1,0.960106,265,815867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 348}, \"maximum_statistics\": {\"great\": 376}}',130.174,161260924,355000,NULL,'2021-04-25 23:17:06',1619392626,NULL),(1863377903,21990398,1,2299037,1,1,1,'A',1,0.961503,1012,845184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 998, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1078}}',130.204,160255794,1205870,NULL,'2021-03-29 19:46:18',1617047178,NULL),(1866151273,21990398,1,2945160,1,1,1,'S',1,0.998551,345,956258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 344}, \"maximum_statistics\": {\"great\": 345}}',130.222,164233209,393818,NULL,'2021-07-23 16:43:09',1627058589,NULL),(1863447937,21990398,1,2208380,1,1,1,'A',1,0.971505,581,867028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 878}, \"maximum_statistics\": {\"great\": 930}}',130.302,160222261,978730,NULL,'2021-03-28 22:06:08',1616969168,NULL),(2986687755,21990398,1,2660604,1,1,1,'SH',1,0.998239,284,1059609,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 283, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 284}}',130.51,184273167,340998,NULL,'2024-06-12 21:36:47',1718228207,NULL),(1863787754,21990398,1,2054209,1,1,1,'A',1,0.922993,384,725643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 397}, \"maximum_statistics\": {\"great\": 461}}',130.533,160784652,433304,NULL,'2021-04-13 03:54:44',1618286084,NULL),(1863817613,21990398,1,2353797,1,1,1,'A',1,0.949367,141,754255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 214}, \"maximum_statistics\": {\"great\": 237}}',130.565,160816411,173024,NULL,'2021-04-14 02:03:09',1618365789,NULL),(1865665685,21990398,1,2788546,1,1,1,'A',1,0.911058,616,715738,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 17, \"great\": 872}, \"maximum_statistics\": {\"great\": 1040}}',130.785,163666424,974473,NULL,'2021-07-06 00:24:46',1625531086,NULL),(1863948971,21990398,1,1508514,1,1,1,'A',1,0.939484,263,756697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 449, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 504}}',131.103,161039129,459738,NULL,'2021-04-19 22:14:22',1618870462,NULL),(1869642169,21990398,1,169006,1,1,1,'S',1,0.959272,577,847919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 530}, \"maximum_statistics\": {\"great\": 577}}',131.23,169581904,621300,NULL,'2022-02-06 03:54:27',1644119667,NULL),(1863526108,21990398,1,1064402,1,1,1,'A',1,0.982185,363,885663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 407}, \"maximum_statistics\": {\"great\": 421}}',131.269,160333190,416520,NULL,'2021-03-31 20:24:41',1617222281,NULL),(1863306668,21990398,1,506042,0,1,1,'A',1,0.961087,425,821611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 868, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 938}}',131.397,160098256,957276,NULL,'2021-03-25 20:42:05',1616704925,NULL),(1863591223,21990398,1,902521,1,1,1,'A',1,0.958422,290,813439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 431}, \"maximum_statistics\": {\"great\": 469}}',131.415,160445723,449020,NULL,'2021-04-03 18:02:05',1617472925,NULL),(1868559141,21990398,1,2771620,1,1,1,'B',1,0.869048,221,333350,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 220}, \"maximum_statistics\": {\"great\": 294}}',131.416,167925210,162841,NULL,'2021-12-02 17:48:19',1638467299,NULL),(1863595338,21990398,1,250578,0,1,1,'A',1,0.987805,647,858069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 1002, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1025}}',131.602,160336290,927050,NULL,'2021-03-31 22:16:33',1617228993,NULL),(1863461317,21990398,1,1163297,1,1,1,'S',1,0.979891,920,901262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 883, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 920}}',132.528,160295310,1127180,NULL,'2021-03-30 21:16:11',1617138971,NULL),(1863500708,21990398,1,1913438,1,1,1,'A',1,0.968786,527,830507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 818, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 865}}',132.581,160416355,871894,NULL,'2021-04-02 23:38:56',1617406736,NULL),(1863772132,21990398,1,2735472,1,1,1,'A',1,0.941159,616,734408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 31, \"great\": 1478, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1640}}',132.734,160852179,1340200,NULL,'2021-04-15 02:47:12',1618454832,NULL),(1863739512,21990398,1,2828812,1,1,1,'S',1,0.988041,878,925887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 857, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 878}}',132.784,160889817,1056590,NULL,'2021-04-16 03:25:11',1618543511,NULL),(1863978117,21990398,1,2183850,1,1,1,'S',1,0.981818,165,885310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',132.865,161107317,165800,NULL,'2021-04-21 19:47:33',1619034453,NULL),(1865750246,21990398,1,696205,0,1,1,'A',1,0.91115,217,645636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 29, \"great\": 737}, \"maximum_statistics\": {\"great\": 861}}',133.244,163767517,651736,NULL,'2021-07-09 01:59:31',1625795971,NULL),(1864090640,21990398,1,2395004,1,1,1,'S',1,0.964803,966,847616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 898, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 966}}',133.746,161143434,1266550,NULL,'2021-04-22 20:06:25',1619121985,NULL),(1864308559,21990398,1,1175132,1,1,1,'A',1,0.945263,295,779100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 431, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 475}}',133.908,161670573,469484,NULL,'2021-05-07 13:36:21',1620394581,NULL),(1863489566,21990398,1,2248144,1,1,1,'A',1,0.912008,179,689017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 403, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 483}}',133.98,160495329,366769,NULL,'2021-04-05 02:03:45',1617588225,NULL),(1863909669,21990398,1,2881942,1,1,1,'XH',1,1,136,997865,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136}, \"maximum_statistics\": {\"great\": 136}}',134.033,160966210,134700,NULL,'2021-04-17 23:18:55',1618701535,NULL),(1866532894,21990398,1,2991014,1,1,1,'S',1,0.968395,617,873589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 578}, \"maximum_statistics\": {\"great\": 617}}',134.192,164787695,706060,NULL,'2021-08-09 23:50:22',1628553022,NULL),(1875487318,21990398,1,3185044,1,1,1,'S',1,0.998442,321,955582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 320, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',134.403,178238165,342710,NULL,'2023-04-05 17:17:07',1680715027,NULL),(1863425683,21990398,1,1480865,1,1,1,'S',1,0.962355,1036,851446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 958, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1036}}',134.445,160221355,1214820,NULL,'2021-03-28 21:30:27',1616967027,NULL),(1867396375,21990398,1,2929562,1,1,1,'B',1,0.893581,177,585503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 20, \"great\": 486}, \"maximum_statistics\": {\"great\": 592}}',134.446,166119990,387116,NULL,'2021-09-25 14:29:12',1632580152,NULL),(1863553160,21990398,1,1453142,1,1,1,'S',1,0.988439,865,915431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 845, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 865, \"legacy_combo_increase\": 1}}',134.488,160336458,1129706,NULL,'2021-03-31 22:21:36',1617229296,NULL),(1864011082,21990398,1,1374164,1,1,1,'S',1,0.975751,433,892368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 412, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',134.665,161294012,469090,NULL,'2021-04-26 21:44:24',1619473464,NULL),(2976783592,21990398,1,3878042,1,1,1,'SH',1,0.9967,303,1051562,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 301, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 303}}',134.729,184250729,353396,NULL,'2024-06-11 00:49:04',1718066944,NULL),(1875187543,21990398,1,2572186,1,1,1,'B',1,0.897375,340,631965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 128, \"great\": 2126}, \"maximum_statistics\": {\"great\": 2514}}',134.821,177822636,2070396,NULL,'2023-03-12 20:44:25',1678653865,NULL),(1865706940,21990398,1,190722,0,1,1,'A',1,0.982737,385,904646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 758, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 782}}',134.973,163666554,862958,NULL,'2021-07-06 00:32:02',1625531522,NULL),(1863733746,21990398,1,1741774,1,1,1,'S',1,0.984456,772,915825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 748, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 772}}',135.126,160889890,956380,NULL,'2021-04-16 03:29:11',1618543751,NULL),(1871173084,21990398,1,1567648,1,1,1,'SH',1,0.994334,353,1043879,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 349, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 353}}',135.245,171919756,417346,NULL,'2022-05-15 18:39:49',1652639989,NULL),(1863944876,21990398,1,1876122,1,1,1,'A',1,0.952577,859,820727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 3, \"great\": 1215, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1339}}',135.831,161079372,1506608,NULL,'2021-04-21 01:40:48',1618969248,NULL),(1864165900,21990398,1,2106497,1,1,1,'A',1,0.974036,396,842564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 641, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 674}}',135.986,161441840,672582,NULL,'2021-05-01 01:02:11',1619830931,NULL),(1863355871,21990398,1,2733143,1,1,1,'S',1,0.97026,807,872225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 759, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 807}}',136.351,160295581,924760,NULL,'2021-03-30 21:25:24',1617139524,NULL),(1864041853,21990398,1,2840374,1,1,1,'A',1,0.957393,205,743369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 1113}, \"maximum_statistics\": {\"great\": 1197}}',136.451,161143210,951834,NULL,'2021-04-22 19:58:25',1619121505,NULL),(1863867067,21990398,1,2579134,1,1,1,'A',1,0.961083,333,832741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 548}, \"maximum_statistics\": {\"great\": 591}}',136.809,161108201,610198,NULL,'2021-04-21 20:16:44',1619036204,NULL),(1863645180,21990398,1,2455573,1,1,1,'A',1,0.943872,461,756650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 9, \"great\": 871, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 971}}',136.833,160523952,852274,NULL,'2021-04-05 20:58:44',1617656324,NULL),(1864854657,21990398,1,2586950,1,1,1,'A',1,0.920513,134,750562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 166}, \"maximum_statistics\": {\"great\": 195}}',136.854,162336664,164005,NULL,'2021-05-26 02:36:54',1621996614,NULL),(1864438535,21990398,1,1452980,1,1,1,'B',1,0.875949,113,586114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 307}, \"maximum_statistics\": {\"great\": 395}}',136.881,161710970,229204,NULL,'2021-05-08 14:34:24',1620484464,NULL),(1863974208,21990398,1,2073782,1,1,1,'A',1,0.969494,298,837891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 633, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 672}}',136.897,161106998,696464,NULL,'2021-04-21 19:38:47',1619033927,NULL),(1863499598,21990398,1,1317555,1,1,1,'A',1,0.977338,831,865395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 992, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1037}}',136.947,160422495,1127528,NULL,'2021-04-03 04:02:23',1617422543,NULL),(1863663097,21990398,1,2630179,1,1,1,'A',1,0.938941,482,796479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 14, \"great\": 1042, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1171}}',136.986,160595448,1210347,NULL,'2021-04-07 23:03:38',1617836618,NULL),(3714362643,21990398,1,60308,1,1,1,'SH',1,0.994726,474,1000243,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 469, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 474}}',137.022,185865320,744888,NULL,'2024-10-20 14:45:44',1729435544,NULL),(1865095458,21990398,1,2949587,1,1,1,'B',1,0.885211,279,584255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 44, \"great\": 940}, \"maximum_statistics\": {\"great\": 1163}}',137.224,162839639,906670,NULL,'2021-06-10 00:15:15',1623284115,NULL),(1863816442,21990398,1,1477486,1,1,1,'S',1,0.956897,754,841624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 689, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 754}}',137.735,160845790,862250,NULL,'2021-04-14 21:58:28',1618437508,NULL),(1863866758,21990398,1,2433015,1,1,1,'S',1,0.983914,373,907625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 361, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 373}}',137.766,161075712,442610,NULL,'2021-04-20 22:51:42',1618959102,NULL),(1864362414,21990398,1,2861116,1,1,1,'A',1,0.937677,396,756885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 625, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 706}}',137.767,161546244,683076,NULL,'2021-05-03 21:50:48',1620078648,NULL),(1877552317,21990398,1,3430415,1,1,1,'A',1,0.96116,635,866514,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 855, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 914}}',137.98,181026492,941816,NULL,'2023-10-01 23:58:53',1696204733,NULL),(1863591042,21990398,1,1837013,1,1,1,'A',1,0.982792,339,883633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 506, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 523}}',138.234,160336700,552682,NULL,'2021-03-31 22:32:01',1617229921,NULL),(1863411410,21990398,1,2349761,1,1,1,'A',1,0.975138,458,859449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 690}, \"maximum_statistics\": {\"great\": 724}}',138.534,160295479,703048,NULL,'2021-03-30 21:21:53',1617139313,NULL),(1865672999,21990398,1,1678185,1,1,1,'A',1,0.965227,777,841028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 884, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 949}}',138.624,163767085,1049488,NULL,'2021-07-09 01:36:06',1625794566,NULL),(1864209437,21990398,1,2549429,1,1,1,'A',1,0.959239,193,777867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 681, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 736}}',138.762,161441563,665644,NULL,'2021-05-01 00:50:37',1619830237,NULL),(1866232513,21990398,1,2398563,1,1,1,'A',1,0.98991,741,914584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 875}, \"maximum_statistics\": {\"great\": 892}}',139.079,164407351,981858,NULL,'2021-07-29 02:31:36',1627525896,NULL),(1863425760,21990398,1,2156728,1,1,1,'S',1,0.96924,829,875278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 778, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 829}}',139.268,160219750,1059540,NULL,'2021-03-28 20:37:01',1616963821,NULL),(1877156218,21990398,1,3446901,1,1,1,'XH',1,1,91,1100880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 91}}',139.325,180650845,83500,NULL,'2023-09-06 04:50:38',1693975838,NULL),(1864490505,21990398,1,2746284,1,1,1,'A',1,0.956909,357,824582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 616, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 673}}',139.416,161709418,684220,NULL,'2021-05-08 13:45:14',1620481514,NULL),(1863644447,21990398,1,751211,0,1,1,'A',1,0.969663,341,839049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 422, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 445}}',139.417,160578734,421320,NULL,'2021-04-07 13:23:32',1617801812,NULL),(1863856576,21990398,1,2410956,1,1,1,'A',1,0.936229,214,727552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 478, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 541}}',139.48,160930214,440432,NULL,'2021-04-17 03:37:25',1618630645,NULL),(1863432894,21990398,1,2535333,1,1,1,'S',1,0.989247,465,1080643,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 455}, \"maximum_statistics\": {\"great\": 465}}',139.746,160218888,543615,NULL,'2021-03-28 20:10:18',1616962218,NULL),(3312431556,21990398,1,1931351,1,1,1,'A',1,0.970468,659,955014,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 927, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 982}}',139.893,184982898,1139334,NULL,'2024-08-10 16:20:35',1723306835,NULL),(1877334409,21990398,1,4245279,1,1,1,'S',1,0.95898,451,841511,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 414, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 451}}',140.166,180902152,493510,NULL,'2023-09-23 05:15:19',1695446119,NULL),(1863465645,21990398,1,1260130,1,1,1,'A',1,0.974302,485,852410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 852, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 895}}',140.629,160254497,970012,NULL,'2021-03-29 19:05:20',1617044720,NULL),(1877324385,21990398,1,1803257,1,1,1,'S',1,0.992308,455,923827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 448, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 455}}',140.692,180901897,525980,NULL,'2023-09-23 04:44:14',1695444254,NULL),(1863822571,21990398,1,74498,0,1,1,'S',1,0.975177,423,891517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 402, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 423}}',140.704,160883540,461140,NULL,'2021-04-15 22:48:55',1618526935,NULL),(1864083056,21990398,1,1828364,1,1,1,'A',1,0.966791,581,830849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 1003, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1069}}',140.714,161261376,1126422,NULL,'2021-04-25 23:35:41',1619393741,NULL),(1876518611,21990398,1,2418754,1,1,1,'A',1,0.922709,1105,716741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 404, \"miss\": 105, \"great\": 3463, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3972}}',140.874,179670612,3863180,NULL,'2023-07-03 18:47:16',1688410036,NULL),(1863347807,21990398,1,1541745,1,1,1,'S',1,0.969142,1037,875488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 973, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1037}}',141.019,160254333,1226440,NULL,'2021-03-29 19:00:27',1617044427,NULL),(1863824866,21990398,1,2364452,1,1,1,'S',1,0.989101,367,980072,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 359, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 367}}',141.169,160742879,484788,NULL,'2021-04-11 22:08:27',1618178907,NULL),(1863388237,21990398,1,2319190,1,1,1,'A',1,0.974676,364,855534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 809}, \"maximum_statistics\": {\"great\": 849}}',141.338,160253574,811730,NULL,'2021-03-29 18:38:51',1617043131,NULL),(1875100271,21990398,1,2090093,1,1,1,'S',1,0.983167,1099,913217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1062}, \"maximum_statistics\": {\"great\": 1099}}',141.419,177630423,1239270,NULL,'2023-03-02 03:56:35',1677729395,NULL),(1863548593,21990398,1,2884909,1,1,1,'S',1,0.993243,518,941000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 511, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 518}}',141.51,160333113,625446,NULL,'2021-03-31 20:22:19',1617222139,NULL),(1869824696,21990398,1,2945160,1,1,1,'SH',1,0.998551,345,1010269,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345}}',141.524,169783234,406913,NULL,'2022-02-14 04:31:27',1644813087,NULL),(1863978072,21990398,1,2183846,1,1,1,'S',1,0.982036,167,888645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',141.634,161108055,155320,NULL,'2021-04-21 20:11:55',1619035915,NULL),(1863790201,21990398,1,813324,0,1,1,'A',1,0.958549,535,828083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 711}, \"maximum_statistics\": {\"great\": 772}}',141.65,160888564,831820,NULL,'2021-04-16 02:28:04',1618540084,NULL),(1864230601,21990398,1,2248144,1,1,1,'S',1,0.963768,483,861621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 448, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 483}}',142.003,161441317,519990,NULL,'2021-05-01 00:39:21',1619829561,NULL),(1869286711,21990398,1,2478311,1,1,1,'S',1,0.956036,671,922828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 612}, \"maximum_statistics\": {\"great\": 671}}',142.019,169148388,761557,NULL,'2022-01-20 02:54:37',1642647277,NULL),(1876876152,21990398,1,4101683,1,1,1,'SH',1,0.976027,146,1099119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',142.214,180140118,131750,NULL,'2023-08-03 02:19:43',1691029183,NULL),(1863626139,21990398,1,2259651,1,1,1,'S',1,0.959239,368,846429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 368}}',142.32,160560857,397890,NULL,'2021-04-06 22:36:30',1617748590,NULL),(1864221565,21990398,1,2807458,1,1,1,'S',1,0.981663,409,906761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 394}, \"maximum_statistics\": {\"great\": 409, \"legacy_combo_increase\": 1}}',142.35,161361300,458572,NULL,'2021-04-28 19:41:43',1619638903,NULL),(1864102493,21990398,1,2558490,1,1,1,'A',1,0.947555,903,774272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 10, \"great\": 1273, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1411, \"legacy_combo_increase\": 1}}',142.528,161189145,1354198,NULL,'2021-04-24 02:05:05',1619229905,NULL),(1864138539,21990398,1,1869952,1,1,1,'A',1,0.970161,1100,858822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 1238, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1307}}',142.6,161441491,1465104,NULL,'2021-05-01 00:47:38',1619830058,NULL),(1874073423,21990398,1,2063782,1,1,1,'SH',1,0.987047,772,1029241,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 752, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 772}}',142.683,176030039,1091782,NULL,'2022-12-04 01:38:58',1670117938,NULL),(2978968013,21990398,1,1095691,1,1,1,'XH',1,1,256,1072601,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 256}}',143.048,184255817,286216,NULL,'2024-06-11 13:01:36',1718110896,NULL),(1863360416,21990398,1,2269171,1,1,1,'S',1,0.978873,426,901711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 408, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 426}}',143.18,160229931,488580,NULL,'2021-03-29 03:37:22',1616989042,NULL),(1863491790,21990398,1,1747901,1,1,1,'A',1,0.972093,228,842672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 408, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 430}}',143.265,160422230,479754,NULL,'2021-04-03 03:51:31',1617421891,NULL),(1867768037,21990398,1,2063782,1,1,1,'S',1,0.957254,772,892809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 706, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 772}}',143.571,166786850,1023030,NULL,'2021-10-19 23:04:57',1634684697,NULL),(1863615321,21990398,1,2820995,1,1,1,'S',1,0.964706,510,863915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 474, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 510}}',143.661,160698178,563390,NULL,'2021-04-10 18:20:17',1618078817,NULL),(1863621373,21990398,1,2429448,1,1,1,'A',1,0.936966,244,723897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 413, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 468}}',143.917,160686370,413996,NULL,'2021-04-10 12:18:00',1618057080,NULL),(3312078647,21990398,1,2905830,1,1,1,'XH',1,1,287,1014835,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 287}}',144.409,184982197,313532,NULL,'2024-08-10 15:14:53',1723302893,NULL),(1863394816,21990398,1,2485869,1,1,1,'A',1,0.975983,511,859019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 874, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 916}}',144.564,160254673,1033366,NULL,'2021-03-29 19:10:20',1617045020,NULL),(1878166509,21990398,1,4255304,1,1,1,'SH',1,0.982625,259,975345,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 250, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 259}}',144.622,182050157,267183,NULL,'2023-12-19 20:31:55',1703017915,NULL),(1863795365,21990398,1,2071799,1,1,1,'A',1,0.956681,640,816543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 884, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 958}}',144.667,160817424,994586,NULL,'2021-04-14 02:54:15',1618368855,NULL),(1863386813,21990398,1,1425229,1,1,1,'S',1,0.974087,849,886502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 805, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 849}}',144.875,160253900,971700,NULL,'2021-03-29 18:48:09',1617043689,NULL),(1864349487,21990398,1,2941623,1,1,1,'A',1,0.93617,282,779498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282}}',145.047,161597632,298660,NULL,'2021-05-05 11:19:13',1620213553,NULL),(1863374510,21990398,1,2453151,1,1,1,'S',1,0.98066,879,902363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 845, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 879}}',145.217,160229867,1097300,NULL,'2021-03-29 03:35:01',1616988901,NULL),(1864472446,21990398,1,2573449,1,1,1,'S',1,0.970126,636,877560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 598, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 636}}',145.269,161710061,718780,NULL,'2021-05-08 14:05:47',1620482747,NULL),(3097498826,21990398,1,4578222,1,1,1,'A',1,0.985915,417,1015219,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 415, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 426}}',145.368,184514914,502967,NULL,'2024-07-03 01:37:05',1719970625,NULL),(1863807057,21990398,1,833292,1,1,1,'S',1,0.962908,337,859417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 312}, \"maximum_statistics\": {\"great\": 337}}',145.594,160883925,349080,NULL,'2021-04-15 23:07:18',1618528038,NULL),(1863554011,21990398,1,1642680,1,1,1,'A',1,0.973129,682,847515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 990, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1042}}',145.621,160445862,1167458,NULL,'2021-04-03 18:06:23',1617473183,NULL),(1864393817,21990398,1,2120591,1,1,1,'A',1,0.956947,491,836488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 469, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 511}}',145.627,161746918,555846,NULL,'2021-05-09 13:20:08',1620566408,NULL),(1863663102,21990398,1,2630179,1,1,1,'S',1,0.978224,1171,898624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1120, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1171}}',145.63,160670541,1429320,NULL,'2021-04-10 01:07:27',1618016847,NULL),(1863655400,21990398,1,2612427,1,1,1,'S',1,0.95421,677,836555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 615}, \"maximum_statistics\": {\"great\": 677}}',145.705,160578676,683990,NULL,'2021-04-07 13:21:28',1617801688,NULL),(1863357340,21990398,1,1343541,1,1,1,'S',1,0.987619,1050,923845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1024, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1050}}',145.826,160252050,1282530,NULL,'2021-03-29 17:54:49',1617040489,NULL),(1864024784,21990398,1,2823127,1,1,1,'S',1,0.96945,491,870449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 461, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 491}}',145.873,161298393,566910,NULL,'2021-04-27 00:59:00',1619485140,NULL),(1863852884,21990398,1,1336613,1,1,1,'S',1,0.964948,485,864630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 451, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 485}}',145.908,161010035,547650,NULL,'2021-04-19 02:51:40',1618800700,NULL),(1870445427,21990398,1,1630820,1,1,1,'SH',1,0.998634,366,1008603,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 365}, \"maximum_statistics\": {\"great\": 366}}',146.029,170707421,445950,NULL,'2022-03-24 23:44:25',1648165465,NULL),(1863995261,21990398,1,1750853,1,1,1,'S',1,0.97983,471,904540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 452, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 471}}',146.402,161261218,523110,NULL,'2021-04-25 23:29:24',1619393364,NULL),(1864325931,21990398,1,2817314,1,1,1,'A',1,0.954422,217,771927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 676, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 735}}',146.513,161546122,631206,NULL,'2021-05-03 21:46:19',1620078379,NULL),(1874025747,21990398,1,3193372,1,1,1,'SH',1,0.982552,1003,1019004,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 968}, \"maximum_statistics\": {\"great\": 1003}}',146.745,176004959,1171033,NULL,'2022-12-02 20:48:29',1670014109,NULL),(1864032878,21990398,1,2481867,1,1,1,'A',1,0.955328,530,791606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 850, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 929}}',147.184,161261903,1023130,NULL,'2021-04-26 00:01:22',1619395282,NULL),(1863988472,21990398,1,972454,1,1,1,'S',1,0.968547,461,868901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 432, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 461}}',147.207,161263994,538050,NULL,'2021-04-26 01:43:33',1619401413,NULL),(1873883674,21990398,1,2455573,1,1,1,'A',1,0.980947,237,469082,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 944}, \"maximum_statistics\": {\"great\": 971}}',147.448,175832199,600496,NULL,'2022-11-22 23:40:59',1669160459,NULL),(1871266240,21990398,1,2487913,1,1,1,'SH',1,0.993577,1012,524736,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 999}, \"maximum_statistics\": {\"great\": 1012}}',147.504,171872150,775170,NULL,'2022-05-14 02:12:43',1652494363,NULL),(1869362913,21990398,1,807618,1,1,1,'S',1,0.984375,352,917306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 341, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 352}}',147.75,169232452,375660,NULL,'2022-01-23 07:02:09',1642921329,NULL),(1863573192,21990398,1,74500,1,1,1,'S',1,0.973913,345,940718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 327, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 345}}',147.859,160494776,385404,NULL,'2021-04-05 01:38:22',1617586702,NULL),(3714263900,21990398,1,4328855,1,1,1,'SH',1,0.972296,758,933979,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 716, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 758}}',147.951,185865039,831576,NULL,'2024-10-20 14:27:33',1729434453,NULL),(1864362083,21990398,1,2745032,1,1,1,'A',1,0.977778,747,878032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 819, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 855}}',148.04,161654743,995444,NULL,'2021-05-07 01:19:42',1620350382,NULL),(1863653748,21990398,1,2609366,1,1,1,'A',1,0.957359,604,828333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 671, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 727}}',148.785,160699212,715680,NULL,'2021-04-10 18:49:51',1618080591,NULL),(1864281334,21990398,1,2786454,1,1,1,'A',1,0.965699,195,820544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 356, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 379}}',148.818,161518346,319020,NULL,'2021-05-03 02:46:40',1620010000,NULL),(1874910745,21990398,1,2307191,1,1,1,'B',1,0.873977,291,543376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 381, \"miss\": 102, \"great\": 1838}, \"maximum_statistics\": {\"great\": 2321}}',149.017,177390740,1675494,NULL,'2023-02-16 17:53:50',1676570030,NULL),(1863569187,21990398,1,1799291,1,1,1,'A',1,0.98251,677,891738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 939, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 972}}',149.16,160416234,1341012,NULL,'2021-04-02 23:33:11',1617406391,NULL),(3097504748,21990398,1,4578222,1,1,1,'SH',1,0.988263,426,1029047,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 416, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 426}}',149.193,184514925,513337,NULL,'2024-07-03 01:39:09',1719970749,NULL),(1864324762,21990398,1,1212728,1,1,1,'A',1,0.94918,683,788972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 15, \"great\": 1111, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1220}}',149.336,161636511,1227726,NULL,'2021-05-06 14:21:17',1620310877,NULL),(1875944791,21990398,1,1861587,1,1,1,'SH',1,0.988333,300,975957,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 293}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 3}}',149.575,178832760,465816,NULL,'2023-05-11 18:47:04',1683830824,NULL),(1864339632,21990398,1,2434667,1,1,1,'A',1,0.94576,513,772844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 14, \"great\": 1181, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1309}}',149.739,161640868,1337014,NULL,'2021-05-06 16:45:36',1620319536,NULL),(1863754820,21990398,1,1839348,1,1,1,'A',1,0.981888,410,882602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 882, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 911}}',149.802,160829317,1073974,NULL,'2021-04-14 12:59:33',1618405173,NULL),(1864428360,21990398,1,2172848,1,1,1,'A',1,0.956067,193,760600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 444, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 478}}',149.835,161747029,417298,NULL,'2021-05-09 13:24:05',1620566645,NULL),(1870614856,21990398,1,3272773,1,1,1,'SH',1,0.970219,319,1144931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 300}, \"maximum_statistics\": {\"great\": 319}}',149.852,170969343,391364,NULL,'2022-04-05 02:30:23',1649125823,NULL),(1863809854,21990398,1,1463145,1,1,1,'A',1,0.944669,459,767127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 672, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 741}}',150.098,160811297,773788,NULL,'2021-04-13 21:59:20',1618351160,NULL),(1873950691,21990398,1,133442,0,1,1,'A',1,0.980493,235,949415,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 470, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 487}}',150.105,175958856,478379,NULL,'2022-11-30 02:46:34',1669776394,NULL),(1863882381,21990398,1,2742507,1,1,1,'A',1,0.967983,413,825549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 883, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 937}}',150.263,161010261,970260,NULL,'2021-04-19 03:02:23',1618801343,NULL),(1863370662,21990398,1,2048299,1,1,1,'S',1,0.971493,1105,876875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1042, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1105}}',150.287,160300139,1297580,NULL,'2021-03-31 00:30:28',1617150628,NULL),(1864414265,21990398,1,2665990,1,1,1,'A',1,0.944388,444,779986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 4, \"great\": 883, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 989}}',150.542,161710531,1043480,NULL,'2021-05-08 14:20:09',1620483609,NULL),(1863340412,21990398,1,1516753,1,1,1,'S',1,0.9635,1000,854302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 927, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1000}}',150.585,160134301,1200940,NULL,'2021-03-26 19:03:24',1616785404,NULL),(1863834773,21990398,1,2680373,1,1,1,'S',1,0.972158,431,882727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 407}, \"maximum_statistics\": {\"great\": 431}}',150.639,160888499,456200,NULL,'2021-04-16 02:25:10',1618539910,NULL),(1876706978,21990398,1,1087036,1,1,1,'A',1,0.909078,403,689949,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 355, \"miss\": 133, \"great\": 2927, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 3415}}',150.711,179945721,2779447,NULL,'2023-07-21 17:37:12',1689961032,NULL),(1876810102,21990398,1,2952611,1,1,1,'S',1,0.982527,372,961719,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 359, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 372}}',150.765,180124624,468210,NULL,'2023-08-02 02:31:43',1690943503,NULL),(1878305139,21990398,1,3505278,1,1,1,'A',1,0.953069,510,811634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 506, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 554}}',150.841,182104697,733334,NULL,'2023-12-24 00:18:01',1703377081,NULL),(1864383251,21990398,1,2003666,1,1,1,'S',1,0.973684,798,883106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 756, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 798}}',151.328,161708973,943200,NULL,'2021-05-08 13:30:13',1620480613,NULL),(1864132828,21990398,1,1978165,1,1,1,'A',1,0.962629,606,842391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 720, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 776}}',151.382,161479608,797450,NULL,'2021-05-02 01:03:15',1619917395,NULL),(1864013627,21990398,1,2289502,1,1,1,'A',1,0.942877,322,747367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 17, \"great\": 1273, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1418}}',151.449,161299271,1286562,NULL,'2021-04-27 01:42:24',1619487744,NULL),(1863680992,21990398,1,1826770,1,1,1,'S',1,0.990566,212,930364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 208}, \"maximum_statistics\": {\"great\": 212}}',151.656,160672568,214440,NULL,'2021-04-10 02:33:02',1618021982,NULL),(1876870104,21990398,1,4101681,1,1,1,'SH',1,0.994792,192,1118816,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',151.891,180139996,185816,NULL,'2023-08-03 02:07:47',1691028467,NULL),(1863424190,21990398,1,1666676,1,1,1,'A',1,0.972626,1116,874420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 1106, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1169}}',151.973,160255334,1332350,NULL,'2021-03-29 19:30:40',1617046240,NULL),(1863947309,21990398,1,1945197,1,1,1,'A',1,0.980228,682,874591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 1095, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1138}}',152.02,160928055,1365450,NULL,'2021-04-17 02:19:28',1618625968,NULL),(1877941662,21990398,1,2787985,1,1,1,'SH',1,0.987315,473,1032584,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 461, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 473}}',152.173,181753839,580866,NULL,'2023-11-26 20:08:50',1701029330,NULL),(1863953187,21990398,1,1272770,1,1,1,'A',1,0.970696,364,854183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 516, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 546}}',152.297,161038519,591364,NULL,'2021-04-19 21:47:01',1618868821,NULL),(1863359985,21990398,1,1872996,1,1,1,'S',1,0.975475,999,884971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 950, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 999}}',152.36,160187924,1275480,NULL,'2021-03-28 02:47:22',1616899642,NULL),(1863992690,21990398,1,1307700,1,1,1,'S',1,0.985133,639,913601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 620, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 639}}',152.747,161294090,808410,NULL,'2021-04-26 21:47:11',1619473631,NULL),(1864496640,21990398,1,2075617,1,1,1,'A',1,0.957721,385,795416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 753, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 816}}',153.017,162047398,742152,NULL,'2021-05-17 21:37:19',1621287439,NULL),(1877500791,21990398,1,89413,1,1,1,'A',1,0.986084,468,956171,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 490, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 503}}',153.023,181077785,546162,NULL,'2023-10-06 02:12:36',1696558356,NULL),(1864363508,21990398,1,2944445,1,1,1,'S',1,0.996923,650,283305,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 646}, \"maximum_statistics\": {\"great\": 650}}',153.073,161552968,408546,NULL,'2021-05-04 02:47:42',1620096462,NULL),(1863393447,21990398,1,2090565,1,1,1,'A',1,0.978373,478,877827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 931}, \"maximum_statistics\": {\"great\": 971, \"legacy_combo_increase\": 2}}',153.081,160252912,1086276,NULL,'2021-03-29 18:18:48',1617041928,NULL),(1863501946,21990398,1,2596599,1,1,1,'A',1,0.980375,707,877165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 1079, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1121}}',153.246,160378865,1159824,NULL,'2021-04-02 01:03:57',1617325437,NULL),(1867815689,21990398,1,2798326,1,1,1,'A',1,0.917927,122,643373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 395, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 463}}',153.866,166790742,401764,NULL,'2021-10-20 02:54:58',1634698498,NULL),(1863902874,21990398,1,1149865,1,1,1,'A',1,0.975107,982,880154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 1108, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1165}}',154.103,161075141,1276298,NULL,'2021-04-20 22:24:37',1618957477,NULL),(1864352929,21990398,1,2847611,1,1,1,'S',1,0.972665,878,871450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 830, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 878}}',154.123,161553285,1099684,NULL,'2021-05-04 03:00:32',1620097232,NULL),(1875637958,21990398,1,3830022,1,1,1,'S',1,0.995825,479,948290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 475, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 479}}',154.181,178517551,536800,NULL,'2023-04-22 02:53:23',1682132003,NULL),(1863357931,21990398,1,1345012,1,1,1,'S',1,0.979664,1131,897477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1085, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1131}}',154.187,160294327,1378500,NULL,'2021-03-30 20:43:04',1617136984,NULL),(1864336036,21990398,1,900830,1,1,1,'A',1,0.959514,349,803359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 459, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 494}}',154.318,161518022,443260,NULL,'2021-05-03 02:33:32',1620009212,NULL),(1877531641,21990398,1,3851880,1,1,1,'SH',1,0.994845,388,996890,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 384, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 388}}',154.522,181039993,451386,NULL,'2023-10-03 03:04:22',1696302262,NULL),(1870710488,21990398,1,1392874,1,1,1,'B',1,0.878748,182,552788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 41, \"great\": 622}, \"maximum_statistics\": {\"great\": 767}}',154.715,171210068,476942,NULL,'2022-04-15 16:16:27',1650039387,NULL),(1864304784,21990398,1,2390455,1,1,1,'S',1,0.984496,387,906427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 375, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',154.787,161623078,423880,NULL,'2021-05-06 03:30:03',1620271803,NULL),(1875898263,21990398,1,3949378,1,1,1,'B',1,0.895043,431,308368,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 35, \"great\": 1055, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1291}}',154.813,178968859,731628,NULL,'2023-05-20 04:12:34',1684555954,NULL),(1875469483,21990398,1,3131396,1,1,1,'A',1,0.924286,949,722836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 129, \"great\": 3099}, \"maximum_statistics\": {\"great\": 3500}}',154.948,178077558,3331712,NULL,'2023-03-27 17:24:54',1679937894,NULL),(3312406400,21990398,1,3471612,1,1,1,'SH',1,0.986515,482,1135883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 469, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 482}}',155.003,184982848,636750,NULL,'2024-08-10 16:15:45',1723306545,NULL),(1869713363,21990398,1,2037401,1,1,1,'SH',1,0.993311,598,981172,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 590, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 598}}',155.146,169582419,760674,NULL,'2022-02-06 04:22:59',1644121379,NULL),(1864005282,21990398,1,1864269,1,1,1,'S',1,0.979556,856,904435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 821, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 856}}',155.172,161142997,1005390,NULL,'2021-04-22 19:50:20',1619121020,NULL),(1864488897,21990398,1,2298571,1,1,1,'A',1,0.968031,730,859043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 735, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 782}}',155.299,161710815,823740,NULL,'2021-05-08 14:29:13',1620484153,NULL),(1864353038,21990398,1,620777,1,1,1,'A',1,0.954255,328,780720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 430, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 470, \"legacy_combo_increase\": 1}}',155.357,161623262,454010,NULL,'2021-05-06 03:39:00',1620272340,NULL),(1864377330,21990398,1,2466544,1,1,1,'A',1,0.962838,279,787249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 552, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 592}}',155.408,161709631,546690,NULL,'2021-05-08 13:53:03',1620481983,NULL),(1863618707,21990398,1,1853329,1,1,1,'S',1,0.971322,401,876410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 378, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 401}}',155.527,160698535,436920,NULL,'2021-04-10 18:30:47',1618079447,NULL),(1864257423,21990398,1,1362733,1,1,1,'S',1,0.973533,869,885451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 823, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 869}}',155.921,161514141,992700,NULL,'2021-05-02 23:20:42',1619997642,NULL),(1876366273,21990398,1,2362691,1,1,1,'B',1,0.894267,504,606304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 326, \"miss\": 86, \"great\": 1943}, \"maximum_statistics\": {\"great\": 2355}}',155.935,179535504,1734218,NULL,'2023-06-25 00:22:45',1687652565,NULL),(1874893515,21990398,1,2875838,1,1,1,'SH',1,0.99093,441,1039710,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 433}, \"maximum_statistics\": {\"great\": 441}}',155.941,177392381,534439,NULL,'2023-02-16 19:54:34',1676577274,NULL),(1876840085,21990398,1,1569123,1,1,1,'A',1,0.919277,638,695137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 112, \"great\": 2735, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 3128}}',155.966,180257054,2716488,NULL,'2023-08-10 15:54:56',1691682896,NULL),(3312268150,21990398,1,2499995,1,1,1,'SH',1,0.996222,1191,1061075,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1182}, \"maximum_statistics\": {\"great\": 1191}}',156.09,184982581,1425922,NULL,'2024-08-10 15:49:48',1723304988,NULL),(1876232957,21990398,1,2728958,1,1,1,'SH',1,0.993852,244,994349,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 241}, \"maximum_statistics\": {\"great\": 244}}',156.383,179287084,270252,NULL,'2023-06-08 23:12:46',1686265966,NULL),(1865643373,21990398,1,3037701,1,1,1,'A',1,0.945946,185,820273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 165}, \"maximum_statistics\": {\"great\": 185}}',156.628,163533660,176060,NULL,'2021-07-02 00:19:07',1625185147,NULL),(1864303683,21990398,1,2797303,1,1,1,'S',1,0.973552,397,873322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 376, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 397}}',156.778,161654643,424070,NULL,'2021-05-07 01:15:36',1620350136,NULL),(1876053704,21990398,1,4097054,1,1,1,'SH',1,0.971193,243,1198688,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 229}, \"maximum_statistics\": {\"great\": 243}}',156.86,179161001,322789,NULL,'2023-05-31 23:18:08',1685575088,NULL),(1864309273,21990398,1,2209026,1,1,1,'A',1,0.943746,494,758265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 14, \"great\": 1284, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1431}}',156.946,161640280,1333564,NULL,'2021-05-06 16:28:40',1620318520,NULL),(1873700664,21990398,1,2329750,1,1,1,'A',1,0.957335,286,875646,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 625}, \"maximum_statistics\": {\"great\": 668}}',156.972,175585467,603119,NULL,'2022-11-10 01:52:22',1668045142,NULL),(1874882150,21990398,1,2223880,1,1,1,'A',1,0.925038,531,682910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 324, \"miss\": 88, \"great\": 2923}, \"maximum_statistics\": {\"great\": 3335}}',157.407,177455562,2787226,NULL,'2023-02-20 00:56:12',1676854572,NULL),(1869270332,21990398,1,2204735,1,1,1,'A',1,0.927516,308,662914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 21, \"great\": 947, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1083}}',157.896,169121522,941264,NULL,'2022-01-18 22:22:22',1642544542,NULL),(1864403498,21990398,1,2649321,1,1,1,'S',1,0.977679,672,898847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 642, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 672}}',158.125,161709960,749570,NULL,'2021-05-08 14:02:36',1620482556,NULL),(1863522255,21990398,1,2735148,1,1,1,'A',1,0.979407,987,891628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 1165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1214}}',158.212,160381118,1369934,NULL,'2021-04-02 02:35:51',1617330951,NULL),(1870445435,21990398,1,1630820,1,1,1,'SH',1,0.991803,366,1047057,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 360}, \"maximum_statistics\": {\"great\": 366}}',158.388,170707917,460845,NULL,'2022-03-25 00:25:47',1648167947,NULL),(1864467810,21990398,1,1678446,1,1,1,'S',1,0.983607,610,911886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 590, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 610}}',158.428,161746359,730000,NULL,'2021-05-09 13:01:31',1620565291,NULL),(1869679507,21990398,1,2300273,1,1,1,'SH',1,0.984668,587,967328,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 569, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 587}}',158.576,169582101,679578,NULL,'2022-02-06 04:06:47',1644120407,NULL),(1864808213,21990398,1,1932143,1,1,1,'A',1,0.949333,240,851588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 340, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 375}}',158.99,162296621,388613,NULL,'2021-05-24 21:19:23',1621891163,NULL),(1865610225,21990398,1,2324625,1,1,1,'A',1,0.943843,394,774572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 667}, \"maximum_statistics\": {\"great\": 739}}',159.218,163590590,679960,NULL,'2021-07-03 17:21:42',1625332902,NULL),(1863881407,21990398,1,2446994,1,1,1,'S',1,0.976309,802,893882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 764, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 802}}',159.297,160929458,921230,NULL,'2021-04-17 03:10:51',1618629051,NULL),(1863808168,21990398,1,1457072,1,1,1,'A',1,0.929478,264,689276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 16, \"great\": 1167, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1340}}',159.6,160812042,1085470,NULL,'2021-04-13 22:32:38',1618353158,NULL),(1863397705,21990398,1,2490272,1,1,1,'S',1,0.966456,790,917495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 737, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 790}}',159.963,160252494,881496,NULL,'2021-03-29 18:07:15',1617041235,NULL),(1864305681,21990398,1,2542875,1,1,1,'A',1,0.981098,538,891176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 790, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 820}}',160.07,161545927,822060,NULL,'2021-05-03 21:38:23',1620077903,NULL),(1863973460,21990398,1,2057784,1,1,1,'S',1,0.99009,1110,931444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1088, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1110, \"legacy_combo_increase\": 1}}',160.158,161107721,1388350,NULL,'2021-04-21 20:01:05',1619035265,NULL),(1875646475,21990398,1,2524705,1,1,1,'A',1,0.927726,1074,730584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 370, \"miss\": 96, \"great\": 3422}, \"maximum_statistics\": {\"great\": 3888}}',160.229,178529127,3547770,NULL,'2023-04-22 16:04:46',1682179486,NULL),(1863374873,21990398,1,2293611,1,1,1,'S',1,0.984427,899,908573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 871}, \"maximum_statistics\": {\"great\": 899}}',160.274,160294945,1052370,NULL,'2021-03-30 21:03:29',1617138209,NULL),(1864304295,21990398,1,1636728,1,1,1,'A',1,0.956483,527,785087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 1041, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1126}}',160.929,161519350,1073982,NULL,'2021-05-03 03:39:30',1620013170,NULL),(1864027086,21990398,1,770474,1,1,1,'A',1,0.949698,314,802515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 449, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 497}}',160.946,161261930,523524,NULL,'2021-04-26 00:03:05',1619395385,NULL),(1876167950,21990398,1,3249949,1,1,1,'A',1,0.918335,557,688896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 103, \"great\": 2234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2547}}',160.947,179287857,2357084,NULL,'2023-06-09 00:57:31',1686272251,NULL),(1863763017,21990398,1,736477,0,1,1,'A',1,0.947959,230,739546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 446, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 490}}',160.99,160829731,389844,NULL,'2021-04-14 13:13:50',1618406030,NULL),(1864387770,21990398,1,2882170,1,1,1,'A',1,0.966717,264,774707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 624, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 661}}',161.247,161795776,540272,NULL,'2021-05-10 21:20:45',1620681645,NULL),(1874876856,21990398,1,3888486,1,1,1,'B',1,0.859649,111,274056,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 224}, \"maximum_statistics\": {\"great\": 285}}',161.357,177329130,125245,NULL,'2023-02-12 20:02:17',1676232137,NULL),(1863738911,21990398,1,1754401,1,1,1,'A',1,0.97096,368,854910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 376}, \"maximum_statistics\": {\"great\": 396}}',161.587,160830249,410772,NULL,'2021-04-14 13:32:24',1618407144,NULL),(1877282037,21990398,1,2872718,1,1,1,'A',1,0.911533,620,675630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 361, \"miss\": 111, \"great\": 2823, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 3295, \"legacy_combo_increase\": 2}}',161.666,180711123,3031792,NULL,'2023-09-10 02:25:52',1694312752,NULL),(1869639819,21990398,1,1777507,1,1,1,'A',1,0.969512,414,924647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 695}, \"maximum_statistics\": {\"great\": 738}}',161.981,169582297,800865,NULL,'2022-02-06 04:16:14',1644120974,NULL),(1864403275,21990398,1,149087,0,1,1,'A',1,0.950509,515,800718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 9, \"great\": 983, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1081}}',162.022,161862091,1217404,NULL,'2021-05-12 20:01:25',1620849685,NULL),(1864338475,21990398,1,1837014,1,1,1,'A',1,0.966761,382,834145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 664, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 707}}',162.132,161587347,721728,NULL,'2021-05-05 02:37:49',1620182269,NULL),(1877612331,21990398,1,3430415,1,1,1,'SH',1,0.977024,914,940546,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 872, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 914}}',162.167,181213934,1057428,NULL,'2023-10-16 04:29:14',1697430554,NULL),(1875265629,21990398,1,2457032,1,1,1,'S',1,0.986088,1797,918656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1747}, \"maximum_statistics\": {\"great\": 1797}}',162.175,177945501,2210910,NULL,'2023-03-20 00:55:22',1679273722,NULL),(1864136469,21990398,1,1981959,1,1,1,'S',1,0.964286,798,863185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 741, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 798}}',162.26,161479829,901870,NULL,'2021-05-02 01:13:33',1619918013,NULL),(1863658865,21990398,1,2882338,1,1,1,'S',1,0.981884,552,908552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 532, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 552}}',162.748,160668119,577250,NULL,'2021-04-09 23:12:53',1618009973,NULL),(1863882347,21990398,1,2742506,1,1,1,'A',1,0.986891,735,903606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 781, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 801}}',162.909,161107569,945910,NULL,'2021-04-21 19:56:18',1619034978,NULL),(1864429501,21990398,1,2531195,1,1,1,'S',1,0.959519,457,835961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 420, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 457, \"legacy_combo_increase\": 1}}',163.008,161747731,515378,NULL,'2021-05-09 13:47:09',1620568029,NULL),(1864200156,21990398,1,2198465,1,1,1,'S',1,0.974894,1175,889399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1116, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1175}}',163.307,161480004,1362210,NULL,'2021-05-02 01:21:32',1619918492,NULL),(1863402223,21990398,1,2337468,1,1,1,'S',1,0.969613,1086,877011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1020, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1086}}',163.312,160230079,1219250,NULL,'2021-03-29 03:43:56',1616989436,NULL),(1864458319,21990398,1,2560989,1,1,1,'S',1,0.987271,982,924472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 957, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 982}}',163.437,161710212,1154910,NULL,'2021-05-08 14:10:05',1620483005,NULL),(1864283737,21990398,1,1588559,1,1,1,'S',1,0.968813,497,875039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 466, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 497}}',163.87,161514255,569170,NULL,'2021-05-02 23:26:07',1619997967,NULL),(1864167191,21990398,1,2358647,1,1,1,'S',1,0.989107,459,925693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 449, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 459}}',163.99,161326578,590570,NULL,'2021-04-27 20:01:23',1619553683,NULL),(1863592242,21990398,1,1845315,0,1,1,'S',1,0.963557,343,850892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 318, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 343}}',164.33,160520303,368910,NULL,'2021-04-05 18:56:16',1617648976,NULL),(1864307953,21990398,1,2205036,1,1,1,'A',1,0.95329,921,802906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 6, \"great\": 1122, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1231}}',164.799,161635700,1198088,NULL,'2021-05-06 13:56:21',1620309381,NULL),(1864146859,21990398,1,1558424,1,1,1,'A',1,0.952698,735,775967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 11, \"great\": 1236, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1353}}',164.891,161468121,1212946,NULL,'2021-05-01 18:01:09',1619892069,NULL),(1864081375,21990398,1,2189541,1,1,1,'S',1,0.968254,441,859088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 413, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 441}}',165.066,161261677,565400,NULL,'2021-04-25 23:49:47',1619394587,NULL),(1864530209,21990398,1,365129,0,1,1,'A',1,0.968267,581,843468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 1157, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1229}}',165.185,162068886,1392508,NULL,'2021-05-18 14:37:16',1621348636,NULL),(1869619413,21990398,1,2424957,1,1,1,'A',1,0.983696,510,906306,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 624}, \"maximum_statistics\": {\"great\": 644}}',165.642,169582484,637980,NULL,'2022-02-06 04:26:41',1644121601,NULL),(1863758101,21990398,1,725277,0,1,1,'A',1,0.965517,333,806214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 519, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 551}}',165.768,160741913,510984,NULL,'2021-04-11 21:30:00',1618176600,NULL),(1864050599,21990398,1,2346587,1,1,1,'S',1,0.979818,991,904614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 951, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 991}}',165.869,161260784,1145920,NULL,'2021-04-25 23:11:51',1619392311,NULL),(1873912756,21990398,1,2826396,1,1,1,'SH',1,0.992772,1176,527358,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1159}, \"maximum_statistics\": {\"great\": 1176}}',165.991,175987556,989000,NULL,'2022-12-01 21:25:15',1669929915,NULL),(1863646535,21990398,1,2293612,1,1,1,'A',1,0.966431,324,802985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 1068, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1132}}',166.13,160546600,1039526,NULL,'2021-04-06 14:31:58',1617719518,NULL),(1871187595,21990398,1,45895,0,1,1,'A',1,0.95543,934,787253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 58, \"great\": 2071, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2210}}',166.18,171921646,2106604,NULL,'2022-05-15 20:14:48',1652645688,NULL),(1864377904,21990398,1,2468575,1,1,1,'A',1,0.970041,280,817520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 456, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 484}}',166.318,161746562,526290,NULL,'2021-05-09 13:08:09',1620565689,NULL),(1864267831,21990398,1,2346587,1,1,1,'SH',1,0.962664,991,908492,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 917, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 991}}',166.547,161615379,1166754,NULL,'2021-05-05 21:26:47',1620250007,NULL),(1877462650,21990398,1,2457032,1,1,1,'SH',1,0.976349,1797,943339,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 1712, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1797}}',166.767,181040478,2267982,NULL,'2023-10-03 04:22:34',1696306954,NULL),(1864441010,21990398,1,2921739,1,1,1,'S',1,0.964651,1075,864644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 999, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1075}}',166.929,161837200,1241120,NULL,'2021-05-12 03:36:54',1620790614,NULL),(1864322540,21990398,1,1482750,1,1,1,'S',1,0.986979,576,923987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 561, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 576}}',167.056,161518922,642290,NULL,'2021-05-03 03:17:20',1620011840,NULL),(1865586752,21990398,1,2451507,1,1,1,'A',1,0.941743,210,739196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 13, \"great\": 976}, \"maximum_statistics\": {\"great\": 1090}}',167.517,163621162,969168,NULL,'2021-07-04 15:29:26',1625412566,NULL),(1864328058,21990398,1,2417738,1,1,1,'A',1,0.963636,334,839121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 613, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 660}}',167.966,161546979,709770,NULL,'2021-05-03 22:22:07',1620080527,NULL),(1864409266,21990398,1,2510331,1,1,1,'A',1,0.970509,483,861315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 707, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 746}}',168.096,161727873,810360,NULL,'2021-05-09 00:12:24',1620519144,NULL),(1864192927,21990398,1,2537918,1,1,1,'S',1,0.984988,433,918069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 420, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 433}}',168.55,161403444,491852,NULL,'2021-04-29 23:52:01',1619740321,NULL),(1864535542,21990398,1,2358647,1,1,1,'SH',1,0.980392,459,957319,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 441, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 459}}',168.906,162033988,613476,NULL,'2021-05-17 14:05:41',1621260341,NULL),(1874139852,21990398,1,49499,0,1,1,'A',1,0.975,468,451589,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 1039}, \"maximum_statistics\": {\"great\": 1080}}',169.492,176341630,702442,NULL,'2022-12-20 23:43:55',1671579835,NULL),(1864807128,21990398,1,2160816,1,1,1,'A',1,0.912879,220,722787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 330, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 396}}',169.546,162296714,340344,NULL,'2021-05-24 21:22:56',1621891376,NULL),(1864385043,21990398,1,2337468,1,1,1,'S',1,0.97698,1086,896164,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1036, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1086}}',169.754,161754573,1226930,NULL,'2021-05-09 17:40:03',1620582003,NULL),(1865946887,21990398,1,1831422,1,1,1,'A',1,0.941176,325,766659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 377}, \"maximum_statistics\": {\"great\": 425}}',170.219,164076112,382452,NULL,'2021-07-18 17:12:46',1626628366,NULL),(1871271467,21990398,1,2507254,1,1,1,'B',1,0.871622,204,591137,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 34, \"great\": 694, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 888}}',170.349,171872797,656939,NULL,'2022-05-14 02:48:23',1652496503,NULL),(1864242648,21990398,1,2313585,1,1,1,'S',1,0.974843,1431,888634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1359, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1431}}',170.444,161582582,1809960,NULL,'2021-05-04 23:04:11',1620169451,NULL),(1864362676,21990398,1,2872699,1,1,1,'A',1,0.970684,657,856142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 6, \"great\": 1740, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1842}}',170.45,161588010,2137396,NULL,'2021-05-05 03:09:00',1620184140,NULL),(1864492010,21990398,1,2974956,1,1,1,'A',1,0.973574,396,867588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 682}, \"maximum_statistics\": {\"great\": 719}}',170.627,161822881,735718,NULL,'2021-05-11 17:41:51',1620754911,NULL),(1864790903,21990398,1,2786851,1,1,1,'S',1,0.964646,198,950818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 184}, \"maximum_statistics\": {\"great\": 198}}',170.822,162296506,182250,NULL,'2021-05-24 21:14:20',1621890860,NULL),(1869481945,21990398,1,2280558,1,1,1,'A',1,0.946554,279,917065,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 639}, \"maximum_statistics\": {\"great\": 711}}',170.836,169187033,690437,NULL,'2022-01-21 16:24:43',1642782283,NULL),(1868708833,21990398,1,3194827,1,1,1,'S',1,0.972527,273,936979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 273}}',171.031,168101415,298128,NULL,'2021-12-09 16:57:40',1639069060,NULL),(1864456171,21990398,1,1939223,0,1,1,'S',1,0.980392,255,905491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 245}, \"maximum_statistics\": {\"great\": 255}}',171.059,161727607,246340,NULL,'2021-05-09 00:00:37',1620518437,NULL),(1863886759,21990398,1,2454814,1,1,1,'S',1,0.987294,787,923389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 767, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 787}}',171.358,161107429,927100,NULL,'2021-04-21 19:51:08',1619034668,NULL),(1866716565,21990398,1,2487913,1,1,1,'A',1,0.975791,957,932712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 965}, \"maximum_statistics\": {\"great\": 1012}}',171.378,165302254,1127958,NULL,'2021-08-26 19:52:27',1630007547,NULL),(1864763733,21990398,1,2003401,1,1,1,'A',1,0.949449,266,752565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 914, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 999}}',171.496,162297359,879156,NULL,'2021-05-24 21:49:46',1621892986,NULL),(1864271993,21990398,1,2348955,1,1,1,'A',1,0.965015,506,834078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 641, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 686}}',171.527,161582149,704780,NULL,'2021-05-04 22:42:02',1620168122,NULL),(1864501277,21990398,1,2751968,1,1,1,'A',1,0.962164,449,799010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 1148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1229}}',171.593,161986397,1094670,NULL,'2021-05-16 04:24:13',1621139053,NULL),(1864764349,21990398,1,2630180,1,1,1,'A',1,0.950368,742,777512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 16, \"great\": 1241, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1360}}',171.652,162406677,1328362,NULL,'2021-05-28 02:47:43',1622170063,NULL),(1864419824,21990398,1,2899633,1,1,1,'A',1,0.957838,164,736361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 786, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 842}}',171.775,161823105,615140,NULL,'2021-05-11 17:48:25',1620755305,NULL),(1864460156,21990398,1,1224841,1,1,1,'A',1,0.946078,498,767474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 9, \"great\": 1101, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1224}}',171.842,161758452,1244764,NULL,'2021-05-09 19:50:30',1620589830,NULL),(1864056013,21990398,1,1176959,0,1,1,'A',1,0.957254,329,794392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 713, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 772}}',171.859,161299503,736056,NULL,'2021-04-27 01:54:57',1619488497,NULL),(1864592753,21990398,1,2259651,1,1,1,'SH',1,0.978261,368,946929,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 352, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 368}}',171.872,162034049,418686,NULL,'2021-05-17 14:07:43',1621260463,NULL),(1864252353,21990398,1,2094587,1,1,1,'A',1,0.967667,763,847388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 1219, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1299}}',172.081,161640652,1370474,NULL,'2021-05-06 16:39:38',1620319178,NULL),(1875569379,21990398,1,2944625,1,1,1,'A',1,0.926644,242,809927,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 513, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 593}}',173.159,178320917,638513,NULL,'2023-04-10 02:29:40',1681093780,NULL),(2256496860,21990398,1,4100520,1,1,1,'SH',1,0.985099,604,1023736,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 586, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 604}}',173.227,182576575,757637,NULL,'2024-01-28 18:03:01',1706464981,NULL),(1864212197,21990398,1,1807825,1,1,1,'S',1,0.975104,241,892593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 229}, \"maximum_statistics\": {\"great\": 241}}',173.285,161365731,249480,NULL,'2021-04-28 22:32:39',1619649159,NULL),(1865634167,21990398,1,2835550,1,1,1,'A',1,0.958333,454,806311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 930, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1008}}',173.293,163621385,1035376,NULL,'2021-07-04 15:37:44',1625413064,NULL),(1864231264,21990398,1,2251301,1,1,1,'A',1,0.961656,742,839646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 905, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 978}}',173.471,161479678,1048950,NULL,'2021-05-02 01:06:45',1619917605,NULL),(1864288138,21990398,1,2896270,1,1,1,'A',1,0.979592,1014,890354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 1130, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1176}}',173.516,161518308,1313250,NULL,'2021-05-03 02:44:57',1620009897,NULL),(1874763394,21990398,1,2893006,1,1,1,'A',1,0.972222,263,923693,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 755}, \"maximum_statistics\": {\"great\": 792}}',173.624,177241541,848323,NULL,'2023-02-07 21:04:00',1675803840,NULL),(1864525061,21990398,1,2882339,1,1,1,'S',1,0.954479,681,838093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 619, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 681}}',173.655,162068757,704590,NULL,'2021-05-18 14:32:49',1621348369,NULL),(1864382628,21990398,1,2760880,1,1,1,'A',1,0.958567,372,793527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 661, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 712}}',173.749,161860522,684334,NULL,'2021-05-12 19:09:38',1620846578,NULL),(1873893296,21990398,1,2490272,1,1,1,'SH',1,0.996203,790,1060257,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 784}, \"maximum_statistics\": {\"great\": 790}}',173.896,175989876,948354,NULL,'2022-12-02 01:11:52',1669943512,NULL),(1863950441,21990398,1,1266757,1,1,1,'S',1,0.975309,405,850799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 385, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',173.946,161107236,488190,NULL,'2021-04-21 19:45:04',1619034304,NULL),(1864131483,21990398,1,1741775,1,1,1,'S',1,0.985219,981,917910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 952, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 981}}',173.993,161480176,1198440,NULL,'2021-05-02 01:29:25',1619918965,NULL),(1864142667,21990398,1,1991391,1,1,1,'S',1,0.991679,661,926744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 650, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 661}}',174.339,161441386,781520,NULL,'2021-05-01 00:42:16',1619829736,NULL),(1876482568,21990398,1,1201269,1,1,1,'A',1,0.920644,314,687828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 368, \"miss\": 102, \"great\": 3134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3604}}',174.815,179591487,3043890,NULL,'2023-06-28 16:24:51',1687969491,NULL),(1865868769,21990398,1,2355094,1,1,1,'A',1,0.973966,807,866831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 1244}, \"maximum_statistics\": {\"great\": 1306}}',174.85,163864572,1380568,NULL,'2021-07-12 02:28:33',1626056913,NULL),(1865775629,21990398,1,2183851,1,1,1,'A',1,0.934884,215,775796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 187}, \"maximum_statistics\": {\"great\": 215}}',174.938,163920412,219350,NULL,'2021-07-13 20:31:32',1626208292,NULL),(1876601244,21990398,1,2644186,1,1,1,'SH',1,0.978448,116,1000759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 111, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 116}}',175.019,179876202,132558,NULL,'2023-07-17 04:07:28',1689566848,NULL),(1864841757,21990398,1,222208,1,1,1,'S',1,0.988722,1197,928619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1170, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1197}}',175.075,162394750,1507140,NULL,'2021-05-27 18:33:02',1622140382,NULL),(1867682875,21990398,1,2106494,1,1,1,'A',1,0.924825,479,722171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 20, \"great\": 749, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 858}}',175.101,166565552,807932,NULL,'2021-10-12 02:33:09',1634005989,NULL),(1865721568,21990398,1,222208,0,1,1,'A',1,0.963659,760,870200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 1115, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1197}}',175.426,163666757,1332015,NULL,'2021-07-06 00:42:15',1625532135,NULL),(1876272914,21990398,1,4111716,1,1,1,'A',1,0.967957,439,839926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 707, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 749}}',175.557,179380789,833030,NULL,'2023-06-15 02:02:26',1686794546,NULL),(1864406494,21990398,1,2020465,1,1,1,'A',1,0.97076,956,845896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 1130, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1197}}',175.628,161822608,1324394,NULL,'2021-05-11 17:33:10',1620754390,NULL),(1877369341,21990398,1,2762558,1,1,1,'SH',1,0.958781,279,973394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 256, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 279}}',176.012,180933703,333200,NULL,'2023-09-25 03:29:00',1695612540,NULL),(1867383908,21990398,1,2582055,1,1,1,'A',1,0.916256,272,374128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 342}, \"maximum_statistics\": {\"great\": 406}}',176.352,166284083,223508,NULL,'2021-10-01 18:06:54',1633111614,NULL),(1868144098,21990398,1,2158457,0,1,1,'SH',1,0.986864,609,487073,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 593, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 609}}',176.608,167387727,514344,NULL,'2021-11-11 05:13:08',1636607588,NULL),(1873645757,21990398,1,2487913,1,1,1,'SH',1,0.995059,1012,1055430,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1002}, \"maximum_statistics\": {\"great\": 1012}}',176.641,175586013,1236689,NULL,'2022-11-10 02:52:10',1668048730,NULL),(1877935494,21990398,1,3127422,1,1,1,'S',1,0.967466,292,950813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292}}',176.914,181575338,331411,NULL,'2023-11-12 21:10:55',1699823455,NULL),(1864429298,21990398,1,2790937,1,1,1,'A',1,0.9654,1197,853620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 3, \"great\": 1375, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1474}}',177.116,161712790,1728190,NULL,'2021-05-08 15:31:53',1620487913,NULL),(1864150047,21990398,1,2337469,1,1,1,'S',1,0.96317,1344,860468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"great\": 1245, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1344}}',177.251,161370167,1496410,NULL,'2021-04-29 01:56:22',1619661382,NULL),(1872124507,21990398,1,3047272,1,1,1,'B',1,0.897401,853,641277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 408, \"miss\": 100, \"great\": 2455, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2963}}',177.29,173222003,2693976,NULL,'2022-07-10 19:54:05',1657482845,NULL),(1863740324,21990398,1,2564630,1,1,1,'S',1,0.978159,641,899714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 613, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 641}}',177.569,160883729,740690,NULL,'2021-04-15 22:57:28',1618527448,NULL),(1864346855,21990398,1,1852617,1,1,1,'S',1,0.981055,739,904428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 711, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 739}}',177.891,161583508,853030,NULL,'2021-05-04 23:49:09',1620172149,NULL),(1864464624,21990398,1,2569110,1,1,1,'A',1,0.978659,654,900527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 629, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 656}}',178.173,161746842,767140,NULL,'2021-05-09 13:17:34',1620566254,NULL),(1878257397,21990398,1,3632911,1,1,1,'SH',1,0.990196,357,1078638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 350, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 357}}',178.217,182120184,487195,NULL,'2023-12-25 04:58:09',1703480289,NULL),(1868011550,21990398,1,2886475,1,1,1,'SH',1,0.99642,838,1004301,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 832}, \"maximum_statistics\": {\"great\": 838}}',178.286,167153482,1071684,NULL,'2021-11-02 01:33:26',1635816806,NULL),(1876522565,21990398,1,2114336,1,1,1,'A',1,0.921728,310,723356,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 52, \"great\": 1399, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1597}}',178.363,179713309,1464497,NULL,'2023-07-06 16:50:04',1688662204,NULL),(1864827085,21990398,1,1159351,1,1,1,'A',1,0.979766,632,884578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 903, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 939}}',178.41,162428805,1041810,NULL,'2021-05-28 17:27:11',1622222831,NULL),(1864464207,21990398,1,2260754,1,1,1,'S',1,0.97725,1011,895642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 965, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1011}}',179.043,161747266,1196070,NULL,'2021-05-09 13:32:08',1620567128,NULL),(1864173711,21990398,1,2788546,1,1,1,'S',1,0.974519,1040,888572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 987, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1040}}',179.265,161365696,1242290,NULL,'2021-04-28 22:31:10',1619649070,NULL),(1864602869,21990398,1,2726582,1,1,1,'S',1,0.98594,569,916277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 553, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 569}}',179.274,162053043,676280,NULL,'2021-05-18 02:17:25',1621304245,NULL),(1864409572,21990398,1,2158457,1,1,1,'S',1,0.971264,609,878021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 574, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 609}}',179.353,161728106,765590,NULL,'2021-05-09 00:23:08',1620519788,NULL),(1864065542,21990398,1,2520856,1,1,1,'A',1,0.965762,633,850715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 722, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 774}}',179.918,161149388,801266,NULL,'2021-04-22 23:57:15',1619135835,NULL),(1864426401,21990398,1,2366906,1,1,1,'A',1,0.955224,252,800578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 369, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 402}}',180.366,161822987,369104,NULL,'2021-05-11 17:45:15',1620755115,NULL),(1864643960,21990398,1,2762949,1,1,1,'S',1,0.97482,1390,887130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1320, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1390}}',180.4,162189309,1667720,NULL,'2021-05-22 00:05:19',1621641919,NULL),(1864239248,21990398,1,659851,1,1,1,'A',1,0.964286,234,798058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 394, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 420}}',180.687,161587862,369584,NULL,'2021-05-05 03:01:18',1620183678,NULL),(1864247122,21990398,1,1891262,1,1,1,'A',1,0.971451,335,848700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 614, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 648}}',180.751,161640961,652596,NULL,'2021-05-06 16:48:14',1620319694,NULL),(1876591065,21990398,1,3325141,1,1,1,'SH',1,0.969156,308,1014936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 289, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 308}}',180.792,179828321,397871,NULL,'2023-07-14 02:07:30',1689300450,NULL),(1864377773,21990398,1,2094587,1,1,1,'S',1,0.971901,1299,881325,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 1226, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1299}}',180.808,161754960,1485540,NULL,'2021-05-09 17:52:03',1620582723,NULL),(1864382610,21990398,1,1772049,0,1,1,'A',1,0.973684,883,876283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 973, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1026}}',181.538,161756479,1106930,NULL,'2021-05-09 18:42:10',1620585730,NULL),(1864166047,21990398,1,2875344,1,1,1,'S',1,0.963346,1596,859581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"great\": 1479, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1596}}',181.589,161398421,1803540,NULL,'2021-04-29 20:14:16',1619727256,NULL),(1873700492,21990398,1,2915175,1,1,1,'SH',1,0.985201,473,1026956,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 459}, \"maximum_statistics\": {\"great\": 473}}',181.786,175569601,564879,NULL,'2022-11-09 03:13:58',1667963638,NULL),(1864236716,21990398,1,1963887,1,1,1,'A',1,0.9759,539,860015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 1491, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1556}}',181.896,161509749,1597148,NULL,'2021-05-02 20:31:54',1619987514,NULL),(1864238156,21990398,1,1747898,1,1,1,'A',1,0.942561,288,760272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 471, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 531}}',182.171,161670492,548654,NULL,'2021-05-07 13:34:08',1620394448,NULL),(1867403553,21990398,1,82117,0,1,1,'A',1,0.970862,376,803753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 1224, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1287}}',182.499,166118700,1161538,NULL,'2021-09-25 13:42:59',1632577379,NULL),(1876907300,21990398,1,3414176,1,1,1,'X',1,1,411,1014701,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 411}}',182.545,180124517,492097,NULL,'2023-08-02 02:22:27',1690942947,NULL),(1864196248,21990398,1,2188151,1,1,1,'A',1,0.957566,1024,837828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 2, \"great\": 1393, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1520}}',182.691,161469156,1779270,NULL,'2021-05-01 18:33:37',1619894017,NULL),(1864531917,21990398,1,1991391,1,1,1,'SH',1,0.986384,661,966078,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 643, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 661}}',182.76,162033726,806574,NULL,'2021-05-17 13:56:30',1621259790,NULL),(1877644445,21990398,1,1729144,1,1,1,'A',1,0.912812,496,655210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 56, \"great\": 1609, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1881}}',183.295,181234167,1594484,NULL,'2023-10-17 20:48:48',1697575728,NULL),(1876534442,21990398,1,3714322,1,1,1,'SH',1,0.962462,333,989443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 308, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 333}}',183.46,179828331,412061,NULL,'2023-07-14 02:08:52',1689300532,NULL),(1876292395,21990398,1,3715597,1,1,1,'SH',1,0.991416,466,984240,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 458}, \"maximum_statistics\": {\"great\": 466}}',183.543,179497431,556644,NULL,'2023-06-22 14:48:13',1687445293,NULL),(1866791693,21990398,1,1946932,0,1,1,'A',1,0.952681,153,770749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 291}, \"maximum_statistics\": {\"great\": 317}}',183.654,165302431,246344,NULL,'2021-08-26 20:00:07',1630008007,NULL),(1864321789,21990398,1,2232420,1,1,1,'A',1,0.969626,748,821064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 1008}, \"maximum_statistics\": {\"great\": 1070}}',184.455,161640139,1163304,NULL,'2021-05-06 16:23:59',1620318239,NULL),(1868004880,21990398,1,1567648,1,1,1,'A',1,0.909348,174,784487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 292}, \"maximum_statistics\": {\"great\": 353}}',184.691,167152355,331581,NULL,'2021-11-02 00:27:48',1635812868,NULL),(1876771928,21990398,1,407641,1,1,1,'SH',1,0.990138,507,985327,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 497, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 507}}',184.974,180053227,584670,NULL,'2023-07-28 14:50:26',1690555826,NULL),(1864512510,21990398,1,2759819,1,1,1,'A',1,0.966894,1104,844081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 7, \"great\": 1784, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1903}}',185.009,161905706,2055064,NULL,'2021-05-14 01:51:22',1620957082,NULL),(1864241046,21990398,1,2747526,1,1,1,'A',1,0.97732,558,855741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 1373, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1433}}',185.081,161583434,1501070,NULL,'2021-05-04 23:46:09',1620171969,NULL),(1864835342,21990398,1,1671313,1,1,1,'A',1,0.949173,335,857750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 381, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 423}}',185.125,162296552,433836,NULL,'2021-05-24 21:16:47',1621891007,NULL),(1864713594,21990398,1,1476226,1,1,1,'S',1,0.974678,1244,882492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1181, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1244}}',185.698,162148461,1568850,NULL,'2021-05-20 21:08:39',1621544919,NULL),(1864070984,21990398,1,2661437,1,1,1,'A',1,0.979047,904,885435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 1170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1217}}',185.806,161298591,1265408,NULL,'2021-04-27 01:08:41',1619485721,NULL),(1876293652,21990398,1,2826396,1,1,1,'SH',1,0.98682,1176,1030303,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1145}, \"maximum_statistics\": {\"great\": 1176}}',185.823,179453852,1568264,NULL,'2023-06-19 18:15:43',1687198543,NULL),(1869433467,21990398,1,1415214,1,1,1,'S',1,0.986529,631,922078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 614}, \"maximum_statistics\": {\"great\": 631}}',185.861,169276736,660830,NULL,'2022-01-24 23:14:59',1643066099,NULL),(1866465757,21990398,1,2490272,1,1,1,'S',1,0.993038,790,994291,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 779}, \"maximum_statistics\": {\"great\": 790}}',185.88,164788331,908058,NULL,'2021-08-10 00:22:31',1628554951,NULL),(1877113377,21990398,1,3321961,1,1,1,'A',1,0.955208,1769,814818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 86, \"great\": 3958, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 4253}}',185.98,180618312,4361786,NULL,'2023-09-03 20:37:00',1693773420,NULL),(1864247682,21990398,1,1985616,1,1,1,'S',1,0.977824,1195,898164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1142, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1195}}',186.063,161587084,1338390,NULL,'2021-05-05 02:25:01',1620181501,NULL),(1873419307,21990398,1,2420422,1,1,1,'A',1,0.917802,599,743901,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 70, \"great\": 1971, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2275}}',186.327,175063969,2222254,NULL,'2022-10-13 03:02:29',1665630149,NULL),(1864421757,21990398,1,1111088,1,1,1,'A',1,0.971142,502,863319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 753, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 797}}',186.847,161764810,945022,NULL,'2021-05-10 00:14:22',1620605662,NULL),(1864305076,21990398,1,1162939,1,1,1,'A',1,0.982055,605,904098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 593, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 613, \"legacy_combo_increase\": 1}}',187.179,161616343,689490,NULL,'2021-05-05 22:06:05',1620252365,NULL),(1878246013,21990398,1,3322919,1,1,1,'SH',1,0.997537,203,1107202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 203}}',187.631,182120166,217984,NULL,'2023-12-25 04:53:37',1703480017,NULL),(1868004896,21990398,1,1567648,1,1,1,'A',1,0.923513,353,823233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 299}, \"maximum_statistics\": {\"great\": 353}}',187.81,167152503,383909,NULL,'2021-11-02 00:37:58',1635813478,NULL),(1864259560,21990398,1,2884464,1,1,1,'S',1,0.970506,712,879428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 670, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 712}}',187.822,161583275,840510,NULL,'2021-05-04 23:39:43',1620171583,NULL),(1869648196,21990398,1,2110652,1,1,1,'S',1,0.996587,586,941388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 582, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 586}}',187.911,169581803,782368,NULL,'2022-02-06 03:48:53',1644119333,NULL),(1875235304,21990398,1,1739253,1,1,1,'A',1,0.918036,750,698021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 83, \"great\": 2016, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2312}}',188.148,177855080,2262532,NULL,'2023-03-14 22:15:14',1678832114,NULL),(1877033430,21990398,1,4037083,1,1,1,'S',1,0.998947,475,952883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 474, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 475}}',188.455,180444625,544160,NULL,'2023-08-23 05:57:04',1692770224,NULL),(1864921719,21990398,1,2348520,1,1,1,'A',1,0.964878,480,826161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 960, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1025}}',188.587,162478802,976620,NULL,'2021-05-30 01:48:42',1622339322,NULL),(1870482818,21990398,1,2403628,1,1,1,'SH',1,0.985981,321,1065370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 312}, \"maximum_statistics\": {\"great\": 321}}',188.904,170850532,395693,NULL,'2022-03-31 01:37:58',1648690678,NULL),(1876319137,21990398,1,49499,1,1,1,'A',1,0.964352,616,878356,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 1016}, \"maximum_statistics\": {\"great\": 1080}}',188.927,179452304,1032869,NULL,'2023-06-19 16:21:30',1687191690,NULL),(2986852577,21990398,1,2626363,1,1,1,'S',1,0.99239,657,938504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 647, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 657}}',189.925,184273473,734140,NULL,'2024-06-12 22:20:56',1718230856,NULL),(1865727952,21990398,1,1310411,1,1,1,'A',1,0.973225,610,862892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 762, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 803}}',190.386,163756054,937456,NULL,'2021-07-08 17:47:03',1625766423,NULL),(1864331106,21990398,1,2421285,1,1,1,'S',1,0.971111,1350,880270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 1272, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1350}}',190.508,161582051,1540830,NULL,'2021-05-04 22:36:45',1620167805,NULL),(1874047135,21990398,1,2627023,1,1,1,'A',1,0.915515,450,662714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 60, \"great\": 1383}, \"maximum_statistics\": {\"great\": 1592}}',190.654,176139068,1302342,NULL,'2022-12-10 01:47:14',1670636834,NULL),(1864845023,21990398,1,2820710,1,1,1,'S',1,0.984238,1364,916477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1321, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1364}}',190.736,162395006,1691930,NULL,'2021-05-27 18:41:15',1622140875,NULL),(1864514312,21990398,1,1954960,1,1,1,'A',1,0.979482,597,851928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 891, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 926, \"legacy_combo_increase\": 4}}',190.751,162047325,1090814,NULL,'2021-05-17 21:34:34',1621287274,NULL),(1864983712,21990398,1,2255968,1,1,1,'S',1,0.974286,700,882890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 664, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 700}}',190.769,162507166,831710,NULL,'2021-05-30 20:36:03',1622406963,NULL),(3051790669,21990398,1,2660465,1,1,1,'SH',1,0.993994,333,990672,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 329, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 333}}',190.959,184415104,425990,NULL,'2024-06-24 16:23:56',1719246236,NULL),(1864805485,21990398,1,2537432,1,1,1,'A',1,0.96799,699,859046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 1158, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1234}}',191.115,162283923,1358272,NULL,'2021-05-24 14:02:08',1621864928,NULL),(1877314899,21990398,1,3974471,1,1,1,'SH',1,0.997963,491,1008904,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 489, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 491}}',191.232,180981844,559350,NULL,'2023-09-28 20:31:06',1695933066,NULL),(1865802164,21990398,1,2607081,1,1,1,'A',1,0.96471,617,821547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 1422}, \"maximum_statistics\": {\"great\": 1516}}',191.244,163972427,1630614,NULL,'2021-07-15 13:20:19',1626355219,NULL),(1864850687,21990398,1,2949883,1,1,1,'S',1,0.980526,950,887807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 913, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 950}}',191.277,162318113,1151700,NULL,'2021-05-25 14:06:33',1621951593,NULL),(1877574385,21990398,1,2054366,1,1,1,'A',1,0.923406,1054,727545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 35, \"great\": 2014}, \"maximum_statistics\": {\"great\": 2337}}',191.345,181198014,2122284,NULL,'2023-10-15 01:39:49',1697333989,NULL),(3160688091,21990398,1,1503031,1,1,1,'S',1,0.99341,607,939423,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 599, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 607}}',191.363,184654372,729030,NULL,'2024-07-14 23:42:04',1721000524,NULL),(1864599746,21990398,1,2040980,1,1,1,'A',1,0.98473,1254,900663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 1496, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1539}}',191.711,162054063,1671542,NULL,'2021-05-18 03:01:45',1621306905,NULL),(1864939876,21990398,1,2156729,1,1,1,'A',1,0.974413,1101,872560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 1134, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1192}}',191.8,162478996,1423502,NULL,'2021-05-30 01:57:48',1622339868,NULL),(1871144579,21990398,1,3227945,0,1,1,'B',1,0.853496,306,296086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 73, \"great\": 973}, \"maximum_statistics\": {\"great\": 1273}}',191.865,171699068,617625,NULL,'2022-05-06 20:29:21',1651868961,NULL),(1864382969,21990398,1,1000662,1,1,1,'A',1,0.972885,318,853619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 439, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 461}}',192.107,161795635,448670,NULL,'2021-05-10 21:14:56',1620681296,NULL),(1865332824,21990398,1,2129574,1,1,1,'A',1,0.986167,878,893336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 1443}, \"maximum_statistics\": {\"great\": 1482}}',192.467,163186898,1580810,NULL,'2021-06-20 23:14:25',1624230865,NULL),(1865968619,21990398,1,2832591,1,1,1,'S',1,0.969538,1904,876540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"great\": 1788, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1904}}',192.504,164118415,2386236,NULL,'2021-07-20 01:21:07',1626744067,NULL),(1878070686,21990398,1,3996095,1,1,1,'S',1,0.966837,588,867511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 549, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 588}}',192.785,182024605,667134,NULL,'2023-12-17 19:49:18',1702842558,NULL),(1868508801,21990398,1,2280558,1,1,1,'SH',1,0.997187,711,1064154,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 707}, \"maximum_statistics\": {\"great\": 711}}',193.018,167882579,815073,NULL,'2021-11-30 22:15:45',1638310545,NULL),(1864740071,21990398,1,2736956,1,1,1,'S',1,0.986044,1039,920574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1010, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1039}}',193.079,162086209,1415490,NULL,'2021-05-19 02:04:45',1621389885,NULL),(1864252166,21990398,1,2092275,1,1,1,'A',1,0.975181,320,830181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 925, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 967}}',193.149,161641171,895520,NULL,'2021-05-06 16:54:03',1620320043,NULL),(1877877944,21990398,1,2927818,1,1,1,'SH',1,0.967308,520,1013236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 486, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 520}}',193.239,181543440,643061,NULL,'2023-11-10 19:47:03',1699645623,NULL),(1864505613,21990398,1,2469912,1,1,1,'A',1,0.970137,481,852040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 552, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 586}}',193.251,162009107,622622,NULL,'2021-05-16 18:28:18',1621189698,NULL),(1876563949,21990398,1,1087036,1,1,1,'A',1,0.923426,1191,709998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 337, \"miss\": 93, \"great\": 2985, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 3415}}',194.147,179901167,3056068,NULL,'2023-07-18 18:49:24',1689706164,NULL),(1869363169,21990398,1,2302368,1,1,1,'SH',1,0.986719,640,969185,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 623, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 640}}',194.208,169276491,788898,NULL,'2022-01-24 22:59:04',1643065144,NULL),(1864844212,21990398,1,2944445,1,1,1,'A',1,0.964615,302,797770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 608, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 650}}',194.655,162427836,601964,NULL,'2021-05-28 16:54:24',1622220864,NULL),(1876296939,21990398,1,3520354,1,1,1,'SH',1,0.985102,537,971271,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 521}, \"maximum_statistics\": {\"great\": 537}}',194.664,179568238,632262,NULL,'2023-06-27 04:46:12',1687841172,NULL),(1872436650,21990398,1,3553847,1,1,1,'A',1,0.943218,624,807965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 566}, \"maximum_statistics\": {\"great\": 634}}',194.702,173742805,709450,NULL,'2022-08-04 13:01:52',1659618112,NULL),(1867945347,21990398,1,2982527,1,1,1,'SH',1,0.990512,1212,980764,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1212}}',194.975,166865275,1627080,NULL,'2021-10-22 20:48:42',1634935722,NULL),(1877600670,21990398,1,1906561,1,1,1,'SH',1,0.998982,491,1007010,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 490, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 491}}',194.977,181287294,571140,NULL,'2023-10-21 22:44:37',1697928277,NULL),(1864138444,21990398,1,1331307,1,1,1,'S',1,0.976923,1300,895297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1240, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1300}}',195.21,161476972,1552420,NULL,'2021-05-01 23:05:46',1619910346,NULL),(1871162102,21990398,1,3007832,1,1,1,'SH',1,0.994369,444,994250,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 439}, \"maximum_statistics\": {\"great\": 444}}',195.229,171920237,545160,NULL,'2022-05-15 19:05:34',1652641534,NULL),(1876579940,21990398,1,3591991,1,1,1,'SH',1,0.989669,484,983949,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 474, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 484}}',195.248,179876408,573408,NULL,'2023-07-17 04:26:42',1689568002,NULL),(1864411574,21990398,1,2661437,1,1,1,'S',1,0.983155,1217,912799,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1176, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1217}}',195.27,161755969,1338490,NULL,'2021-05-09 18:23:48',1620584628,NULL),(1876307546,21990398,1,2870868,1,1,1,'SH',1,0.978056,319,1037975,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 305}, \"maximum_statistics\": {\"great\": 319}}',195.283,179559676,398867,NULL,'2023-06-26 14:25:41',1687789541,NULL),(1876280286,21990398,1,2789534,1,1,1,'S',1,0.978324,1384,897098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1324, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1384}}',195.374,179568194,1725000,NULL,'2023-06-27 04:39:18',1687840758,NULL),(1877839529,21990398,1,1852218,1,1,1,'A',1,0.941018,1257,775866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 69, \"great\": 2686, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 2967}}',195.403,181585133,3143068,NULL,'2023-11-13 17:35:11',1699896911,NULL),(1868017438,21990398,1,665378,1,1,1,'SH',1,0.98902,592,982526,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 579, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 592}}',195.807,167152663,693810,NULL,'2021-11-02 00:47:25',1635814045,NULL),(1865004751,21990398,1,1840319,1,1,1,'A',1,0.975574,1002,872948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 1289, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1351}}',195.842,162506765,1564026,NULL,'2021-05-30 20:17:34',1622405854,NULL),(1867677506,21990398,1,3081837,1,1,1,'A',1,0.939699,326,719423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 715, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 796}}',195.953,166493853,697308,NULL,'2021-10-09 15:09:30',1633792170,NULL),(1868063018,21990398,1,2430131,1,1,1,'SH',1,0.992586,607,990534,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 598, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 607}}',195.965,167152624,748656,NULL,'2021-11-02 00:45:07',1635813907,NULL),(1874780361,21990398,1,3888486,1,1,1,'B',1,0.84386,75,533243,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 218}, \"maximum_statistics\": {\"great\": 285}}',196.067,177242261,152184,NULL,'2023-02-07 22:12:25',1675807945,NULL),(1864542159,21990398,1,2649322,1,1,1,'S',1,0.970158,821,878304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 772, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 821}}',196.237,162035754,917940,NULL,'2021-05-17 14:58:13',1621263493,NULL),(1865661543,21990398,1,2446994,1,1,1,'S',1,0.98192,802,959443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 773}, \"maximum_statistics\": {\"great\": 802}}',196.253,163732771,955434,NULL,'2021-07-08 00:38:08',1625704688,NULL),(1877871806,21990398,1,2189424,1,1,1,'A',1,0.951923,1731,811852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 77, \"great\": 3602, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 3900}}',196.597,181703610,4122366,NULL,'2023-11-23 03:25:19',1700709919,NULL),(1869716698,21990398,1,1145474,1,1,1,'A',1,0.995995,482,932021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 868, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 874, \"legacy_combo_increase\": 1}}',196.657,169581739,985240,NULL,'2022-02-06 03:45:23',1644119123,NULL),(1876992908,21990398,1,3700450,1,1,1,'S',1,0.988029,543,925136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 530, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 543}}',196.745,180444653,626260,NULL,'2023-08-23 06:01:33',1692770493,NULL),(1864842073,21990398,1,870741,1,1,1,'A',1,0.943709,453,888179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 402, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 453}}',196.802,162296659,535935,NULL,'2021-05-24 21:21:05',1621891265,NULL),(1864054510,21990398,1,203101,1,1,1,'S',1,0.986193,1014,915058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 986, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1014}}',196.808,161257646,1232200,NULL,'2021-04-25 21:03:51',1619384631,NULL),(1876960994,21990398,1,1567655,1,1,1,'SH',1,0.995192,416,1000567,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 412, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 416}}',196.855,180380570,490800,NULL,'2023-08-18 16:57:18',1692377838,NULL),(1864385921,21990398,1,2880078,1,1,1,'A',1,0.976644,391,856043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 1106, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1156}}',196.863,161796285,1273412,NULL,'2021-05-10 21:40:23',1620682823,NULL),(1864588326,21990398,1,2810936,1,1,1,'S',1,0.978244,1310,899335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1310}}',196.959,161986866,1463180,NULL,'2021-05-16 04:43:28',1621140208,NULL),(1867685011,21990398,1,1473328,1,1,1,'A',1,0.939487,395,727563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 27, \"great\": 1465, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1636}}',196.978,166493398,1419896,NULL,'2021-10-09 14:54:19',1633791259,NULL),(1869603017,21990398,1,2002994,1,1,1,'S',1,0.98358,609,914685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 589, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 609}}',197.305,169379484,729474,NULL,'2022-01-29 01:14:29',1643418869,NULL),(1864875576,21990398,1,2997943,1,1,1,'S',1,0.97861,1496,893872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1432, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1496}}',197.307,162427206,1818840,NULL,'2021-05-28 16:36:47',1622219807,NULL),(1866027737,21990398,1,3081831,1,1,1,'S',1,0.978849,591,900699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 566}, \"maximum_statistics\": {\"great\": 591}}',197.665,164074752,608710,NULL,'2021-07-18 16:11:32',1626624692,NULL),(1877674493,21990398,1,3338995,1,1,1,'SH',1,0.997613,419,1002458,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 417, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 419}}',198.091,181233278,513762,NULL,'2023-10-17 19:15:22',1697570122,NULL),(1866956715,21990398,1,2786454,1,1,1,'S',1,0.977573,379,950618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 362}, \"maximum_statistics\": {\"great\": 379}}',198.466,165593728,388920,NULL,'2021-09-06 00:50:11',1630889411,NULL),(1864486162,21990398,1,2293612,1,1,1,'S',1,0.984099,1132,908947,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1096, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1132}}',198.507,161755101,1313590,NULL,'2021-05-09 17:56:03',1620582963,NULL),(1864641669,21990398,1,1317545,1,1,1,'S',1,0.967486,1384,868075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 1294, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1384}}',198.951,162227424,1625070,NULL,'2021-05-23 00:01:48',1621728108,NULL),(1874785202,21990398,1,2037584,1,1,1,'A',1,0.915523,302,645936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 59, \"great\": 1028}, \"maximum_statistics\": {\"great\": 1166}}',199.225,177313976,830904,NULL,'2023-02-12 01:28:16',1676165296,NULL),(1877416085,21990398,1,3838102,1,1,1,'A',1,0.915289,285,681549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 35, \"great\": 1241, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1452}}',199.238,180992365,1240806,NULL,'2023-09-29 16:08:15',1696003695,NULL),(1864512183,21990398,1,1307348,0,1,1,'A',1,0.959951,472,819758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 762, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 824}}',199.445,161982902,922286,NULL,'2021-05-16 02:15:34',1621131334,NULL),(1865559524,21990398,1,1163224,1,1,1,'A',1,0.973899,261,833657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 1171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1226}}',199.575,163594640,1214118,NULL,'2021-07-03 19:58:24',1625342304,NULL),(1864496464,21990398,1,1940828,1,1,1,'S',1,0.976825,1575,894719,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 1502, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1575}}',199.613,161902958,1913500,NULL,'2021-05-13 23:41:45',1620949305,NULL),(1864134766,21990398,1,1754392,1,1,1,'S',1,0.983094,1183,910102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1143, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1183}}',199.62,161477764,1468460,NULL,'2021-05-01 23:40:47',1619912447,NULL),(1867609169,21990398,1,2847608,1,1,1,'A',1,0.956936,317,754091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 1029, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1103}}',199.801,166493630,1081180,NULL,'2021-10-09 15:02:03',1633791723,NULL),(1872215170,21990398,1,179231,1,1,1,'A',1,0.930393,328,667719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 53, \"great\": 1741}, \"maximum_statistics\": {\"great\": 1961}}',200.095,173396661,1455234,NULL,'2022-07-18 23:39:37',1658187577,NULL),(1873620523,21990398,1,2736308,1,1,1,'SH',1,0.994032,754,1054099,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 745}, \"maximum_statistics\": {\"great\": 754}}',200.213,175567079,915568,NULL,'2022-11-08 22:54:25',1667948065,NULL),(1869576182,21990398,1,2974710,1,1,1,'A',1,0.937703,278,739006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 27, \"great\": 835}, \"maximum_statistics\": {\"great\": 923}}',200.51,169434978,800692,NULL,'2022-01-31 03:15:10',1643598910,NULL),(1864774120,21990398,1,128116,0,1,1,'A',1,0.980752,811,883710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 1077, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1117}}',200.524,162284799,1246386,NULL,'2021-05-24 14:30:09',1621866609,NULL),(3054365698,21990398,1,3399753,1,1,1,'SH',1,0.997963,491,1008626,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 489, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 491}}',201.038,184420512,599916,NULL,'2024-06-25 03:25:39',1719285939,NULL),(1864989791,21990398,1,1984780,1,1,1,'S',1,0.991018,1002,930037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 984, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1002}}',201.137,162507254,1213760,NULL,'2021-05-30 20:39:43',1622407183,NULL),(1877546666,21990398,1,3672655,1,1,1,'SH',1,0.996203,395,998737,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 392, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 395}}',201.865,181039842,488154,NULL,'2023-10-03 02:47:04',1696301224,NULL),(1864671342,21990398,1,2003524,1,1,1,'S',1,0.975504,1041,891708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 990, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1041}}',202.297,162190113,1180610,NULL,'2021-05-22 00:43:45',1621644225,NULL),(1877381033,21990398,1,3790523,1,1,1,'XH',1,1,429,1014783,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 429}}',202.454,180981787,512724,NULL,'2023-09-28 20:25:09',1695932709,NULL),(1865961762,21990398,1,2352119,1,1,1,'S',1,0.96594,734,860447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 684, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 734, \"legacy_combo_increase\": 1}}',202.56,164137448,908016,NULL,'2021-07-20 15:40:13',1626795613,NULL),(1864333483,21990398,1,2695916,1,1,1,'S',1,0.987857,1400,926160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1366, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1400}}',202.58,161546693,1724920,NULL,'2021-05-03 22:10:09',1620079809,NULL),(1875065018,21990398,1,3832826,1,1,1,'A',1,0.973319,741,872561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 891}, \"maximum_statistics\": {\"great\": 937}}',202.862,177613724,1107278,NULL,'2023-03-01 02:15:18',1677636918,NULL),(1872034391,21990398,1,3344381,1,1,1,'B',1,0.898328,499,614391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 64, \"great\": 1255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1495}}',202.946,173067072,1330122,NULL,'2022-07-03 20:16:35',1656879395,NULL),(1864457598,21990398,1,1940828,1,1,1,'A',1,0.984127,1540,911964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 1528, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1575}}',202.985,161837371,1912580,NULL,'2021-05-12 03:44:45',1620791085,NULL),(1865801941,21990398,1,1925777,1,1,1,'A',1,0.977449,758,862269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 1233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1286}}',203.471,164007352,1440282,NULL,'2021-07-16 14:54:43',1626447283,NULL),(1864559852,21990398,1,2676285,1,1,1,'S',1,0.978785,1202,901391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1151}, \"maximum_statistics\": {\"great\": 1202}}',203.495,162036143,1356690,NULL,'2021-05-17 15:08:17',1621264097,NULL),(1865826747,21990398,1,1826767,1,1,1,'S',1,0.96875,256,873719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 240}, \"maximum_statistics\": {\"great\": 256}}',203.774,164009050,265200,NULL,'2021-07-16 15:52:32',1626450752,NULL),(1876586012,21990398,1,3603346,1,1,1,'SH',1,0.991279,172,1073561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',203.877,179876442,181424,NULL,'2023-07-17 04:29:42',1689568182,NULL),(1866294390,21990398,1,118718,0,1,1,'A',1,0.979715,1019,887164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 1352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1405}}',204.228,164759637,1605978,NULL,'2021-08-09 02:17:52',1628475472,NULL),(1866013027,21990398,1,2431092,1,1,1,'S',1,0.97243,1070,881608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1011, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1070, \"legacy_combo_increase\": 1}}',204.258,164037371,1366310,NULL,'2021-07-17 12:50:40',1626526240,NULL),(1864689024,21990398,1,1920741,1,1,1,'S',1,0.968237,913,872025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 855, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 913}}',204.504,162227302,1086820,NULL,'2021-05-22 23:56:09',1621727769,NULL),(1870785370,21990398,1,2333970,1,1,1,'A',1,0.969165,2976,848904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 68, \"great\": 5302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 5578}}',204.637,171270090,5973742,NULL,'2022-04-18 00:32:40',1650241960,NULL),(2979831238,21990398,1,3878048,1,1,1,'SH',1,0.98249,257,1048004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 248, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 257}}',205.141,184257975,308260,NULL,'2024-06-11 15:57:53',1718121473,NULL),(1876560135,21990398,1,3766088,1,1,1,'SH',1,0.963483,356,995376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 330, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 356}}',205.189,179914228,421459,NULL,'2023-07-19 14:55:21',1689778521,NULL),(1866581824,21990398,1,2288647,1,1,1,'A',1,0.930024,1203,418735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 1, \"great\": 1058}, \"maximum_statistics\": {\"great\": 1229}}',205.216,164965179,903804,NULL,'2021-08-15 19:36:07',1629056167,NULL),(1876449638,21990398,1,3979715,1,1,1,'A',1,0.946738,1596,781946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 310, \"miss\": 85, \"great\": 4111}, \"maximum_statistics\": {\"great\": 4506}}',205.504,179582305,4553826,NULL,'2023-06-28 02:43:37',1687920217,NULL),(1865754767,21990398,1,1405884,1,1,1,'A',1,0.962567,819,818713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 12, \"great\": 1396, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1496}}',205.563,163721235,1520140,NULL,'2021-07-07 16:38:48',1625675928,NULL),(1866110532,21990398,1,65693,1,1,1,'S',1,0.967526,970,829905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 907, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',205.673,164359098,1229710,NULL,'2021-07-27 15:57:34',1627401454,NULL),(1864506769,21990398,1,1913439,1,1,1,'S',1,0.976703,1116,894006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1064}, \"maximum_statistics\": {\"great\": 1116}}',206.568,161925373,1304620,NULL,'2021-05-14 15:45:42',1621007142,NULL),(3009425706,21990398,1,4188975,1,1,1,'SH',1,0.999395,826,1013122,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 825, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 826}}',206.634,184322902,974490,NULL,'2024-06-16 23:44:16',1718581456,NULL),(1868057954,21990398,1,2598274,1,1,1,'SH',1,0.992268,582,991833,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 573, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 582}}',206.88,167152980,732643,NULL,'2021-11-02 01:07:07',1635815227,NULL),(1864586184,21990398,1,1651785,1,1,1,'S',1,0.97799,1363,888139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1303, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1363}}',207.107,162002702,1710550,NULL,'2021-05-16 14:57:34',1621177054,NULL),(1865887529,21990398,1,1881513,1,1,1,'S',1,0.980639,1627,900558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1564, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1627}}',207.237,163921109,1958140,NULL,'2021-07-13 21:03:02',1626210182,NULL),(1869650895,21990398,1,3251853,1,1,1,'S',1,0.994126,681,997641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 673}, \"maximum_statistics\": {\"great\": 681}}',207.294,169582215,727986,NULL,'2022-02-06 04:12:39',1644120759,NULL),(1877324434,21990398,1,3455633,1,1,1,'SH',1,0.996195,657,963436,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 652, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 657}}',207.297,180984457,822270,NULL,'2023-09-29 02:26:56',1695954416,NULL),(1866370691,21990398,1,2181948,1,1,1,'A',1,0.980854,757,852280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 1309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1358}}',207.343,164759106,1696680,NULL,'2021-08-09 01:48:54',1628473734,NULL),(1875736965,21990398,1,3897608,1,1,1,'A',1,0.945989,930,780114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 93, \"great\": 2595}, \"maximum_statistics\": {\"great\": 2805}}',207.58,178607093,2731712,NULL,'2023-04-27 16:49:32',1682614172,NULL),(1877491264,21990398,1,4197506,1,1,1,'SH',1,0.975309,324,1036222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 308, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 324}}',207.977,181039945,382180,NULL,'2023-10-03 02:57:52',1696301872,NULL),(1867979759,21990398,1,1272770,1,1,1,'SH',1,0.998168,546,1008780,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 544}, \"maximum_statistics\": {\"great\": 546}}',207.989,167153233,684582,NULL,'2021-11-02 01:20:47',1635816047,NULL),(1865872972,21990398,1,2545664,1,1,1,'S',1,0.96756,1418,871094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 1326}, \"maximum_statistics\": {\"great\": 1418}}',208.121,163984160,1677970,NULL,'2021-07-15 20:22:14',1626380534,NULL),(1865981174,21990398,1,506032,1,1,1,'S',1,0.976419,1251,892194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1192, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1251}}',208.126,164118530,1429970,NULL,'2021-07-20 01:26:45',1626744405,NULL),(2255741240,21990398,1,4398722,1,1,1,'SH',1,0.996283,538,1003968,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 534, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 538}}',208.332,182550464,643248,NULL,'2024-01-27 01:11:35',1706317895,NULL),(1864403701,21990398,1,1404085,1,1,1,'S',1,0.983092,621,913322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 600, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 621}}',208.978,161861534,666890,NULL,'2021-05-12 19:42:48',1620848568,NULL),(1866723117,21990398,1,1263652,1,1,1,'S',1,0.991349,578,931829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 568, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 578}}',209.023,165252775,687370,NULL,'2021-08-25 04:17:28',1629865048,NULL),(1866179778,21990398,1,2053347,1,1,1,'A',1,0.958678,229,870746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 335, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 363}}',209.091,164499581,353241,NULL,'2021-08-01 00:20:50',1627777250,NULL),(1877877021,21990398,1,818079,1,1,1,'S',1,0.994737,570,945160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 564, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 570}}',209.192,181575751,614020,NULL,'2023-11-12 21:48:33',1699825713,NULL),(1864521878,21990398,1,1772280,1,1,1,'S',1,0.974891,1374,887147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1305, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1374, \"legacy_combo_increase\": 1}}',209.261,162036308,1640390,NULL,'2021-05-17 15:12:52',1621264372,NULL),(1877689510,21990398,1,3110395,1,1,1,'A',1,0.930488,478,736654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 48, \"great\": 2166, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2460, \"legacy_combo_increase\": 1}}',209.295,181480719,2180660,NULL,'2023-11-05 18:59:21',1699210761,NULL),(1877376876,21990398,1,2789534,1,1,1,'SH',1,0.97435,1384,936295,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1313, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1384}}',209.418,180933581,1773624,NULL,'2023-09-25 03:13:04',1695611584,NULL),(1877925946,21990398,1,3992227,1,1,1,'S',1,0.977839,361,986625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 345, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 361}}',209.809,181575402,400931,NULL,'2023-11-12 21:16:18',1699823778,NULL),(1865926128,21990398,1,738570,1,1,1,'S',1,0.991018,1336,929358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1312, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1336}}',210.326,164115487,1631410,NULL,'2021-07-19 22:37:19',1626734239,NULL),(1866752780,21990398,1,2674204,0,1,1,'A',1,0.973822,956,265161,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 18, \"great\": 2009}, \"maximum_statistics\": {\"great\": 2101}}',210.467,165252642,1242147,NULL,'2021-08-25 04:10:19',1629864619,NULL),(1865979622,21990398,1,1506523,1,1,1,'S',1,0.979026,739,901741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 708, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 739}}',210.526,164075566,873600,NULL,'2021-07-18 16:48:45',1626626925,NULL),(1868106712,21990398,1,1266757,1,1,1,'S',1,0.971605,405,890812,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 382, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',210.762,167272512,504780,NULL,'2021-11-06 15:18:45',1636211925,NULL),(1872743549,21990398,1,3477840,1,1,1,'SH',1,0.981071,1083,1137743,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1042}, \"maximum_statistics\": {\"great\": 1083}}',210.852,174097480,1500720,NULL,'2022-08-22 00:52:13',1661129533,NULL),(1869566536,21990398,1,1415214,1,1,1,'SH',1,0.992076,631,991429,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 621}, \"maximum_statistics\": {\"great\": 631}}',211.015,169379708,688566,NULL,'2022-01-29 01:28:27',1643419707,NULL),(2255736988,21990398,1,4365631,1,1,1,'SH',1,0.997788,452,1008177,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 450, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 452}}',211.124,182550371,522642,NULL,'2024-01-27 01:01:18',1706317278,NULL),(1867137507,21990398,1,1510406,1,1,1,'S',1,0.987218,1330,921704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1330}}',211.285,165881758,1568970,NULL,'2021-09-16 20:53:29',1631825609,NULL),(1865997697,21990398,1,1556848,1,1,1,'S',1,0.985714,630,918456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 612}, \"maximum_statistics\": {\"great\": 630}}',211.392,164049215,703460,NULL,'2021-07-17 20:27:35',1626553655,NULL),(1871950237,21990398,1,2433222,1,1,1,'A',1,0.942385,787,754547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 49, \"great\": 2245}, \"maximum_statistics\": {\"great\": 2482}}',211.717,173093283,2321746,NULL,'2022-07-05 01:43:42',1656985422,NULL),(1867998846,21990398,1,1548238,1,1,1,'SH',1,0.994048,252,952537,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 249}, \"maximum_statistics\": {\"great\": 252}}',211.755,167152926,333870,NULL,'2021-11-02 01:04:02',1635815042,NULL),(1867397860,21990398,1,2604450,1,1,1,'S',1,0.985975,713,919429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 693}, \"maximum_statistics\": {\"great\": 713, \"legacy_combo_increase\": 1}}',211.756,166102726,828860,NULL,'2021-09-25 00:04:06',1632528246,NULL),(1865822018,21990398,1,1159350,0,1,1,'A',1,0.950637,657,791555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 10, \"great\": 1142}, \"maximum_statistics\": {\"great\": 1256}}',211.774,164009021,1228788,NULL,'2021-07-16 15:51:25',1626450685,NULL),(1864815223,21990398,1,1936586,1,1,1,'S',1,0.976999,1326,896847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1265, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1326}}',211.907,162318696,1610500,NULL,'2021-05-25 14:23:53',1621952633,NULL),(1864806193,21990398,1,1634260,1,1,1,'A',1,0.968008,1207,854227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 6, \"great\": 1425, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1516}}',212.155,162292781,1654650,NULL,'2021-05-24 18:51:46',1621882306,NULL),(1877551833,21990398,1,3424896,1,1,1,'SH',1,0.993772,562,1094960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 555, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 562}}',212.551,181085404,731806,NULL,'2023-10-06 16:59:08',1696611548,NULL),(1866698895,21990398,1,1836214,1,1,1,'A',1,0.955501,522,805265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 18, \"great\": 1318}, \"maximum_statistics\": {\"great\": 1427}}',212.757,165251502,1382310,NULL,'2021-08-25 03:09:35',1629860975,NULL),(1864790952,21990398,1,1425213,1,1,1,'S',1,0.97188,1138,882327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1074, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1138}}',212.825,162324043,1293220,NULL,'2021-05-25 17:20:27',1621963227,NULL),(1870445403,21990398,1,1630791,1,1,1,'SH',1,0.99789,474,1007155,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 472}, \"maximum_statistics\": {\"great\": 474}}',213.31,170707982,580416,NULL,'2022-03-25 00:30:53',1648168253,NULL),(1865868798,21990398,1,2355094,1,1,1,'S',1,0.964778,1306,913896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 1214}, \"maximum_statistics\": {\"great\": 1306}}',213.33,163894859,1521432,NULL,'2021-07-13 01:53:37',1626141217,NULL),(1865841590,21990398,1,190723,0,1,1,'A',1,0.983966,352,866178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 1151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1185}}',213.396,164006687,1202554,NULL,'2021-07-16 14:31:41',1626445901,NULL),(1864462857,21990398,1,539082,1,1,1,'A',1,0.957346,408,796808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 777, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 844}}',213.537,161784542,836872,NULL,'2021-05-10 15:12:19',1620659539,NULL),(1865455809,21990398,1,2935274,1,1,1,'A',1,0.95735,257,770967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 508}, \"maximum_statistics\": {\"great\": 551}}',213.668,163335732,476672,NULL,'2021-06-25 19:38:20',1624649900,NULL),(1877181352,21990398,1,3342421,1,1,1,'A',1,0.915236,404,662896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 356, \"miss\": 54, \"great\": 2327, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 2737}}',213.886,180813247,2217504,NULL,'2023-09-16 21:17:52',1694899072,NULL),(1864521577,21990398,1,2122784,1,1,1,'S',1,0.98012,830,901509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 797, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 830}}',213.888,161977161,992490,NULL,'2021-05-15 22:17:16',1621117036,NULL),(1867977775,21990398,1,1506030,1,1,1,'SH',1,0.98399,406,956634,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 393}, \"maximum_statistics\": {\"great\": 406}}',214.093,167153026,491892,NULL,'2021-11-02 01:09:32',1635815372,NULL),(1877953609,21990398,1,2457819,1,1,1,'A',1,0.930351,1223,728154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 37, \"great\": 1903, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2168}}',214.495,181741119,1959704,NULL,'2023-11-25 22:37:23',1700951843,NULL),(1865886336,21990398,1,2383402,1,1,1,'A',1,0.971933,691,858542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 1180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1247}}',214.568,163976345,1304896,NULL,'2021-07-15 15:47:31',1626364051,NULL),(1865884900,21990398,1,2981707,1,1,1,'S',1,0.973994,1442,880923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 1367}, \"maximum_statistics\": {\"great\": 1442}}',214.96,163957974,1851270,NULL,'2021-07-15 01:12:42',1626311562,NULL),(2979876935,21990398,1,4440969,1,1,1,'SH',1,0.997836,462,1005552,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 460, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 462}}',215.129,184258095,560916,NULL,'2024-06-11 16:07:22',1718122042,NULL),(1877866507,21990398,1,4096625,1,1,1,'A',1,0.945578,476,735407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 534, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 588}}',215.198,181575665,536402,NULL,'2023-11-12 21:39:05',1699825145,NULL),(1875179407,21990398,1,3245463,1,1,1,'SH',1,0.985088,570,971071,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 553}, \"maximum_statistics\": {\"great\": 570}}',215.29,177884202,700918,NULL,'2023-03-16 17:33:12',1678987992,NULL),(1866990353,21990398,1,2819340,1,1,1,'S',1,0.97044,795,929971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 748, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 795}}',215.305,165645863,913440,NULL,'2021-09-08 01:52:33',1631065953,NULL),(1877652897,21990398,1,4201641,1,1,1,'S',1,0.987288,472,924456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 460, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 472}}',215.624,181248924,541728,NULL,'2023-10-19 02:35:49',1697682949,NULL),(1866146151,21990398,1,738539,0,1,1,'A',1,0.961111,702,849825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 666, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 720}}',215.997,164298499,808810,NULL,'2021-07-25 16:54:28',1627232068,NULL),(1864059670,21990398,1,1936589,1,1,1,'S',1,0.975515,1164,892716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1107, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1164}}',216.165,161298821,1392510,NULL,'2021-04-27 01:19:17',1619486357,NULL),(1866156047,21990398,1,3033441,1,1,1,'A',1,0.950872,922,816564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 2, \"great\": 984}, \"maximum_statistics\": {\"great\": 1089}}',216.256,164308260,1105750,NULL,'2021-07-26 00:00:20',1627257620,NULL),(1864581651,21990398,1,1642681,1,1,1,'S',1,0.975347,1440,888212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1369, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1440}}',216.42,162069800,1775230,NULL,'2021-05-18 15:04:15',1621350255,NULL),(1864815846,21990398,1,1937292,1,1,1,'A',1,0.973501,1280,874627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 1361, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1434}}',216.7,162317915,1675720,NULL,'2021-05-25 14:01:36',1621951296,NULL),(1874828311,21990398,1,2994676,1,1,1,'SH',1,0.983138,682,1020784,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 659, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 682}}',216.716,177241380,816012,NULL,'2023-02-07 20:51:58',1675803118,NULL),(1864368893,21990398,1,2454815,1,1,1,'S',1,0.97246,1053,883886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 995, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1053}}',216.716,161784823,1223190,NULL,'2021-05-10 15:20:46',1620660046,NULL),(1876652658,21990398,1,3704788,1,1,1,'A',1,0.980769,380,932797,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 578, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 598}}',216.809,179876480,713661,NULL,'2023-07-17 04:34:00',1689568440,NULL),(1876895189,21990398,1,129614,1,1,1,'SH',1,0.996845,951,1000694,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 945, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 951}}',216.812,180118547,1170314,NULL,'2023-08-01 16:37:29',1690907849,NULL),(1866971199,21990398,1,2455573,1,1,1,'S',1,0.989186,971,982514,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 950}, \"maximum_statistics\": {\"great\": 971}}',216.938,165607211,1121610,NULL,'2021-09-06 14:47:33',1630939653,NULL),(1869379574,21990398,1,2990084,1,1,1,'A',1,0.915726,705,689898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 54, \"great\": 1159, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1329}}',217.028,169185930,1322750,NULL,'2022-01-21 15:32:08',1642779128,NULL),(1867113380,21990398,1,2736956,1,1,1,'SH',1,0.990375,1039,984241,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1019, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1039}}',217.065,165783345,1465440,NULL,'2021-09-13 03:28:29',1631503709,NULL),(1876500971,21990398,1,3069371,1,1,1,'B',1,0.886385,478,642854,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 64, \"great\": 870}, \"maximum_statistics\": {\"great\": 1043}}',217.405,179713515,850570,NULL,'2023-07-06 17:07:52',1688663272,NULL),(1877189885,21990398,1,2582138,1,1,1,'A',1,0.933141,314,720902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 37, \"great\": 1391, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1563}}',217.573,180782977,1339780,NULL,'2023-09-14 23:09:39',1694732979,NULL),(1867599752,21990398,1,2249961,1,1,1,'A',1,0.95409,733,790489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 15, \"great\": 1103}, \"maximum_statistics\": {\"great\": 1198}}',217.592,166493516,1150390,NULL,'2021-10-09 14:58:25',1633791505,NULL),(1864749641,21990398,1,1749298,1,1,1,'S',1,0.975711,844,888523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 803, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 844, \"legacy_combo_increase\": 1}}',217.71,162440882,1040118,NULL,'2021-05-29 00:55:35',1622249735,NULL),(1875338199,21990398,1,2665243,1,1,1,'SH',1,0.99236,589,1049070,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 580}, \"maximum_statistics\": {\"great\": 589}}',217.712,177960821,679140,NULL,'2023-03-21 00:19:07',1679357947,NULL),(1876931751,21990398,1,3931553,1,1,1,'SH',1,0.990702,484,987059,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 475, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 484}}',218.348,180444369,553920,NULL,'2023-08-23 05:26:11',1692768371,NULL),(2984515965,21990398,1,2468709,1,1,1,'A',1,0.981612,540,871453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 684, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 707}}',218.381,184268335,758018,NULL,'2024-06-12 13:54:39',1718200479,NULL),(1865679315,21990398,1,819316,1,1,1,'S',1,0.974855,517,939066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 491}, \"maximum_statistics\": {\"great\": 517}}',218.561,163667705,613164,NULL,'2021-07-06 01:30:41',1625535041,NULL),(1866263598,21990398,1,1892843,1,1,1,'A',1,0.986605,894,866086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 1789, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1829}}',218.599,164406138,1918488,NULL,'2021-07-29 01:33:03',1627522383,NULL),(1864725296,21990398,1,2038492,1,1,1,'S',1,0.986709,1580,922476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1538, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1580}}',218.607,162190208,1823890,NULL,'2021-05-22 00:48:42',1621644522,NULL),(1876213287,21990398,1,3006376,1,1,1,'S',1,0.987535,361,926175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 361}}',218.637,179287170,458860,NULL,'2023-06-08 23:22:23',1686266543,NULL),(3052007186,21990398,1,4492108,1,1,1,'SH',1,0.990964,498,986871,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 489, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 498}}',218.686,184415576,619050,NULL,'2024-06-24 17:09:28',1719248968,NULL),(1864776087,21990398,1,2350653,1,1,1,'A',1,0.975277,645,856681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 1118, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1173}}',218.802,162396369,1322846,NULL,'2021-05-27 19:23:40',1622143420,NULL),(1878194470,21990398,1,3711462,1,1,1,'A',1,0.924528,106,687997,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 231, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 265}}',218.866,182025283,174988,NULL,'2023-12-17 20:55:04',1702846504,NULL),(1877508457,21990398,1,3614335,1,1,1,'A',1,0.96729,357,819647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 1016, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1070}}',218.874,181026373,1032170,NULL,'2023-10-01 23:44:12',1696203852,NULL),(1866932089,21990398,1,2158457,1,1,1,'S',1,0.972085,609,931266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 575, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 609}}',218.927,165593814,794904,NULL,'2021-09-06 00:56:18',1630889778,NULL),(1877400509,21990398,1,360207,1,1,1,'SH',1,0.995833,480,997258,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 476, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 480}}',218.978,180898927,566508,NULL,'2023-09-22 23:28:30',1695425310,NULL),(1867410176,21990398,1,1807824,1,1,1,'S',1,0.979094,287,901466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 275}, \"maximum_statistics\": {\"great\": 287}}',219.002,166119137,303720,NULL,'2021-09-25 13:59:12',1632578352,NULL),(1869724234,21990398,1,770169,1,1,1,'A',1,0.978102,383,947438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 791}, \"maximum_statistics\": {\"great\": 822}}',219.218,169582357,908271,NULL,'2022-02-06 04:19:20',1644121160,NULL),(1865868110,21990398,1,1984759,1,1,1,'A',1,0.928571,652,747370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 7, \"great\": 1009}, \"maximum_statistics\": {\"great\": 1169}}',219.223,163866646,1229124,NULL,'2021-07-12 04:17:50',1626063470,NULL),(1874989816,21990398,1,3150963,1,1,1,'A',1,0.947445,587,793757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 14, \"great\": 1240, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1370}}',219.3,177446849,1399250,NULL,'2023-02-19 14:44:11',1676817851,NULL),(1866590383,21990398,1,2066066,1,1,1,'S',1,0.953306,1467,831090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"great\": 1330}, \"maximum_statistics\": {\"great\": 1467}}',219.397,165086656,1679630,NULL,'2021-08-19 20:07:12',1629403632,NULL),(1876648719,21990398,1,3698280,1,1,1,'S',1,0.986301,292,974336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 284, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 292}}',219.472,179876861,311046,NULL,'2023-07-17 05:08:50',1689570530,NULL),(1878127530,21990398,1,3932839,1,1,1,'XH',1,1,253,973200,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253}}',220.251,181967297,243660,NULL,'2023-12-13 15:35:06',1702481706,NULL),(2256491546,21990398,1,1719496,1,1,1,'SH',1,0.972917,240,1019643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 227, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 240}}',220.272,182576084,280374,NULL,'2024-01-28 17:12:24',1706461944,NULL),(1871234337,21990398,1,3551369,1,1,1,'SH',1,0.984419,353,1064572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 342}, \"maximum_statistics\": {\"great\": 353}}',220.302,171848812,503604,NULL,'2022-05-13 04:24:39',1652415879,NULL),(1867637498,21990398,1,2892205,1,1,1,'A',1,0.954082,448,809970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 451}, \"maximum_statistics\": {\"great\": 490}}',220.433,166501654,484170,NULL,'2021-10-09 20:06:33',1633809993,NULL),(2979004384,21990398,1,2204735,1,1,1,'S',1,0.975531,1083,854065,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1030, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 1083}}',220.453,184255910,1384500,NULL,'2024-06-11 13:09:33',1718111373,NULL),(1877315902,21990398,1,3046278,1,1,1,'SH',1,0.997959,490,1006633,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 488, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 490}}',220.721,180981883,585540,NULL,'2023-09-28 20:35:08',1695933308,NULL),(1868218823,21990398,1,813324,0,1,1,'A',1,0.943005,294,414493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 697}, \"maximum_statistics\": {\"great\": 772}}',220.753,167517516,497604,NULL,'2021-11-16 01:41:55',1637026915,NULL),(1869815735,21990398,1,935271,0,1,1,'A',1,0.943628,812,759883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 56, \"great\": 2291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2519}}',220.789,169799167,2448592,NULL,'2022-02-14 22:10:14',1644876614,NULL),(1864865483,21990398,1,2601734,1,1,1,'S',1,0.980209,1339,903117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1286, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1339}}',221.154,162295919,1703600,NULL,'2021-05-24 20:48:55',1621889335,NULL),(2778327544,21990398,1,3116922,1,1,1,'S',1,0.954967,755,827031,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 687, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 755}}',221.332,183796204,914610,NULL,'2024-05-04 20:38:20',1714855100,NULL),(1867982577,21990398,1,2680381,1,1,1,'SH',1,0.952335,514,876724,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 465}, \"maximum_statistics\": {\"great\": 514}}',221.48,167154006,558648,NULL,'2021-11-02 02:01:13',1635818473,NULL),(3025837709,21990398,1,3030898,1,1,1,'A',1,0.996439,1251,991376,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 1395, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1404}}',221.55,184358221,1782224,NULL,'2024-06-20 00:55:54',1718844954,NULL),(1876885675,21990398,1,1945499,1,1,1,'S',1,0.993207,368,985060,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 363, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 368}}',221.6,180124729,456816,NULL,'2023-08-02 02:41:46',1690944106,NULL),(1871181194,21990398,1,2333147,1,1,1,'A',1,0.958028,1578,818810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 58, \"great\": 3430}, \"maximum_statistics\": {\"great\": 3681}}',221.846,171920926,3804832,NULL,'2022-05-15 19:41:57',1652643717,NULL),(1869744891,21990398,1,1135874,1,1,1,'A',1,0.938294,361,713912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 63, \"great\": 1995}, \"maximum_statistics\": {\"great\": 2204}}',221.967,169843662,1787494,NULL,'2022-02-16 21:13:59',1645046039,NULL),(1866794380,21990398,1,2742470,1,1,1,'A',1,0.974466,583,841723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 1035, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1077}}',221.971,165220050,1113938,NULL,'2021-08-24 02:33:36',1629772416,NULL),(3054507900,21990398,1,69385,1,1,1,'S',1,0.993019,573,992717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 565, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 573}}',221.981,184420843,759120,NULL,'2024-06-25 04:16:21',1719288981,NULL),(1866264281,21990398,1,1799290,1,1,1,'S',1,0.988297,1239,926446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1210, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1239}}',222.109,164466296,1678358,NULL,'2021-07-30 22:44:48',1627685088,NULL),(1877481139,21990398,1,2503987,1,1,1,'SH',1,0.997938,485,1001628,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 483, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 485}}',222.256,181039827,574446,NULL,'2023-10-03 02:45:00',1696301100,NULL),(1865813737,21990398,1,2785673,1,1,1,'S',1,0.981742,1424,904671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1372, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1424}}',222.266,164006302,1902430,NULL,'2021-07-16 14:19:42',1626445182,NULL),(1867353491,21990398,1,173361,1,1,1,'SH',1,0.993852,732,996257,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 723}, \"maximum_statistics\": {\"great\": 732}}',222.452,166102328,866940,NULL,'2021-09-24 23:40:02',1632526802,NULL),(1870657436,21990398,1,2480799,1,1,1,'A',1,0.945049,586,762711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 41, \"great\": 2495}, \"maximum_statistics\": {\"great\": 2757}}',222.903,171219262,2548596,NULL,'2022-04-16 00:33:25',1650069205,NULL),(1877526077,21990398,1,2613306,1,1,1,'A',1,0.923961,1241,717488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 26, \"great\": 1944, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2262}}',223.069,181040334,1993200,NULL,'2023-10-03 04:01:22',1696305682,NULL),(1864481531,21990398,1,2951489,1,1,1,'S',1,0.984091,1320,914203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1278, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1320}}',223.089,161824293,1588140,NULL,'2021-05-11 18:26:33',1620757593,NULL),(1875786650,21990398,1,2007651,1,1,1,'A',1,0.913258,440,654755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 66, \"great\": 1238}, \"maximum_statistics\": {\"great\": 1418}}',223.32,178790551,1082530,NULL,'2023-05-08 22:21:03',1683584463,NULL),(1868061528,21990398,1,2425980,1,1,1,'SH',1,0.993513,1002,988551,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 989, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1002, \"legacy_combo_increase\": 1}}',223.328,167152814,1440276,NULL,'2021-11-02 00:57:14',1635814634,NULL),(1866146586,21990398,1,2048462,1,1,1,'S',1,0.981004,1395,898916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1342, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1395}}',223.351,164262409,1621330,NULL,'2021-07-24 15:12:47',1627139567,NULL),(1864377364,21990398,1,1537074,1,1,1,'S',1,0.964559,1439,863820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"great\": 1337, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1439}}',223.536,161862333,1674190,NULL,'2021-05-12 20:09:35',1620850175,NULL),(1877046634,21990398,1,3116608,1,1,1,'X',1,1,524,957822,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 524}}',223.989,180650909,603100,NULL,'2023-09-06 05:03:55',1693976635,NULL),(1865707204,21990398,1,2094587,1,1,1,'S',1,0.98037,1299,955908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1299}}',224.07,163754216,1553796,NULL,'2021-07-08 16:42:13',1625762533,NULL),(1867602782,21990398,1,2670326,1,1,1,'A',1,0.962381,462,806814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 980, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1050}}',224.376,166493260,1052832,NULL,'2021-10-09 14:49:13',1633790953,NULL),(1867644085,21990398,1,2727376,1,1,1,'A',1,0.967692,1151,838094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 1539}, \"maximum_statistics\": {\"great\": 1625}}',224.508,166501413,1752136,NULL,'2021-10-09 19:56:54',1633809414,NULL),(2987277550,21990398,1,3032899,1,1,1,'S',1,0.986915,726,924180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 707}, \"maximum_statistics\": {\"great\": 726}}',224.698,184274374,771470,NULL,'2024-06-13 00:34:24',1718238864,NULL),(1865728319,21990398,1,2129574,1,1,1,'S',1,0.982794,1482,963408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1431}, \"maximum_statistics\": {\"great\": 1482}}',224.701,163667119,1783542,NULL,'2021-07-06 01:02:57',1625533377,NULL),(1867972598,21990398,1,1497266,1,1,1,'XH',1,1,757,1009779,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 757}, \"maximum_statistics\": {\"great\": 757}}',224.828,167152860,908760,NULL,'2021-11-02 01:00:22',1635814822,NULL),(2987213824,21990398,1,4459577,1,1,1,'S',1,0.984945,631,918114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 612, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 631}}',224.895,184274229,682040,NULL,'2024-06-13 00:12:58',1718237578,NULL),(1866691494,21990398,1,435822,0,1,1,'A',1,0.975953,447,821214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 1539}, \"maximum_statistics\": {\"great\": 1601}}',225.016,165178302,1435940,NULL,'2021-08-22 17:41:51',1629654111,NULL),(1865679796,21990398,1,151655,1,1,1,'S',1,0.977803,1329,946302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1329}}',225.136,163681244,1614312,NULL,'2021-07-06 12:39:19',1625575159,NULL),(1864611390,21990398,1,2733144,1,1,1,'S',1,0.982177,1038,906464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1001, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1038}}',225.258,162035329,1202600,NULL,'2021-05-17 14:45:53',1621262753,NULL),(1865917324,21990398,1,2279882,1,1,1,'S',1,0.977061,1504,892406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1435}, \"maximum_statistics\": {\"great\": 1504}}',225.604,164118986,1649480,NULL,'2021-07-20 01:49:15',1626745755,NULL),(1875674866,21990398,1,2945160,1,1,1,'SH',1,0.972464,345,1027067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 326, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345}}',225.61,178567488,429765,NULL,'2023-04-24 21:41:09',1682372469,NULL),(1871065571,21990398,1,2596262,1,1,1,'A',1,0.941678,361,767841,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 698, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 763, \"legacy_combo_increase\": 1}}',225.845,171694143,815335,NULL,'2022-05-06 16:16:14',1651853774,NULL),(1866096410,21990398,1,2580192,1,1,1,'A',1,0.975735,389,855688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 648}, \"maximum_statistics\": {\"great\": 680}}',226.01,164373485,730516,NULL,'2021-07-28 01:39:33',1627436373,NULL),(1864801797,21990398,1,2665951,0,1,1,'A',1,0.982278,1382,274489,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 1670, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1721}}',226.602,162395265,1066571,NULL,'2021-05-27 18:49:25',1622141365,NULL),(1865877381,21990398,1,2715222,1,1,1,'S',1,0.981215,1597,907434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1537, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1597}}',226.609,164006525,1850810,NULL,'2021-07-16 14:26:40',1626445600,NULL),(1875443632,21990398,1,1869138,1,1,1,'S',1,0.975806,372,976302,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 354}, \"maximum_statistics\": {\"great\": 372}}',226.874,178244491,438596,NULL,'2023-04-06 02:37:30',1680748650,NULL),(3097240596,21990398,1,3245082,1,1,1,'SH',1,0.976852,324,1026226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 309, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 324}}',226.92,184514390,383969,NULL,'2024-07-03 00:10:04',1719965404,NULL),(1865907156,21990398,1,1025780,1,1,1,'A',1,0.968617,1105,828027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 4, \"great\": 1542, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1641}}',226.952,164179948,1867918,NULL,'2021-07-21 23:30:05',1626910205,NULL),(1865712233,21990398,1,203101,1,1,1,'A',1,0.986193,962,957184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 988, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1014}}',227.118,163733098,1233856,NULL,'2021-07-08 00:54:56',1625705696,NULL),(1876885002,21990398,1,1945124,1,1,1,'A',1,0.949201,545,827335,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 12, \"great\": 1418, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1565}}',227.207,180149434,1676429,NULL,'2023-08-03 16:05:38',1691078738,NULL),(1865955898,21990398,1,1713113,1,1,1,'S',1,0.976965,738,893921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 704}, \"maximum_statistics\": {\"great\": 738}}',227.264,164119569,871180,NULL,'2021-07-20 02:15:27',1626747327,NULL),(1868676802,21990398,1,1174919,1,1,1,'A',1,0.953988,518,791302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 34, \"great\": 2106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2282}}',227.316,168079303,2329092,NULL,'2021-12-08 18:06:10',1638986770,NULL),(1877699108,21990398,1,3143265,1,1,1,'A',1,0.938655,279,721364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 42, \"great\": 1751, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1948, \"legacy_combo_increase\": 1}}',227.485,181480896,1739190,NULL,'2023-11-05 19:18:01',1699211881,NULL),(1876427762,21990398,1,2468575,1,1,1,'S',1,0.990702,484,947004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 475, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 484}}',227.496,179685667,607950,NULL,'2023-07-04 19:19:36',1688498376,NULL),(1864610844,21990398,1,1248070,1,1,1,'S',1,0.988783,1159,922039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1133, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1159}}',227.592,161937279,1391240,NULL,'2021-05-14 22:11:46',1621030306,NULL),(1868271049,21990398,1,2194103,1,1,1,'A',1,0.95208,583,757641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 28, \"great\": 1962, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2139}}',227.664,167513593,2114172,NULL,'2021-11-15 21:33:36',1637012016,NULL),(1877010594,21990398,1,2470783,1,1,1,'X',1,1,184,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 184}}',227.683,180444440,183340,NULL,'2023-08-23 05:33:51',1692768831,NULL),(1874065573,21990398,1,2981096,1,1,1,'A',1,0.947109,355,771874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 735}, \"maximum_statistics\": {\"great\": 813}}',227.825,176139325,738774,NULL,'2022-12-10 02:04:26',1670637866,NULL),(1875077407,21990398,1,2627290,1,1,1,'SH',1,0.978947,1235,953960,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1183}, \"maximum_statistics\": {\"great\": 1235}}',227.853,177554243,1504914,NULL,'2023-02-25 14:48:11',1677336491,NULL),(1876968221,21990398,1,1160489,0,1,1,'A',1,0.95613,673,777748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 775, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 832}}',227.931,180358249,832230,NULL,'2023-08-17 03:08:39',1692241719,NULL),(1877183828,21990398,1,3832826,1,1,1,'SH',1,0.972785,937,935863,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 886, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 937}}',228.172,180782810,1200540,NULL,'2023-09-14 22:45:26',1694731526,NULL),(1865722441,21990398,1,2695916,1,1,1,'S',1,0.98,1400,951242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1344, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1400}}',228.348,163732472,1745394,NULL,'2021-07-08 00:24:08',1625703848,NULL),(1870050481,21990398,1,1330403,1,1,1,'A',1,0.973313,864,852727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 1902, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1986}}',228.529,170289493,2204778,NULL,'2022-03-06 21:47:48',1646603268,NULL),(1876483242,21990398,1,1861587,1,1,1,'A',1,0.958333,280,893968,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 276}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 3}}',228.665,179731181,421940,NULL,'2023-07-07 20:50:52',1688763052,NULL),(1877262749,21990398,1,2455573,1,1,1,'S',1,0.995366,971,1000782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 962, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 971}}',228.793,180701172,1128870,NULL,'2023-09-09 13:23:48',1694265828,NULL),(1877597379,21990398,1,3873472,1,1,1,'A',1,0.94083,677,750353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 21, \"great\": 2040, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2290}}',228.88,181198089,2237014,NULL,'2023-10-15 01:50:02',1697334602,NULL),(1866279539,21990398,1,2264133,1,1,1,'A',1,0.919565,874,813178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 9, \"great\": 1167, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1380}}',228.9,164499663,1602875,NULL,'2021-08-01 00:26:05',1627777565,NULL),(1866093695,21990398,1,1286659,1,1,1,'S',1,0.968047,845,863272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 791, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 845}}',229.223,164298445,1066858,NULL,'2021-07-25 16:52:05',1627231925,NULL),(1877004739,21990398,1,2453006,1,1,1,'B',1,0.862434,350,536989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 47, \"great\": 732, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 945}}',229.357,180358846,650218,NULL,'2023-08-17 04:21:47',1692246107,NULL),(1872468870,21990398,1,3007830,1,1,1,'S',1,0.994275,524,940832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 518}, \"maximum_statistics\": {\"great\": 524}}',229.367,173755914,626330,NULL,'2022-08-05 03:32:15',1659670335,NULL),(1877814047,21990398,1,2366551,1,1,1,'A',1,0.942463,640,822372,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 782, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 869}}',229.525,181688058,853488,NULL,'2023-11-21 19:29:47',1700594987,NULL),(1877341594,21990398,1,2393844,1,1,1,'A',1,0.971277,439,862162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 444, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 470}}',229.839,180991589,508822,NULL,'2023-09-29 15:07:25',1696000045,NULL),(1867812250,21990398,1,1955893,1,1,1,'A',1,0.976046,507,842800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 1737}, \"maximum_statistics\": {\"great\": 1816}}',229.949,166789036,1758676,NULL,'2021-10-20 01:19:07',1634692747,NULL),(1867791277,21990398,1,2762953,1,1,1,'A',1,0.981763,836,898334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 1589, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1645}}',230.178,166840701,1914362,NULL,'2021-10-22 00:01:10',1634860870,NULL),(3107804355,21990398,1,1615883,1,1,1,'SH',1,0.975133,563,942819,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 535, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 563}}',230.42,184536434,684864,NULL,'2024-07-05 00:44:20',1720140260,NULL),(1876536306,21990398,1,3198649,1,1,1,'S',1,0.994929,493,995318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 488, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 493}}',230.72,179876969,597498,NULL,'2023-07-17 05:18:40',1689571120,NULL),(1869962296,21990398,1,2402601,1,1,1,'SH',1,0.972087,412,1023215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 389}, \"maximum_statistics\": {\"great\": 412}}',230.762,170074903,509738,NULL,'2022-02-26 02:59:57',1645844397,NULL),(1875410507,21990398,1,3293747,1,1,1,'SH',1,0.974928,698,1110597,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 663, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 698}}',230.769,178152676,987770,NULL,'2023-04-01 02:31:30',1680316290,NULL),(1868143303,21990398,1,2156729,1,1,1,'SH',1,0.988255,1192,977320,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1192}}',230.953,167271327,1568550,NULL,'2021-11-06 14:32:16',1636209136,NULL),(1874962655,21990398,1,3074704,1,1,1,'A',1,0.948358,675,791055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 68, \"great\": 3263, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3563}}',231.115,177455756,3532082,NULL,'2023-02-20 01:12:17',1676855537,NULL),(1877555084,21990398,1,4233977,1,1,1,'A',1,0.993976,612,973282,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 657, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 664, \"legacy_combo_increase\": 5}}',231.152,181026246,817006,NULL,'2023-10-01 23:28:05',1696202885,NULL),(1877813376,21990398,1,3504801,1,1,1,'SH',1,0.991935,372,990682,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 366, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 372}}',231.166,181561252,394788,NULL,'2023-11-11 22:32:46',1699741966,NULL),(1877512737,21990398,1,2968795,1,1,1,'A',1,0.959027,574,832750,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 724, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 781}}',231.292,181099097,818994,NULL,'2023-10-07 14:44:18',1696689858,NULL),(1870467121,21990398,1,2122782,1,1,1,'A',1,0.936052,307,724468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 19, \"great\": 885}, \"maximum_statistics\": {\"great\": 993}}',231.41,170730760,886348,NULL,'2022-03-25 23:48:07',1648252087,NULL),(1866072707,21990398,1,1504541,1,1,1,'A',1,0.987331,1155,903201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 1733, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1776}}',231.426,164278681,2133920,NULL,'2021-07-25 02:34:19',1627180459,NULL),(1875993251,21990398,1,117960,1,1,1,'SH',1,0.990435,575,979054,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 564, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 575}}',231.462,178832450,706194,NULL,'2023-05-11 18:22:10',1683829330,NULL),(1878222503,21990398,1,3915453,1,1,1,'SH',1,0.994669,469,998653,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 464, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 469}}',231.473,182201723,546714,NULL,'2023-12-31 01:58:23',1703987903,NULL),(1872257079,21990398,1,2542796,1,1,1,'SH',1,0.988147,464,980404,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 453}, \"maximum_statistics\": {\"great\": 464}}',231.545,173436984,551298,NULL,'2022-07-20 21:21:11',1658352071,NULL),(3153541908,21990398,1,4676346,1,1,1,'SH',1,0.997405,578,1007240,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 575, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 578}}',231.592,184638728,702486,NULL,'2024-07-13 16:42:59',1720888979,NULL),(1875468473,21990398,1,3617963,1,1,1,'SH',1,0.998691,382,1010650,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 381}, \"maximum_statistics\": {\"great\": 382}}',231.61,178099976,444336,NULL,'2023-03-29 02:08:13',1680055693,NULL),(1868091399,21990398,1,2285708,1,1,1,'S',1,0.997549,1428,950602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1421, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1428}}',231.634,167397325,1852890,NULL,'2021-11-11 15:04:32',1636643072,NULL),(1876858511,21990398,1,3693051,1,1,1,'SH',1,0.994652,561,999832,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 555, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 561}}',231.68,180124566,708060,NULL,'2023-08-02 02:27:00',1690943220,NULL),(2987269816,21990398,1,2567814,1,1,1,'A',1,0.993753,2237,941765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 2216, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2241}}',231.705,184274355,2663360,NULL,'2024-06-13 00:31:46',1718238706,NULL),(1865755483,21990398,1,2040980,1,1,1,'S',1,0.98603,1539,973861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1496, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1539}}',231.845,163763166,1830714,NULL,'2021-07-08 22:18:08',1625782688,NULL),(1877401918,21990398,1,363949,1,1,1,'SH',1,0.99717,530,1006475,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 527, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 530}}',231.851,180981983,601290,NULL,'2023-09-28 20:46:49',1695934009,NULL),(1864708860,21990398,1,2561454,1,1,1,'S',1,0.981511,1271,904212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1224, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1271}}',231.88,162190974,1536900,NULL,'2021-05-22 01:25:05',1621646705,NULL),(1864860653,21990398,1,2453152,1,1,1,'A',1,0.977167,1290,894574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 1234, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1292}}',231.93,162300434,1573790,NULL,'2021-05-25 00:18:24',1621901904,NULL),(1877961514,21990398,1,2145064,1,1,1,'A',1,0.937476,1154,756417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 45, \"great\": 2354, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2639}}',232.037,181802437,2592956,NULL,'2023-11-30 23:21:24',1701386484,NULL),(2751344620,21990398,1,4119322,1,1,1,'A',1,0.980202,629,943286,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 1141, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1187}}',232.094,183733831,1412082,NULL,'2024-04-29 20:23:00',1714422180,NULL),(1867606715,21990398,1,2267429,1,1,1,'A',1,0.958524,613,814963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 13, \"great\": 1616, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1748}}',232.231,166501288,1839864,NULL,'2021-10-09 19:51:13',1633809073,NULL),(1878038404,21990398,1,2694900,1,1,1,'XH',1,1,446,1011495,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446}, \"maximum_statistics\": {\"great\": 446}}',232.319,181775149,525813,NULL,'2023-11-28 16:19:50',1701188390,NULL),(1868029817,21990398,1,703829,1,1,1,'SH',1,0.984517,1324,964515,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1283, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1324}}',232.334,167153806,1751016,NULL,'2021-11-02 01:50:43',1635817843,NULL),(1866206400,21990398,1,161275,0,1,1,'S',1,0.982747,1536,906788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1483, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1536}}',232.381,164425531,1916130,NULL,'2021-07-29 16:28:42',1627576122,NULL),(1877949842,21990398,1,3553847,1,1,1,'A',1,0.966088,627,915644,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 595, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 634}}',233.099,181775184,753114,NULL,'2023-11-28 16:23:13',1701188593,NULL),(1867952680,21990398,1,1665831,1,1,1,'SH',1,0.996008,501,1002841,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 497}, \"maximum_statistics\": {\"great\": 501}}',233.222,167153350,576414,NULL,'2021-11-02 01:26:48',1635816408,NULL),(2255742728,21990398,1,4366259,1,1,1,'SH',1,0.996333,409,988616,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 406, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 409}}',233.264,182550496,516796,NULL,'2024-01-27 01:14:57',1706318097,NULL),(1871533973,21990398,1,1559744,0,1,1,'B',1,0.878964,323,595914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 40, \"great\": 757}, \"maximum_statistics\": {\"great\": 946}}',233.811,172297454,757826,NULL,'2022-05-31 16:27:54',1654014474,NULL),(1874673587,21990398,1,2968795,1,1,1,'S',1,0.966069,781,829715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 728}, \"maximum_statistics\": {\"great\": 781}}',233.991,176954059,878830,NULL,'2023-01-22 15:59:10',1674403150,NULL),(3312084214,21990398,1,3325637,1,1,1,'SH',1,0.988584,219,1067921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 214, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 219}}',234.011,184982210,253288,NULL,'2024-08-10 15:15:54',1723302954,NULL),(1870650911,21990398,1,2468757,1,1,1,'A',1,0.964215,1173,873758,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 25, \"great\": 1906}, \"maximum_statistics\": {\"great\": 2026}}',234.055,171095731,2157737,NULL,'2022-04-10 14:08:27',1649599707,NULL),(1876583382,21990398,1,1183029,0,1,1,'B',1,0.86621,473,609878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 424, \"miss\": 81, \"great\": 1685, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2190}}',234.305,179826298,1705258,NULL,'2023-07-13 22:19:44',1689286784,NULL),(1868598209,21990398,1,131291,0,1,1,'A',1,0.951219,397,756944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 940, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1025}}',234.355,168088508,812320,NULL,'2021-12-09 03:26:31',1639020391,NULL),(1877909700,21990398,1,3022367,1,1,1,'SH',1,0.984604,682,969331,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 661, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 682}}',234.428,181675818,826968,NULL,'2023-11-20 19:30:41',1700508641,NULL),(1878241675,21990398,1,3816509,1,1,1,'SH',1,0.977893,769,941696,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 735, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 769}}',235.194,182104789,916356,NULL,'2023-12-24 00:28:14',1703377694,NULL),(1877320613,21990398,1,2344905,1,1,1,'SH',1,0.987637,364,1071532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 355, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 364}}',235.563,180981938,449807,NULL,'2023-09-28 20:41:35',1695933695,NULL),(1865893575,21990398,1,3002860,1,1,1,'A',1,0.980576,652,884047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 1536}, \"maximum_statistics\": {\"great\": 1596}}',235.572,163830400,1801770,NULL,'2021-07-11 00:03:20',1625961800,NULL),(1869540408,21990398,1,2909129,1,1,1,'A',1,0.98452,297,868632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 630}, \"maximum_statistics\": {\"great\": 646}}',235.634,169522382,650946,NULL,'2022-02-03 22:29:28',1643927368,NULL),(1868361195,21990398,1,151701,0,1,1,'A',1,0.966278,345,872870,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 723}, \"maximum_statistics\": {\"great\": 771}}',235.825,167691510,799447,NULL,'2021-11-23 04:30:33',1637641833,NULL),(1866133335,21990398,1,699733,1,1,1,'S',1,0.976231,1746,892441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 1663, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1746}}',235.887,164261681,2099950,NULL,'2021-07-24 14:45:45',1627137945,NULL),(1877847670,21990398,1,1217847,1,1,1,'SH',1,0.992654,1021,993253,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1006, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1021}}',235.924,181562474,1248468,NULL,'2023-11-12 01:00:30',1699750830,NULL),(1865889915,21990398,1,2394331,1,1,1,'S',1,0.971289,923,874807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 870, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 923}}',236.1,164009268,1054110,NULL,'2021-07-16 15:59:42',1626451182,NULL),(1867808915,21990398,1,2609984,1,1,1,'A',1,0.95914,585,818561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 5, \"great\": 1286, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1395}}',236.161,166790412,1535718,NULL,'2021-10-20 02:33:05',1634697185,NULL),(1878064127,21990398,1,1852218,1,1,1,'A',1,0.948938,1634,846207,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 60, \"great\": 2724, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 2967}}',236.249,181826887,3341727,NULL,'2023-12-02 18:09:40',1701540580,NULL),(1866206015,21990398,1,1248070,1,1,1,'SH',1,0.979724,1159,948549,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1159}}',236.507,164498713,1424718,NULL,'2021-07-31 23:35:16',1627774516,NULL),(1878451188,21990398,1,4328328,1,1,1,'SH',1,0.999044,523,1011455,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 522, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 523}}',236.752,182261585,608928,NULL,'2024-01-04 17:00:07',1704387607,NULL),(1869099004,21990398,1,2156726,1,1,1,'A',1,0.978399,1174,864538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 1361, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1412}}',236.951,168773770,1601882,NULL,'2022-01-04 18:37:15',1641321435,NULL),(1866949698,21990398,1,1864394,1,1,1,'S',1,0.992886,1476,937393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1455}, \"maximum_statistics\": {\"great\": 1476}}',237.326,165551723,1936080,NULL,'2021-09-04 14:47:46',1630766866,NULL),(1865951015,21990398,1,805876,1,1,1,'S',1,0.97925,747,895805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 716, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 747}}',237.353,164119357,886290,NULL,'2021-07-20 02:06:33',1626746793,NULL),(1877876707,21990398,1,3943486,1,1,1,'S',1,0.992793,555,994245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 547, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 555}}',237.502,181575528,697902,NULL,'2023-11-12 21:26:15',1699824375,NULL),(1865962332,21990398,1,2690459,1,1,1,'A',1,0.980716,649,869851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 1402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1452}}',237.719,164049399,1574262,NULL,'2021-07-17 20:35:06',1626554106,NULL),(1869048916,21990398,1,2549098,1,1,1,'A',1,0.975741,469,813807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 713, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 742}}',237.754,168773422,702480,NULL,'2022-01-04 18:18:11',1641320291,NULL),(1866368791,21990398,1,2545751,1,1,1,'S',1,0.966847,739,864857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 690}, \"maximum_statistics\": {\"great\": 739}}',237.784,164614381,845150,NULL,'2021-08-04 15:04:57',1628089497,NULL),(1876210334,21990398,1,240260,1,1,1,'SH',1,0.985738,596,969186,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 579, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 596}}',237.819,179213154,692946,NULL,'2023-06-04 03:14:25',1685848465,NULL),(1870240374,21990398,1,2201028,1,1,1,'A',1,0.953533,597,787284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 30, \"great\": 1699, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1840}}',237.882,170472033,1924096,NULL,'2022-03-14 22:24:35',1647296675,NULL),(1877074203,21990398,1,3536338,1,1,1,'A',1,0.944422,415,743326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 41, \"great\": 2280, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 2519, \"legacy_combo_increase\": 2}}',237.969,180618612,2358370,NULL,'2023-09-03 21:03:19',1693774999,NULL),(1876552309,21990398,1,2185902,1,1,1,'SH',1,0.987915,331,1066054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 323, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 331}}',238.414,179897949,411676,NULL,'2023-07-18 14:46:47',1689691607,NULL),(1876533072,21990398,1,3185044,1,1,1,'SH',1,0.978193,321,1046675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 307, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 321}}',238.482,179824457,377216,NULL,'2023-07-13 19:22:21',1689276141,NULL),(1869400092,21990398,1,2608941,1,1,1,'S',1,0.993726,1594,942460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1574}, \"maximum_statistics\": {\"great\": 1594}}',238.526,169276172,1871140,NULL,'2022-01-24 22:38:16',1643063896,NULL),(1865019574,21990398,1,1274406,1,1,1,'A',1,0.96359,1171,858337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 2, \"great\": 1097}, \"maximum_statistics\": {\"great\": 1181}}',238.532,162792363,1373410,NULL,'2021-06-08 13:08:09',1623157689,NULL),(1868005983,21990398,1,2716269,1,1,1,'SH',1,0.996587,293,993085,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 291, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 293}}',238.564,167154246,361500,NULL,'2021-11-02 02:16:02',1635819362,NULL),(1876863041,21990398,1,2422427,1,1,1,'SH',1,0.985372,376,1063067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 365, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 376}}',238.688,180274470,597476,NULL,'2023-08-11 18:10:11',1691777411,NULL),(1876913918,21990398,1,3555433,1,1,1,'SH',1,0.971535,404,1023855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 381, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 404}}',238.699,180124481,491267,NULL,'2023-08-02 02:18:04',1690942684,NULL),(1877835851,21990398,1,3545482,1,1,1,'SH',1,0.981914,1327,958107,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1279, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1327}}',239.02,181562789,1688504,NULL,'2023-11-12 01:33:15',1699752795,NULL),(1878029746,21990398,1,3872210,1,1,1,'SH',1,0.984694,490,969225,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 475, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 490}}',239.058,181722378,545982,NULL,'2023-11-24 15:37:40',1700840260,NULL),(1877505911,21990398,1,4280525,1,1,1,'SH',1,0.999358,779,1010434,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 778, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 779}}',239.263,181131497,956334,NULL,'2023-10-09 20:02:43',1696881763,NULL),(1868185626,21990398,1,2223059,1,1,1,'S',1,0.988757,845,927287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 826, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 845}}',239.314,167397480,981130,NULL,'2021-11-11 15:12:10',1636643530,NULL),(1877789625,21990398,1,3431704,1,1,1,'SH',1,0.96648,358,1010218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 334, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 358}}',239.383,181412111,452984,NULL,'2023-10-31 20:06:09',1698782769,NULL),(1877392230,21990398,1,3302489,1,1,1,'SH',1,0.99701,836,1006119,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 831, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 836}}',239.403,180933799,982530,NULL,'2023-09-25 03:41:48',1695613308,NULL),(1865938265,21990398,1,1666968,1,1,1,'S',1,0.980803,573,903561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 551, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 573}}',239.456,164048931,665590,NULL,'2021-07-17 20:16:11',1626552971,NULL),(2990084854,21990398,1,4566631,1,1,1,'SH',1,0.997006,501,1002469,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 498, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 501}}',239.529,184280542,605112,NULL,'2024-06-13 14:47:40',1718290060,NULL),(1876082798,21990398,1,4103584,1,1,1,'S',1,0.989267,559,931902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 547}, \"maximum_statistics\": {\"great\": 559}}',239.637,179073643,622050,NULL,'2023-05-26 18:51:19',1685127079,NULL),(1870649851,21990398,1,2466833,1,1,1,'A',1,0.964603,558,800302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 40, \"great\": 2547, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2698}}',239.782,171197914,2580622,NULL,'2022-04-15 04:08:48',1649995728,NULL),(1866444443,21990398,1,2771899,1,1,1,'S',1,0.978756,965,873302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 924}, \"maximum_statistics\": {\"great\": 965}}',239.806,164867228,1091440,NULL,'2021-08-12 15:19:29',1628781569,NULL),(1870675693,21990398,1,2058537,1,1,1,'A',1,0.945725,1068,783512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 21, \"great\": 1877}, \"maximum_statistics\": {\"great\": 2082}}',239.808,171219404,2118962,NULL,'2022-04-16 00:41:19',1650069679,NULL),(1876179478,21990398,1,3880615,1,1,1,'SH',1,0.980237,253,1031407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 243}, \"maximum_statistics\": {\"great\": 253}}',239.862,179287112,329778,NULL,'2023-06-08 23:15:13',1686266113,NULL),(1869938568,21990398,1,635009,1,1,1,'SH',1,0.988902,856,979497,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 837, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 856}}',239.896,170074058,1009068,NULL,'2022-02-26 02:12:50',1645841570,NULL),(1877253710,21990398,1,1658885,1,1,1,'SH',1,0.994645,747,998921,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 739, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 747}}',239.968,180782859,922974,NULL,'2023-09-14 22:53:32',1694732012,NULL),(1866102316,21990398,1,2882340,1,1,1,'S',1,0.972441,762,884516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 720}, \"maximum_statistics\": {\"great\": 762}}',240.133,164358966,811430,NULL,'2021-07-27 15:53:03',1627401183,NULL),(1871140959,21990398,1,871924,0,1,1,'A',1,0.909584,246,679771,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 30, \"great\": 936}, \"maximum_statistics\": {\"great\": 1106}}',240.545,171699416,823418,NULL,'2022-05-06 20:51:04',1651870264,NULL),(1865985461,21990398,1,1516754,1,1,1,'S',1,0.972266,1280,873032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1209, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1280}}',240.823,164137036,1489030,NULL,'2021-07-20 15:24:52',1626794692,NULL),(1878273675,21990398,1,3399290,1,1,1,'SH',1,0.978437,742,1001140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 710, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 742}}',240.833,182119882,885642,NULL,'2023-12-25 04:15:47',1703477747,NULL),(1877275806,21990398,1,2499222,1,1,1,'A',1,0.9673,645,848496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 1234, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1315}}',241.193,180813478,1459842,NULL,'2023-09-16 21:38:49',1694900329,NULL),(1877590684,21990398,1,2366551,1,1,1,'A',1,0.989068,513,450951,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 853, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 869}}',241.194,181249053,570462,NULL,'2023-10-19 03:01:04',1697684464,NULL),(1870361553,21990398,1,1028486,0,1,1,'A',1,0.976384,503,915820,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 591, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',241.411,170513830,700428,NULL,'2022-03-16 20:23:27',1647462207,NULL),(1877025660,21990398,1,2019113,1,1,1,'SH',1,0.989569,719,984304,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 704, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 719}}',241.736,180467585,816102,NULL,'2023-08-24 20:37:05',1692909425,NULL),(1876972289,21990398,1,2371224,1,1,1,'SH',1,0.991007,556,981425,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 546, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 556}}',241.863,180436399,709667,NULL,'2023-08-22 16:02:15',1692720135,NULL),(1865981138,21990398,1,1880376,1,1,1,'A',1,0.97449,711,871693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 932}, \"maximum_statistics\": {\"great\": 980}}',242.101,164076311,1089474,NULL,'2021-07-18 17:22:05',1626628925,NULL),(1866219645,21990398,1,1273748,1,1,1,'A',1,0.979032,569,881720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 1489, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1550}}',242.224,164464254,1646516,NULL,'2021-07-30 21:13:25',1627679605,NULL),(1866586504,21990398,1,2497319,1,1,1,'S',1,0.984925,1393,911442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1351}, \"maximum_statistics\": {\"great\": 1393}}',242.371,164994498,1690680,NULL,'2021-08-16 18:44:10',1629139450,NULL),(1869423700,21990398,1,2649491,1,1,1,'A',1,0.963759,500,830425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 32, \"great\": 2297, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2442}}',242.381,169164465,2531084,NULL,'2022-01-20 18:53:43',1642704823,NULL),(1868133806,21990398,1,1939224,0,1,1,'SH',1,0.979675,369,479930,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 354}, \"maximum_statistics\": {\"great\": 369}}',242.45,167387658,248481,NULL,'2021-11-11 05:07:40',1636607260,NULL),(1865994292,21990398,1,1286944,0,1,1,'A',1,0.96587,1269,851312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 1, \"great\": 1639, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1758}}',242.604,164148301,2014506,NULL,'2021-07-20 22:51:21',1626821481,NULL),(1877982443,21990398,1,2204826,1,1,1,'A',1,0.935979,365,717052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 13, \"great\": 837, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 945}}',242.942,181801563,885378,NULL,'2023-11-30 21:28:39',1701379719,NULL),(1877679152,21990398,1,3599776,1,1,1,'SH',1,0.975309,405,1036700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 385, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 405}}',242.978,181214095,498921,NULL,'2023-10-16 04:59:33',1697432373,NULL),(1878116328,21990398,1,3608214,1,1,1,'SH',1,0.989637,579,984172,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 567, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 579}}',243.364,182025463,739188,NULL,'2023-12-17 21:11:32',1702847492,NULL),(3267530756,21990398,1,4678665,1,1,1,'S',1,0.989203,602,928659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 589, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 602}}',243.402,184885033,694390,NULL,'2024-08-03 01:17:56',1722647876,NULL),(1877098969,21990398,1,2205662,1,1,1,'A',1,0.971074,655,834990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 1260, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1331}}',243.439,180617895,1521150,NULL,'2023-09-03 19:58:53',1693771133,NULL),(1871878026,21990398,1,295859,1,1,1,'SH',1,0.997191,534,1005556,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 531}, \"maximum_statistics\": {\"great\": 534}}',243.606,172875806,626190,NULL,'2022-06-25 14:06:22',1656165982,NULL),(1866629653,21990398,1,1331306,1,1,1,'A',1,0.980323,1224,882417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 1491, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1550}}',244.054,165026089,1715432,NULL,'2021-08-17 20:08:10',1629230890,NULL),(1876620289,21990398,1,1344856,0,1,1,'A',1,0.925951,356,387314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 56, \"great\": 1937, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2208}}',244.372,179877214,1365081,NULL,'2023-07-17 05:44:46',1689572686,NULL),(1868014622,21990398,1,1404085,1,1,1,'SH',1,0.993559,621,996611,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 613, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 621}}',244.372,167154142,698916,NULL,'2021-11-02 02:08:24',1635818904,NULL),(1877529205,21990398,1,136310,1,1,1,'A',1,0.980315,388,922378,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 490, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 508}}',244.429,181114903,576118,NULL,'2023-10-08 14:58:49',1696777129,NULL),(3153738336,21990398,1,1608662,1,1,1,'SH',1,0.952279,702,874442,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 635, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 702}}',244.519,184639185,850884,NULL,'2024-07-13 17:26:01',1720891561,NULL),(1876485899,21990398,1,2623776,1,1,1,'A',1,0.957487,462,851382,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 13, \"great\": 1229}, \"maximum_statistics\": {\"great\": 1329}}',244.575,179713779,1465738,NULL,'2023-07-06 17:28:33',1688664513,NULL),(1868342792,21990398,1,2466575,1,1,1,'S',1,0.989343,563,929991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 551}, \"maximum_statistics\": {\"great\": 563}}',244.616,167689716,656940,NULL,'2021-11-23 02:31:19',1637634679,NULL),(1877186612,21990398,1,2952611,1,1,1,'SH',1,0.969086,372,1012358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 349, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 372}}',244.637,180831439,495010,NULL,'2023-09-17 23:24:00',1694993040,NULL),(1867226796,21990398,1,2350370,0,1,1,'A',1,0.980392,578,882928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 1331, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1377}}',244.708,166003649,1530278,NULL,'2021-09-21 02:45:54',1632192354,NULL),(1865860640,21990398,1,2961645,1,1,1,'S',1,0.982216,1462,909765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1410, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1462}}',244.727,163921551,1747130,NULL,'2021-07-13 21:22:10',1626211330,NULL),(2976705698,21990398,1,3476827,1,1,1,'SH',1,0.975568,880,1032121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 837, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 880}}',244.749,184250579,1145154,NULL,'2024-06-11 00:22:13',1718065333,NULL),(1878013514,21990398,1,3958181,1,1,1,'XH',1,1,329,1005020,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329}, \"maximum_statistics\": {\"great\": 329}}',244.9,181775084,341940,NULL,'2023-11-28 16:12:20',1701187940,NULL),(1873778227,21990398,1,2310254,1,1,1,'A',1,0.954089,1024,793332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 55, \"great\": 1865}, \"maximum_statistics\": {\"great\": 1993}}',244.908,175723409,1943848,NULL,'2022-11-17 04:46:33',1668660393,NULL),(1866043290,21990398,1,388464,0,1,1,'A',1,0.989867,672,896588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 1408}, \"maximum_statistics\": {\"great\": 1431}}',244.956,164342056,1489610,NULL,'2021-07-27 02:17:22',1627352242,NULL),(1865975708,21990398,1,1497904,1,1,1,'S',1,0.987305,1024,921466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 998, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1024}}',245.159,164038215,1240500,NULL,'2021-07-17 13:23:15',1626528195,NULL),(1867247758,21990398,1,2734618,1,1,1,'A',1,0.980359,925,886694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 1986, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2062}}',245.303,165963202,2393136,NULL,'2021-09-19 14:50:18',1632063018,NULL),(1877210851,21990398,1,3428627,1,1,1,'A',1,0.954969,624,780572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 50, \"great\": 2687, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 2898}}',245.399,180710985,2747576,NULL,'2023-09-10 02:15:12',1694312112,NULL),(1867639394,21990398,1,2526177,1,1,1,'A',1,0.951467,391,780680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 809}, \"maximum_statistics\": {\"great\": 886, \"legacy_combo_increase\": 1}}',245.628,166501487,836638,NULL,'2021-10-09 19:59:42',1633809582,NULL),(2987402145,21990398,1,2798326,1,1,1,'SH',1,0.975162,463,919955,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 440, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 463}}',245.63,184274593,646668,NULL,'2024-06-13 01:17:56',1718241476,NULL),(1867402904,21990398,1,1436180,1,1,1,'A',1,0.986421,1313,906277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 1398}, \"maximum_statistics\": {\"great\": 1436}}',245.73,166118944,1768974,NULL,'2021-09-25 13:52:28',1632577948,NULL),(2256496071,21990398,1,2231210,1,1,1,'A',1,0.974659,883,865350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 1472, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1539}}',246.028,182576500,1649606,NULL,'2024-01-28 17:55:05',1706464505,NULL),(1867702810,21990398,1,849236,1,1,1,'A',1,0.978748,1003,883082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 2058, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2141, \"legacy_combo_increase\": 4}}',246.805,166828196,2513572,NULL,'2021-10-21 14:12:47',1634825567,NULL),(1876820741,21990398,1,195766,1,1,1,'A',1,0.995105,1174,988755,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 1417, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1430}}',246.925,180232280,1727481,NULL,'2023-08-08 23:41:28',1691538088,NULL),(1878007895,21990398,1,3407873,1,1,1,'A',1,0.981837,906,878046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 1413, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1459}}',247.122,181777472,1521116,NULL,'2023-11-28 20:14:45',1701202485,NULL),(1877488102,21990398,1,4196538,1,1,1,'SH',1,0.974044,366,1030857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 347, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 366}}',247.169,181039703,443454,NULL,'2023-10-03 02:28:59',1696300139,NULL),(1878065036,21990398,1,3134744,1,1,1,'A',1,0.965139,363,837327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 469, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 502}}',247.481,181876641,450750,NULL,'2023-12-06 16:46:06',1701881166,NULL),(1877650505,21990398,1,3273722,1,1,1,'S',1,0.988708,797,928087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 779, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 797}}',247.629,181248880,947862,NULL,'2023-10-19 02:27:11',1697682431,NULL),(1869558810,21990398,1,1809873,1,1,1,'S',1,0.976585,1025,982240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 977, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1025}}',247.687,169379665,1380961,NULL,'2022-01-29 01:25:38',1643419538,NULL),(1871620291,21990398,1,3260555,1,1,1,'A',1,0.903536,759,733264,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 15, \"great\": 1065}, \"maximum_statistics\": {\"great\": 1301}}',247.699,172466006,1302924,NULL,'2022-06-07 22:08:46',1654639726,NULL),(1875893618,21990398,1,3521866,1,1,1,'SH',1,0.981944,360,1049729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 347}, \"maximum_statistics\": {\"great\": 360}}',247.806,178832236,467057,NULL,'2023-05-11 18:05:49',1683828349,NULL),(1867365912,21990398,1,2358648,1,1,1,'S',1,0.982026,612,907117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 590, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 612}}',247.871,166206002,773310,NULL,'2021-09-28 17:31:05',1632850265,NULL),(1877550362,21990398,1,3678891,1,1,1,'SH',1,0.979693,911,1049772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 874, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 911}}',248.032,181134021,1149752,NULL,'2023-10-10 02:30:23',1696905023,NULL),(1877558479,21990398,1,2297292,1,1,1,'SH',1,0.995875,606,999468,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 601, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 606}}',248.164,181287186,736428,NULL,'2023-10-21 22:36:10',1697927770,NULL),(1877520558,21990398,1,3955098,1,1,1,'SH',1,0.993443,610,1003036,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 602, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 610, \"legacy_combo_increase\": 15}}',248.291,181085047,744900,NULL,'2023-10-06 16:32:21',1696609941,NULL),(1866072816,21990398,1,2731732,1,1,1,'S',1,0.982558,1806,907717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1743, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1806}}',248.382,164360369,2165450,NULL,'2021-07-27 16:42:35',1627404155,NULL),(1867694972,21990398,1,829733,1,1,1,'S',1,0.980959,709,896140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 682}, \"maximum_statistics\": {\"great\": 709}}',248.44,166840808,824190,NULL,'2021-10-22 00:06:42',1634861202,NULL),(1877496394,21990398,1,2239078,1,1,1,'A',1,0.939603,533,748049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 38, \"great\": 1501, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1664}}',248.597,181026552,1585886,NULL,'2023-10-02 00:07:28',1696205248,NULL),(1866371540,21990398,1,1282936,1,1,1,'A',1,0.981654,1003,895678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 1445, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1499}}',248.607,164614661,1716240,NULL,'2021-08-04 15:12:38',1628089958,NULL),(1867769974,21990398,1,1665748,1,1,1,'A',1,0.961228,616,854909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 572}, \"maximum_statistics\": {\"great\": 619}}',248.712,166840997,674370,NULL,'2021-10-22 00:17:59',1634861879,NULL),(1876051991,21990398,1,1500517,1,1,1,'SH',1,0.953791,422,970669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 383}, \"maximum_statistics\": {\"great\": 422}}',248.723,179127873,535840,NULL,'2023-05-29 21:24:46',1685395486,NULL),(1866132989,21990398,1,1642077,1,1,1,'S',1,0.986914,917,906284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 893}, \"maximum_statistics\": {\"great\": 917}}',249.075,164372675,1099600,NULL,'2021-07-28 00:57:08',1627433828,NULL),(1876890628,21990398,1,3897427,1,1,1,'S',1,0.992218,514,991285,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 506, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 514}}',249.163,180124468,617688,NULL,'2023-08-02 02:16:28',1690942588,NULL),(1876598861,21990398,1,2973391,1,1,1,'S',1,0.99262,542,991767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 534, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 542, \"legacy_combo_increase\": 1}}',249.165,179898099,682860,NULL,'2023-07-18 14:55:34',1689692134,NULL),(3064616806,21990398,1,3468130,1,1,1,'A',1,0.980211,1044,891327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 1094, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1137}}',249.353,184442168,1328872,NULL,'2024-06-26 23:38:49',1719445129,NULL),(1874875989,21990398,1,1945124,1,1,1,'S',1,0.970288,1565,872615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 1472, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1565}}',249.645,177407679,1887646,NULL,'2023-02-17 17:25:02',1676654702,NULL),(1870834476,21990398,1,3414767,1,1,1,'A',1,0.982412,655,878456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 1737, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1791}}',249.719,171292500,1968510,NULL,'2022-04-19 01:16:08',1650330968,NULL),(1867067135,21990398,1,1949171,1,1,1,'S',1,0.997018,1006,950541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1000, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1006}}',249.72,165739439,1276370,NULL,'2021-09-11 14:53:42',1631372022,NULL),(1876751549,21990398,1,3854538,1,1,1,'SH',1,0.978873,852,954181,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 816, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 852}}',249.723,180060750,986178,NULL,'2023-07-29 01:47:24',1690595244,NULL),(1877237923,21990398,1,2387614,1,1,1,'S',1,0.974419,645,887976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 612, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 645}}',249.926,180710195,723240,NULL,'2023-09-10 01:03:38',1694307818,NULL),(1877837978,21990398,1,3551316,1,1,1,'S',1,0.984868,760,917046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 737, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 760}}',250.013,181575824,840020,NULL,'2023-11-12 21:56:42',1699826202,NULL),(1877194253,21990398,1,4111628,1,1,1,'A',1,0.958086,618,821064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 11, \"great\": 1246, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1348}}',250.117,180690995,1420528,NULL,'2023-09-08 21:55:48',1694210148,NULL),(1876551251,21990398,1,3744948,1,1,1,'SH',1,0.991625,597,989422,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 587, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 597}}',250.312,179897864,727074,NULL,'2023-07-18 14:41:22',1689691282,NULL),(1868612633,21990398,1,1941698,1,1,1,'A',1,0.942895,1418,799772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 7, \"great\": 1690, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',250.393,168088395,2173838,NULL,'2021-12-09 03:18:45',1639019925,NULL),(1867569609,21990398,1,1163499,1,1,1,'A',1,0.959003,729,776612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 5, \"great\": 1091, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1183}}',250.482,166494445,1224150,NULL,'2021-10-09 15:31:59',1633793519,NULL),(1867697584,21990398,1,132889,0,1,1,'A',1,0.960929,503,786692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 879, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',250.62,166841058,865940,NULL,'2021-10-22 00:22:36',1634862156,NULL),(1867747971,21990398,1,1992793,1,1,1,'S',1,0.982897,1374,906779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1327, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1374}}',250.674,166790617,1801580,NULL,'2021-10-20 02:46:52',1634698012,NULL),(1876962164,21990398,1,1861587,1,1,1,'SH',1,0.951667,300,945638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 271, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 3}}',250.946,180368949,458727,NULL,'2023-08-17 20:25:51',1692303951,NULL),(1877860313,21990398,1,3812555,1,1,1,'A',1,0.929852,438,704282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 22, \"great\": 837, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 948}}',251.016,181703533,937736,NULL,'2023-11-23 03:14:26',1700709266,NULL),(1876096066,21990398,1,1869138,1,1,1,'SH',1,0.979839,372,1046487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 357}, \"maximum_statistics\": {\"great\": 372}}',251.527,179127683,458126,NULL,'2023-05-29 21:06:43',1685394403,NULL),(1866341324,21990398,1,1741773,1,1,1,'A',1,0.984576,689,901782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 1139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1167}}',251.807,164696045,1352228,NULL,'2021-08-07 01:22:23',1628299343,NULL),(1870991699,21990398,1,3448496,1,1,1,'SH',1,0.996109,514,1002906,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 510}, \"maximum_statistics\": {\"great\": 514}}',251.962,171530586,613626,NULL,'2022-04-29 14:44:56',1651243496,NULL),(1875748872,21990398,1,2471649,1,1,1,'SH',1,0.989858,493,979252,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 483, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493}}',252.008,178625155,610326,NULL,'2023-04-28 21:20:51',1682716851,NULL),(1877502335,21990398,1,2946134,1,1,1,'SH',1,0.981436,404,1047320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 389, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 404}}',252.137,181085180,537457,NULL,'2023-10-06 16:42:46',1696610566,NULL),(1867119767,21990398,1,2137043,1,1,1,'A',1,0.979667,1219,891712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 1560, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1623, \"legacy_combo_increase\": 7}}',252.177,165740542,1788876,NULL,'2021-09-11 15:36:17',1631374577,NULL),(1876644709,21990398,1,3946961,1,1,1,'SH',1,0.969059,404,1007695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 379, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 404}}',252.187,179824241,523631,NULL,'2023-07-13 19:05:54',1689275154,NULL),(1877921073,21990398,1,1490351,1,1,1,'S',1,0.993961,414,1035129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 409, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 414}}',252.362,181575431,498988,NULL,'2023-11-12 21:18:38',1699823918,NULL),(1877882071,21990398,1,1733474,1,1,1,'X',1,1,1743,958902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1743, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1743}}',252.409,181560967,2197040,NULL,'2023-11-11 22:04:25',1699740265,NULL),(1874420776,21990398,1,1637029,1,1,1,'A',1,0.957435,955,797145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 36, \"great\": 2540, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2737}}',252.409,176726130,2779572,NULL,'2023-01-10 02:20:17',1673317217,NULL),(1868035466,21990398,1,1939224,0,1,1,'S',1,0.96206,369,858059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 341}, \"maximum_statistics\": {\"great\": 369}}',252.747,167060962,364670,NULL,'2021-10-29 22:22:13',1635546133,NULL),(1877429901,21990398,1,3688027,1,1,1,'A',1,0.93961,495,703728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 56, \"great\": 1723, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1896, \"legacy_combo_increase\": 1}}',253.42,181026819,1745122,NULL,'2023-10-02 00:53:16',1696207996,NULL),(2987135014,21990398,1,1543228,1,1,1,'A',1,0.986842,1101,907071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 1889, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1938}}',253.6,184274073,2183252,NULL,'2024-06-12 23:46:58',1718236018,NULL),(1876567616,21990398,1,2247404,1,1,1,'SH',1,0.986254,582,975968,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 566, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 582}}',253.608,179897991,681888,NULL,'2023-07-18 14:49:02',1689691742,NULL),(1870665392,21990398,1,1240578,1,1,1,'A',1,0.949762,890,782953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 37, \"great\": 2490, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2727, \"legacy_combo_increase\": 1}}',253.71,171210377,2691556,NULL,'2022-04-15 16:29:43',1650040183,NULL),(1877418676,21990398,1,2944625,1,1,1,'SH',1,0.987352,593,972180,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 578, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 593}}',254.026,180913995,760178,NULL,'2023-09-23 21:04:17',1695503057,NULL),(1866272330,21990398,1,2224216,1,1,1,'S',1,0.980114,528,899676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 507}, \"maximum_statistics\": {\"great\": 528}}',254.141,164465794,605818,NULL,'2021-07-30 22:20:15',1627683615,NULL),(1877209152,21990398,1,2325450,1,1,1,'A',1,0.949586,513,774786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 29, \"great\": 1768, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1934}}',254.244,180674183,1878180,NULL,'2023-09-07 20:23:24',1694118204,NULL),(1867503326,21990398,1,2602904,1,1,1,'A',1,0.965517,900,841617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 11, \"great\": 1496, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1595}}',254.421,166350963,1701970,NULL,'2021-10-03 23:47:12',1633304832,NULL),(1876793885,21990398,1,3919276,1,1,1,'SH',1,0.983784,370,1062093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 358, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 370}}',254.91,180124747,442282,NULL,'2023-08-02 02:43:17',1690944197,NULL),(1877230286,21990398,1,2364974,1,1,1,'SH',1,0.981567,868,1050280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 836, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 868}}',254.959,180673866,1099666,NULL,'2023-09-07 19:52:26',1694116346,NULL),(1876593857,21990398,1,2624980,1,1,1,'SH',1,0.950633,395,961640,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 356, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 395}}',255.128,179876186,479299,NULL,'2023-07-17 04:05:58',1689566758,NULL),(2984341903,21990398,1,3028020,1,1,1,'S',1,0.980865,601,907508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 578, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 601}}',255.143,184267871,646160,NULL,'2024-06-12 13:18:28',1718198308,NULL),(3107810021,21990398,1,1481600,1,1,1,'SH',1,0.984642,586,969522,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 568, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 586}}',255.252,184536445,670350,NULL,'2024-07-05 00:46:24',1720140384,NULL),(1867337585,21990398,1,153886,1,1,1,'A',1,0.990638,1138,923860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 1941, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1976}}',255.391,166205910,2298018,NULL,'2021-09-28 17:27:03',1632850023,NULL),(1869588596,21990398,1,3177594,1,1,1,'S',1,0.994893,979,999477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 969, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 979}}',255.461,169379607,1260180,NULL,'2022-01-29 01:22:34',1643419354,NULL),(1871142697,21990398,1,899716,1,1,1,'A',1,0.96122,784,825758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 40, \"great\": 3275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3507}}',255.668,171791065,3713782,NULL,'2022-05-10 14:12:49',1652191969,NULL),(1877529729,21990398,1,4104647,1,1,1,'SH',1,0.951613,434,954264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 392, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 434}}',255.755,181039730,519724,NULL,'2023-10-03 02:33:04',1696300384,NULL),(1877321719,21990398,1,3862517,1,1,1,'S',1,0.978846,520,949216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 498, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 520}}',255.783,180933675,615420,NULL,'2023-09-25 03:25:17',1695612317,NULL),(3042725963,21990398,1,1908326,1,1,1,'A',1,0.967822,372,938126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 379, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 404}}',255.809,184394340,444546,NULL,'2024-06-23 00:13:07',1719101587,NULL),(1867719669,21990398,1,2253548,1,1,1,'A',1,0.973629,442,849687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 901}, \"maximum_statistics\": {\"great\": 948}}',255.892,166760377,1052686,NULL,'2021-10-18 23:03:13',1634598193,NULL),(1877401842,21990398,1,2553886,1,1,1,'A',1,0.965939,893,847116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 29, \"great\": 1821, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1923}}',255.918,180991703,2029592,NULL,'2023-09-29 15:15:08',1696000508,NULL),(1866224203,21990398,1,2961645,1,1,1,'SH',1,0.972298,1462,935026,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 1381, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1462}}',256.218,164498899,1799472,NULL,'2021-07-31 23:45:43',1627775143,NULL),(1877151877,21990398,1,1021969,1,1,1,'SH',1,0.998239,1136,1009403,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1132, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1136}}',256.428,180496860,1376352,NULL,'2023-08-26 18:46:24',1693075584,NULL),(1867439760,21990398,1,118668,0,1,1,'A',1,0.97541,768,864611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 1459, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',256.56,166448361,1711378,NULL,'2021-10-07 23:49:23',1633650563,NULL),(2990061505,21990398,1,4488742,1,1,1,'SH',1,0.986911,191,1029590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 186, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 191}}',256.562,184280487,194382,NULL,'2024-06-13 14:43:16',1718289796,NULL),(1877650511,21990398,1,3273722,1,1,1,'SH',1,0.978043,797,949407,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 762, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 797}}',256.603,181248905,968794,NULL,'2023-10-19 02:32:01',1697682721,NULL),(1866811708,21990398,1,2771621,1,1,1,'A',1,0.920925,411,830836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 346}, \"maximum_statistics\": {\"great\": 411}}',256.654,165372083,440757,NULL,'2021-08-29 02:05:47',1630202747,NULL),(1866627059,21990398,1,2546430,1,1,1,'S',1,0.963351,764,812289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 708}, \"maximum_statistics\": {\"great\": 764}}',256.936,165085750,847280,NULL,'2021-08-19 19:28:47',1629401327,NULL),(1877480677,21990398,1,3786375,1,1,1,'XH',1,1,238,973200,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 238}}',257.032,181039865,233064,NULL,'2023-10-03 02:49:29',1696301369,NULL),(1877426671,21990398,1,4219257,1,1,1,'SH',1,0.995164,517,1000246,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 512, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 517}}',257.191,180856107,599406,NULL,'2023-09-19 18:55:02',1695149702,NULL),(1867486810,21990398,1,2903916,1,1,1,'A',1,0.979083,1521,888059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 1674}, \"maximum_statistics\": {\"great\": 1745}}',257.245,166425165,2042474,NULL,'2021-10-07 01:46:12',1633571172,NULL),(1876906601,21990398,1,3408594,1,1,1,'SH',1,0.984127,756,1064224,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 732, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 756}}',257.477,180148958,990486,NULL,'2023-08-03 15:31:28',1691076688,NULL),(1877387112,21990398,1,1673760,1,1,1,'SH',1,0.972467,454,1028306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 429, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 454}}',257.61,180943512,555935,NULL,'2023-09-25 20:07:26',1695672446,NULL),(1869361988,21990398,1,805878,1,1,1,'A',1,0.96702,642,843022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 801, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 849}}',257.693,169169017,991096,NULL,'2022-01-20 23:05:35',1642719935,NULL),(1868160608,21990398,1,2596079,1,1,1,'A',1,0.977407,463,845104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 1784, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1859}}',257.936,167427884,1952968,NULL,'2021-11-12 18:16:56',1636741016,NULL),(1878419038,21990398,1,4289416,1,1,1,'SH',1,0.974462,372,1033903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 353, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 372}}',258.029,182327373,477104,NULL,'2024-01-09 17:14:12',1704820452,NULL),(1869353910,21990398,1,1958814,1,1,1,'A',1,0.960041,902,804016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 15, \"great\": 1362, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1464}}',258.138,169147625,1411512,NULL,'2022-01-20 02:04:38',1642644278,NULL),(1868856002,21990398,1,1877830,1,1,1,'A',1,0.95076,947,793111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 18, \"great\": 1620, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1777, \"legacy_combo_increase\": 4}}',258.218,168548522,2062478,NULL,'2021-12-27 01:28:36',1640568516,NULL),(1866374109,21990398,1,2841198,1,1,1,'S',1,0.984547,1456,913268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1411, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1456}}',258.276,164614234,1702750,NULL,'2021-08-04 15:00:07',1628089207,NULL),(1866072871,21990398,1,2732076,1,1,1,'S',1,0.958635,1245,843782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"great\": 1142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1245}}',258.305,164280419,1400660,NULL,'2021-07-25 03:50:22',1627185022,NULL),(1871523974,21990398,1,3595982,1,1,1,'A',1,0.961354,753,817567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 39, \"great\": 2343}, \"maximum_statistics\": {\"great\": 2497}}',258.401,172280513,2656544,NULL,'2022-05-30 21:38:11',1653946691,NULL),(1878006417,21990398,1,3400974,1,1,1,'A',1,0.98414,487,893189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 1223, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1261}}',258.621,181801616,1380392,NULL,'2023-11-30 21:34:14',1701380054,NULL),(1866167789,21990398,1,132640,0,1,1,'A',1,0.980963,385,869413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 1344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1392}}',258.96,164431530,1442194,NULL,'2021-07-29 20:20:00',1627590000,NULL),(3097206347,21990398,1,4373134,1,1,1,'SH',1,0.987201,586,935230,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 571, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 586}}',259.003,184514328,679212,NULL,'2024-07-02 23:59:17',1719964757,NULL),(1870297370,21990398,1,2909129,1,1,1,'A',1,0.983746,405,939512,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 628}, \"maximum_statistics\": {\"great\": 646}}',259.119,170644849,727785,NULL,'2022-03-22 04:28:08',1647923288,NULL),(2979785518,21990398,1,4465042,1,1,1,'SH',1,0.998452,646,1009908,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 644, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 646}}',259.213,184257859,746184,NULL,'2024-06-11 15:48:32',1718120912,NULL),(3054401728,21990398,1,3657455,1,1,1,'SH',1,0.973422,602,1030348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 570, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 602}}',259.362,184420589,757038,NULL,'2024-06-25 03:38:23',1719286703,NULL),(1866628809,21990398,1,235556,0,1,1,'A',1,0.980579,794,877568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 1366}, \"maximum_statistics\": {\"great\": 1416}}',259.453,164994934,1471754,NULL,'2021-08-16 19:04:55',1629140695,NULL),(1877125269,21990398,1,2956372,1,1,1,'SH',1,0.996212,528,1003704,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 524, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 528}}',259.518,180496787,662004,NULL,'2023-08-26 18:40:41',1693075241,NULL),(1878048097,21990398,1,1545413,1,1,1,'B',1,0.894286,244,613312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 31, \"great\": 583, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 700}}',259.533,181778181,523208,NULL,'2023-11-28 21:23:39',1701206619,NULL),(1876639801,21990398,1,3132001,1,1,1,'A',1,0.913217,325,626438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 54, \"great\": 1192, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1377}}',259.77,179898987,1106888,NULL,'2023-07-18 15:54:10',1689695650,NULL),(2255728376,21990398,1,4434797,1,1,1,'SH',1,0.997405,578,1007239,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 575, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 578}}',260.137,182550190,683316,NULL,'2024-01-27 00:41:04',1706316064,NULL),(1867582072,21990398,1,2810351,1,1,1,'A',1,0.96087,440,831909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 745}, \"maximum_statistics\": {\"great\": 805}}',260.309,166493923,879888,NULL,'2021-10-09 15:12:10',1633792330,NULL),(1868516937,21990398,1,3076084,1,1,1,'A',1,0.974036,673,878745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 640}, \"maximum_statistics\": {\"great\": 674}}',260.529,167961319,763270,NULL,'2021-12-04 02:55:46',1638586546,NULL),(1867484510,21990398,1,2120373,1,1,1,'A',1,0.962032,930,843667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 866, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 935}}',260.533,166476265,1031840,NULL,'2021-10-09 00:26:31',1633739191,NULL),(1867619848,21990398,1,2293610,1,1,1,'A',1,0.980045,1198,883270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 1285}, \"maximum_statistics\": {\"great\": 1328}}',260.726,166494889,1465620,NULL,'2021-10-09 15:49:18',1633794558,NULL),(1865993112,21990398,1,2743544,1,1,1,'S',1,0.980504,1231,903400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1231}}',260.778,164120805,1502310,NULL,'2021-07-20 03:10:50',1626750650,NULL),(2976710174,21990398,1,4462439,1,1,1,'S',1,0.970948,327,956505,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 327}}',261.015,184250588,369077,NULL,'2024-06-11 00:23:46',1718065426,NULL),(1877813675,21990398,1,4291436,1,1,1,'XH',1,1,618,1014881,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 618}}',261.052,181560992,776952,NULL,'2023-11-11 22:07:21',1699740441,NULL),(3790751595,21990398,1,2324132,1,1,1,'S',1,0.980042,952,954136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 914, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 952}}',261.069,186051801,1129668,NULL,'2024-11-03 01:26:56',1730597216,NULL),(1877476328,21990398,1,4062833,1,1,1,'SH',1,0.976351,148,981852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 141, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 148}}',261.353,181039714,154535,NULL,'2023-10-03 02:30:32',1696300232,NULL),(1867336698,21990398,1,152857,0,1,1,'A',1,0.980466,1128,888123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 1534, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1587}}',261.632,166254706,1766490,NULL,'2021-09-30 15:54:29',1633017269,NULL),(1871423467,21990398,1,1603503,1,1,1,'A',1,0.967727,616,827908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 36, \"great\": 2094}, \"maximum_statistics\": {\"great\": 2200}}',261.664,172306854,2217502,NULL,'2022-06-01 02:25:40',1654050340,NULL),(1870491536,21990398,1,777192,0,1,1,'A',1,0.915036,372,658096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 40, \"great\": 973}, \"maximum_statistics\": {\"great\": 1124}}',261.755,170706184,1007680,NULL,'2022-03-24 22:18:08',1648160288,NULL),(1876951443,21990398,1,3826085,1,1,1,'SH',1,0.976636,428,1040579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 408, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 428}}',262.062,180467793,566022,NULL,'2023-08-24 20:58:13',1692910693,NULL),(1869029605,21990398,1,2518130,1,1,1,'A',1,0.973931,811,873957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 910}, \"maximum_statistics\": {\"great\": 959}}',262.115,168773374,1006490,NULL,'2022-01-04 18:15:00',1641320100,NULL),(2672755585,21990398,1,4418451,1,1,1,'SH',1,0.986226,363,1065247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 353, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 363}}',262.115,183542022,463614,NULL,'2024-04-14 16:51:53',1713113513,NULL),(1866605586,21990398,1,2088590,1,1,1,'A',1,0.973749,569,862997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 1542}, \"maximum_statistics\": {\"great\": 1619}}',262.143,165145013,1716970,NULL,'2021-08-21 16:38:17',1629563897,NULL),(2976902877,21990398,1,2981096,1,1,1,'S',1,0.961255,813,854776,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 750, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 813}}',262.186,184251020,883780,NULL,'2024-06-11 01:30:53',1718069453,NULL),(1867096215,21990398,1,1828391,1,1,1,'S',1,0.960928,1574,852656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"great\": 1451, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1574}}',262.196,165740296,1781090,NULL,'2021-09-11 15:26:23',1631373983,NULL),(1870673162,21990398,1,1552624,1,1,1,'A',1,0.963265,1101,889748,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 16, \"great\": 1832}, \"maximum_statistics\": {\"great\": 1960}}',262.204,171184219,2125410,NULL,'2022-04-14 14:27:37',1649946457,NULL),(1877316377,21990398,1,3974473,1,1,1,'SH',1,0.998279,581,1009913,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 579, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 581}}',262.209,180898913,669168,NULL,'2023-09-22 23:26:11',1695425171,NULL),(1877501587,21990398,1,4206450,1,1,1,'XH',1,1,523,1014852,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 523}}',262.389,181039963,629472,NULL,'2023-10-03 02:59:36',1696301976,NULL),(1866118692,21990398,1,1000664,1,1,1,'S',1,0.974907,538,887993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 511}, \"maximum_statistics\": {\"great\": 538}}',262.464,164305605,588460,NULL,'2021-07-25 21:45:15',1627249515,NULL),(3064639707,21990398,1,76450,1,1,1,'SH',1,0.982895,380,1055363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 367, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 380}}',263.278,184442215,462316,NULL,'2024-06-26 23:46:13',1719445573,NULL),(1869094827,21990398,1,2428013,1,1,1,'A',1,0.970073,1099,863114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 6, \"great\": 1561, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1654}}',263.471,168773951,1885646,NULL,'2022-01-04 18:47:11',1641322031,NULL),(1866193717,21990398,1,1211856,0,1,1,'S',1,0.966967,666,869329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 622}, \"maximum_statistics\": {\"great\": 666}}',263.475,164581630,728500,NULL,'2021-08-03 15:56:34',1628006194,NULL),(1868046506,21990398,1,2397491,1,1,1,'SH',1,0.990385,416,986285,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 408}, \"maximum_statistics\": {\"great\": 416}}',263.52,167153950,465720,NULL,'2021-11-02 01:58:50',1635818330,NULL),(1866282719,21990398,1,2890206,1,1,1,'S',1,0.982823,1601,870808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1546, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1601}}',263.563,164558301,2068120,NULL,'2021-08-02 22:06:02',1627941962,NULL),(1869034928,21990398,1,994817,0,1,1,'A',1,0.954545,1151,812252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 27, \"great\": 1617}, \"maximum_statistics\": {\"great\": 1749}}',263.619,168627137,1862974,NULL,'2021-12-29 23:51:02',1640821862,NULL),(1867698407,21990398,1,2029066,1,1,1,'A',1,0.979463,1816,898604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 1753}, \"maximum_statistics\": {\"great\": 1826}}',263.835,166789158,2083460,NULL,'2021-10-20 01:26:14',1634693174,NULL),(2532590263,21990398,1,3258019,1,1,1,'SH',1,0.989078,412,1080417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 403, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 412}}',263.913,183214232,528782,NULL,'2024-03-19 15:32:07',1710862327,NULL),(2984452463,21990398,1,2631380,1,1,1,'A',1,0.979283,679,884560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 858, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 893}}',264.019,184268162,989810,NULL,'2024-06-12 13:41:27',1718199687,NULL),(1869525302,21990398,1,2183848,1,1,1,'S',1,0.995495,222,934362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',264.077,169433545,232340,NULL,'2022-01-31 01:41:05',1643593265,NULL),(1877287261,21990398,1,3605012,1,1,1,'A',1,0.936181,365,724657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 24, \"great\": 892, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 995}}',264.105,180691701,851780,NULL,'2023-09-08 23:10:43',1694214643,NULL),(1870074911,21990398,1,3343471,1,1,1,'A',1,0.972007,1403,863818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 1720, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1804}}',264.139,170161211,2145350,NULL,'2022-03-01 14:48:04',1646146084,NULL),(1867546718,21990398,1,1949171,1,1,1,'SH',1,0.994036,1006,995516,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 994, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1006}}',264.329,166392617,1316058,NULL,'2021-10-05 17:08:55',1633453735,NULL),(1876566267,21990398,1,2879865,1,1,1,'A',1,0.947826,287,887315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 418, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 460}}',264.376,179876118,462693,NULL,'2023-07-17 03:58:40',1689566320,NULL),(1866987185,21990398,1,1936317,1,1,1,'A',1,0.980488,1121,892346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 1775, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1845}}',264.461,165662262,2123890,NULL,'2021-09-08 17:30:03',1631122203,NULL),(1866543854,21990398,1,110148,0,1,1,'A',1,0.972746,564,810870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 906}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',264.612,164971162,962966,NULL,'2021-08-16 00:27:17',1629073637,NULL),(1873435791,21990398,1,2473534,1,1,1,'A',1,0.955698,876,785333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 51, \"great\": 3106, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3352}}',264.703,175202476,3339926,NULL,'2022-10-20 21:20:08',1666300808,NULL),(1867518711,21990398,1,1369892,1,1,1,'A',1,0.972616,1158,869232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 9, \"great\": 1942, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2045}}',264.818,166448081,2262582,NULL,'2021-10-07 23:31:58',1633649518,NULL),(1876443702,21990398,1,1026948,1,1,1,'A',1,0.911675,353,655586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 19, \"great\": 830}, \"maximum_statistics\": {\"great\": 985}}',264.826,179703643,758296,NULL,'2023-07-06 00:40:18',1688604018,NULL),(1877428664,21990398,1,4313974,1,1,1,'SH',1,0.976818,949,1034495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 905, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 949}}',264.899,180984264,1371888,NULL,'2023-09-29 01:59:59',1695952799,NULL),(1866602605,21990398,1,904516,0,1,1,'A',1,0.991984,636,920026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 983, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 998}}',265.087,165004995,1114716,NULL,'2021-08-17 03:22:16',1629170536,NULL),(1876435345,21990398,1,2197161,1,1,1,'A',1,0.992713,810,921492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 1424, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1441}}',265.125,179685555,1595360,NULL,'2023-07-04 19:09:40',1688497780,NULL),(1867325691,21990398,1,1717849,1,1,1,'A',1,0.987202,1513,914592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 1640, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1680}}',265.397,166206126,1899680,NULL,'2021-09-28 17:36:42',1632850602,NULL),(1877886354,21990398,1,2239274,1,1,1,'X',1,1,548,957419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 548}}',265.416,181575455,631800,NULL,'2023-11-12 21:20:49',1699824049,NULL),(1877866666,21990398,1,3301531,1,1,1,'A',1,0.934286,350,833876,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 304}, \"maximum_statistics\": {\"great\": 350}}',265.422,181676178,350430,NULL,'2023-11-20 20:08:28',1700510908,NULL),(1867437831,21990398,1,3226979,1,1,1,'A',1,0.953583,1274,825521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 4, \"great\": 2017}, \"maximum_statistics\": {\"great\": 2219}}',265.688,166260139,2356640,NULL,'2021-09-30 19:43:09',1633030989,NULL),(1868208827,21990398,1,1468369,1,1,1,'A',1,0.970812,376,809271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 752}, \"maximum_statistics\": {\"great\": 788}}',265.915,167452505,695884,NULL,'2021-11-13 15:20:03',1636816803,NULL),(3312236968,21990398,1,2331064,1,1,1,'SH',1,0.977,500,1034215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 477, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 500}}',265.987,184982518,632571,NULL,'2024-08-10 15:44:01',1723304641,NULL),(1866524477,21990398,1,1390706,1,1,1,'A',1,0.976699,819,845362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 1474, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1545}}',266.108,164866235,1782176,NULL,'2021-08-12 14:41:44',1628779304,NULL),(1877323828,21990398,1,3865710,1,1,1,'A',1,0.984375,654,952255,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 687, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 704}}',266.326,180981811,764422,NULL,'2023-09-28 20:27:54',1695932874,NULL),(1868377920,21990398,1,1991296,1,1,1,'A',1,0.954095,427,789708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 1022, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1111}}',266.411,167665585,1081330,NULL,'2021-11-22 00:52:08',1637542328,NULL),(1867056753,21990398,1,697898,0,1,1,'A',1,0.986262,1337,909277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 1700, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1747}}',266.435,165749328,1993512,NULL,'2021-09-11 21:49:44',1631396984,NULL),(1876343551,21990398,1,1558698,1,1,1,'S',1,0.993161,2047,940755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 2019, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2047}}',266.745,179568118,2498740,NULL,'2023-06-27 04:28:04',1687840084,NULL),(1876570295,21990398,1,3992224,1,1,1,'S',1,0.963303,436,943379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 436}}',266.772,179875836,484181,NULL,'2023-07-17 03:32:13',1689564733,NULL),(1867852537,21990398,1,1872997,1,1,1,'A',1,0.969788,1218,865999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 1570, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1655}}',267.035,167002357,1949886,NULL,'2021-10-27 20:25:42',1635366342,NULL),(1866117289,21990398,1,1374578,1,1,1,'S',1,0.987008,1424,921231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1387, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1424}}',267.231,164280126,1801850,NULL,'2021-07-25 03:38:01',1627184281,NULL),(1867722628,21990398,1,2662533,1,1,1,'A',1,0.97954,357,866803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 754, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 782, \"legacy_combo_increase\": 1}}',267.234,166811867,882072,NULL,'2021-10-20 21:10:32',1634764232,NULL),(1871227050,21990398,1,3143264,1,1,1,'A',1,0.977491,748,875124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 1607, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1666}}',267.44,171925200,1958542,NULL,'2022-05-16 00:29:15',1652660955,NULL),(1878010236,21990398,1,3667666,1,1,1,'A',1,0.983333,806,900134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 988, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1020}}',267.717,181753703,1144290,NULL,'2023-11-26 19:51:43',1701028303,NULL),(1877373277,21990398,1,2777301,1,1,1,'A',1,0.996169,1033,947194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 1038, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1044}}',267.727,180984306,1364650,NULL,'2023-09-29 02:05:24',1695953124,NULL),(1875187262,21990398,1,2570727,1,1,1,'A',1,0.931129,1267,747387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 81, \"great\": 2610}, \"maximum_statistics\": {\"great\": 2933}}',267.761,177853404,2852020,NULL,'2023-03-14 19:47:44',1678823264,NULL),(1869255895,21990398,1,2427610,1,1,1,'A',1,0.977465,1543,889463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 1, \"great\": 2141, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2241}}',267.861,169147022,2521320,NULL,'2022-01-20 01:20:37',1642641637,NULL),(3054374069,21990398,1,2975809,1,1,1,'SH',1,0.99612,902,1003290,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 895, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 902}}',267.952,184420532,1125233,NULL,'2024-06-25 03:28:38',1719286118,NULL),(1877855324,21990398,1,3927787,1,1,1,'S',1,0.986689,601,976148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 585, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 601}}',268.188,181575319,712374,NULL,'2023-11-12 21:09:16',1699823356,NULL),(1876813929,21990398,1,2966623,1,1,1,'S',1,0.976,500,942874,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 476, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 500}}',268.219,180124642,616416,NULL,'2023-08-02 02:33:59',1690943639,NULL),(1876017539,21990398,1,4037104,1,1,1,'SH',1,0.99552,558,998172,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 553}, \"maximum_statistics\": {\"great\": 558}}',268.444,178832211,662736,NULL,'2023-05-11 18:04:19',1683828259,NULL),(1876201424,21990398,1,3325142,1,1,1,'SH',1,0.97397,461,1033466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 437}, \"maximum_statistics\": {\"great\": 461}}',268.455,179287273,610432,NULL,'2023-06-08 23:38:28',1686267508,NULL),(1877541760,21990398,1,3020696,1,1,1,'SH',1,0.971552,580,1025933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 547, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 580}}',268.496,181077877,709710,NULL,'2023-10-06 02:24:53',1696559093,NULL),(1867343934,21990398,1,1240974,0,1,1,'A',1,0.985373,731,903724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 1267, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1299}}',268.623,166119660,1500710,NULL,'2021-09-25 14:17:33',1632579453,NULL),(1866428694,21990398,1,2596312,1,1,1,'S',1,0.985356,717,889173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 696}, \"maximum_statistics\": {\"great\": 717}}',268.682,164849801,825080,NULL,'2021-08-12 00:57:09',1628729829,NULL),(1876573311,21990398,1,3580491,1,1,1,'A',1,0.972554,274,983172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 397, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 419}}',268.723,179876430,440505,NULL,'2023-07-17 04:28:45',1689568125,NULL),(1877105524,21990398,1,2888785,1,1,1,'A',1,0.949682,773,748147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 40, \"great\": 1738, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1888}}',268.791,180647314,1783694,NULL,'2023-09-05 21:31:41',1693949501,NULL),(1878245589,21990398,1,3615335,1,1,1,'SH',1,0.985811,740,967476,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 719, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 740}}',268.831,182120177,1038258,NULL,'2023-12-25 04:56:23',1703480183,NULL),(1866476048,21990398,1,1509088,1,1,1,'S',1,0.986407,1361,916275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1324, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1361}}',268.972,164866034,1659210,NULL,'2021-08-12 14:33:37',1628778817,NULL),(1866561422,21990398,1,1682932,0,1,1,'S',1,0.976763,624,891112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 595, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 624}}',269,165026226,731302,NULL,'2021-08-17 20:13:39',1629231219,NULL),(1876547333,21990398,1,3531910,1,1,1,'A',1,0.968903,350,935354,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 574, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 611}}',269.26,179921166,677781,NULL,'2023-07-20 02:19:13',1689819553,NULL),(1865922237,21990398,1,1642679,1,1,1,'S',1,0.976092,1694,892197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 1613, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1694}}',269.26,164049654,2050950,NULL,'2021-07-17 20:46:11',1626554771,NULL),(1876307209,21990398,1,2868463,1,1,1,'SH',1,0.970803,411,1017514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 387, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 411}}',269.574,179559692,515911,NULL,'2023-06-26 14:26:53',1687789613,NULL),(1877508736,21990398,1,4211771,1,1,1,'SH',1,0.999104,558,1011195,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 557, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 558}}',269.847,181039672,696660,NULL,'2023-10-03 02:24:23',1696299863,NULL),(1876547064,21990398,1,3215927,1,1,1,'SH',1,0.974868,378,1032600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 359, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 378}}',269.93,179914025,462232,NULL,'2023-07-19 14:41:39',1689777699,NULL),(1866029837,21990398,1,2664050,1,1,1,'S',1,0.981319,1713,899196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1649, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1713}}',269.966,164373588,2029710,NULL,'2021-07-28 01:44:21',1627436661,NULL),(1871900023,21990398,1,3417156,1,1,1,'A',1,0.949658,1428,788823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 35, \"great\": 2536, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2781}}',270.079,172930400,2966010,NULL,'2022-06-27 21:05:27',1656363927,NULL),(1877872241,21990398,1,1701755,1,1,1,'S',1,0.982477,428,999859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 413, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 428}}',270.102,181575550,533273,NULL,'2023-11-12 21:28:26',1699824506,NULL),(1877658920,21990398,1,2246635,1,1,1,'A',1,0.9425,683,763983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 36, \"great\": 1983, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2200}}',270.349,181197402,2374034,NULL,'2023-10-15 00:24:53',1697329493,NULL),(3025821711,21990398,1,3882804,1,1,1,'S',1,0.999155,592,955194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 591, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 592}}',270.526,184358188,675650,NULL,'2024-06-20 00:50:28',1718844628,NULL),(1877385360,21990398,1,821884,1,1,1,'SH',1,0.973054,501,1025040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 474}, \"maximum_statistics\": {\"great\": 501}}',270.544,180991274,596328,NULL,'2023-09-29 14:43:39',1695998619,NULL),(1877874776,21990398,1,3942058,1,1,1,'S',1,0.989224,464,1017873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 454, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 464}}',270.598,181575502,564821,NULL,'2023-11-12 21:24:07',1699824247,NULL),(2984623491,21990398,1,3657459,1,1,1,'S',1,0.984848,726,917528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 704, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 726}}',270.671,184268667,841910,NULL,'2024-06-12 14:16:35',1718201795,NULL),(1877032768,21990398,1,919982,1,1,1,'SH',1,0.99682,1258,1005239,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1250, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1258}}',271.141,180368240,1713078,NULL,'2023-08-17 19:21:52',1692300112,NULL),(1870642737,21990398,1,3295891,1,1,1,'A',1,0.969487,977,810571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 33, \"great\": 2264, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2376}}',271.145,171214575,2437114,NULL,'2022-04-15 19:50:49',1650052249,NULL),(3052081629,21990398,1,4441848,1,1,1,'SH',1,0.997148,1227,1003236,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1220, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1227}}',271.269,184415768,1565574,NULL,'2024-06-24 17:25:10',1719249910,NULL),(2256488348,21990398,1,342475,1,1,1,'SH',1,0.996287,808,1003539,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 802, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 808}}',271.853,182575737,1003866,NULL,'2024-01-28 16:42:33',1706460153,NULL),(1868058296,21990398,1,1642356,0,1,1,'A',1,0.971143,466,849224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 854, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 901}}',271.918,167100284,915980,NULL,'2021-10-31 03:16:38',1635650198,NULL),(1866396847,21990398,1,1000660,0,1,1,'S',1,0.95641,585,839434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 534}, \"maximum_statistics\": {\"great\": 585}}',272.041,164663595,623070,NULL,'2021-08-06 01:45:14',1628214314,NULL),(1870490771,21990398,1,1138034,1,1,1,'A',1,0.963847,1428,832753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 21, \"great\": 2587, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2766}}',272.289,170818724,3017690,NULL,'2022-03-29 14:37:12',1648564632,NULL),(1875053839,21990398,1,2282158,1,1,1,'A',1,0.984458,1637,897237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 2380}, \"maximum_statistics\": {\"great\": 2445}}',272.359,177662305,2552356,NULL,'2023-03-04 02:15:24',1677896124,NULL),(3026191706,21990398,1,3711462,1,1,1,'A',1,0.964151,245,845176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 247, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 265}}',272.465,184358969,266508,NULL,'2024-06-20 02:58:20',1718852300,NULL),(2987105002,21990398,1,3586104,1,1,1,'A',1,0.976526,896,837206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 1222, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1278}}',272.552,184274019,1451968,NULL,'2024-06-12 23:37:17',1718235437,NULL),(1877466558,21990398,1,4049409,1,1,1,'SH',1,0.995805,596,998816,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 591, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 596}}',272.747,181039918,732660,NULL,'2023-10-03 02:55:00',1696301700,NULL),(1867237597,21990398,1,2132214,1,1,1,'A',1,0.978926,894,884573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 1915, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1993}}',272.846,166002826,2308056,NULL,'2021-09-21 01:57:59',1632189479,NULL),(2984419193,21990398,1,2357227,1,1,1,'A',1,0.986894,413,904927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 744, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 763}}',272.866,184268077,868760,NULL,'2024-06-12 13:34:28',1718199268,NULL),(1869776511,21990398,1,161275,1,1,1,'SH',1,0.994141,1536,995331,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1518, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1536}}',272.887,169820141,2024916,NULL,'2022-02-15 21:32:07',1644960727,NULL),(1877925905,21990398,1,3883812,1,1,1,'S',1,0.950769,650,830039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 586, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 650}}',272.893,181622502,756580,NULL,'2023-11-16 20:52:10',1700167930,NULL),(1877355300,21990398,1,1865185,1,1,1,'A',1,0.943024,734,728097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 20, \"great\": 1233, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1369}}',273.095,180955150,1683352,NULL,'2023-09-26 18:29:03',1695752943,NULL),(3064736265,21990398,1,2305344,1,1,1,'A',1,0.973052,1109,873280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 1460, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1540}}',273.128,184442386,1755184,NULL,'2024-06-27 00:17:36',1719447456,NULL),(1866399403,21990398,1,289339,1,1,1,'S',1,0.989441,1468,929213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1437, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1468}}',273.232,164753504,1676520,NULL,'2021-08-08 20:59:47',1628456387,NULL),(1866003521,21990398,1,250579,0,1,1,'S',1,0.971886,1405,877988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 1326, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1405}}',273.323,164009680,1585900,NULL,'2021-07-16 16:13:46',1626452026,NULL),(1877478285,21990398,1,3780869,1,1,1,'XH',1,1,199,969066,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 199}}',273.493,181039863,232621,NULL,'2023-10-03 02:48:36',1696301316,NULL),(2984491555,21990398,1,2984048,1,1,1,'S',1,0.979592,980,903896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 940, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 980}}',273.592,184268265,1184820,NULL,'2024-06-12 13:49:38',1718200178,NULL),(1876479686,21990398,1,4103584,1,1,1,'S',1,0.980322,559,958238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 537}, \"maximum_statistics\": {\"great\": 559}}',273.687,179674198,636084,NULL,'2023-07-04 01:56:45',1688435805,NULL),(1868409199,21990398,1,2761850,1,1,1,'A',1,0.978581,511,872336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 1437, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1494}}',273.692,167752842,1488830,NULL,'2021-11-25 19:56:15',1637870175,NULL),(1877944665,21990398,1,3211549,1,1,1,'SH',1,0.984685,555,966617,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 538, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 555}}',273.737,181775246,680249,NULL,'2023-11-28 16:30:13',1701189013,NULL),(1870207650,21990398,1,1646707,1,1,1,'A',1,0.953507,436,746292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 31, \"great\": 1738, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1882}}',273.776,170396511,1841176,NULL,'2022-03-11 21:32:50',1647034370,NULL),(1868027769,21990398,1,696201,1,1,1,'A',1,0.967715,340,804228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 1146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1208}}',273.855,167083449,1160106,NULL,'2021-10-30 15:07:46',1635606466,NULL),(1877020455,21990398,1,4215357,1,1,1,'A',1,0.924036,392,744835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 380, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 441}}',274.003,180344783,431192,NULL,'2023-08-16 04:55:40',1692161740,NULL),(1866390007,21990398,1,2412001,1,1,1,'S',1,0.96894,1481,864371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 1389}, \"maximum_statistics\": {\"great\": 1481}}',274.519,164680100,1746190,NULL,'2021-08-06 14:29:48',1628260188,NULL),(1876292785,21990398,1,3198189,1,1,1,'SH',1,0.964853,441,1004405,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 410}, \"maximum_statistics\": {\"great\": 441}}',274.63,179559795,540961,NULL,'2023-06-26 14:33:51',1687790031,NULL),(1867505582,21990398,1,1911852,1,1,1,'A',1,0.982437,993,897376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 1349, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1395}}',274.642,166425275,1600840,NULL,'2021-10-07 01:51:53',1633571513,NULL),(1866859419,21990398,1,2675707,1,1,1,'S',1,0.972248,1063,874749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1004}, \"maximum_statistics\": {\"great\": 1063}}',274.71,165389637,1287220,NULL,'2021-08-29 16:14:09',1630253649,NULL),(1866163509,21990398,1,361159,0,1,1,'A',1,0.973214,466,865749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 743, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 784}}',274.721,164465512,880940,NULL,'2021-07-30 22:07:03',1627682823,NULL),(1869638431,21990398,1,3335630,1,1,1,'A',1,0.956346,458,806669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 9, \"great\": 1138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1237}}',274.776,169679840,1233432,NULL,'2022-02-10 04:14:09',1644466449,NULL),(1874019385,21990398,1,1844171,1,1,1,'A',1,0.949333,1264,768952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 7, \"great\": 1355}, \"maximum_statistics\": {\"great\": 1500}}',275.167,176139116,1594088,NULL,'2022-12-10 01:51:13',1670637073,NULL),(1877077294,21990398,1,1213264,1,1,1,'S',1,0.982618,1841,909152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1777, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1841}}',275.182,180650079,2224210,NULL,'2023-09-06 03:10:47',1693969847,NULL),(1867255206,21990398,1,217280,0,1,1,'A',1,0.987956,892,901294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 1341, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1370}}',275.488,166003579,1459754,NULL,'2021-09-21 02:42:04',1632192124,NULL),(1868197300,21990398,1,2259013,1,1,1,'S',1,0.990182,1375,929993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1348, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1375}}',275.886,167397660,1701490,NULL,'2021-11-11 15:19:57',1636643997,NULL),(1867072969,21990398,1,2676284,1,1,1,'A',1,0.979606,660,884780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 1368, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1422}}',275.996,165820740,1509150,NULL,'2021-09-14 16:10:01',1631635801,NULL),(1867297021,21990398,1,2652022,1,1,1,'A',1,0.966709,1456,857518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 15, \"great\": 1473, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1562}}',276.098,165964528,1645900,NULL,'2021-09-19 15:39:13',1632065953,NULL),(1874670970,21990398,1,3942960,1,1,1,'A',1,0.946117,407,773825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 17, \"great\": 1706}, \"maximum_statistics\": {\"great\": 1893}}',276.152,177046392,1875564,NULL,'2023-01-28 01:18:04',1674868684,NULL),(1877911568,21990398,1,3980098,1,1,1,'SH',1,0.987516,761,977978,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 742, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 761}}',276.264,181562503,877080,NULL,'2023-11-12 01:03:38',1699751018,NULL),(3064701672,21990398,1,1986836,1,1,1,'A',1,0.949939,1057,793993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 14, \"great\": 2243, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 2477}}',276.411,184442329,2464420,NULL,'2024-06-27 00:06:11',1719446771,NULL),(1868029338,21990398,1,1438770,1,1,1,'A',1,0.974196,651,862557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 1126}, \"maximum_statistics\": {\"great\": 1182}}',276.463,167055193,1226700,NULL,'2021-10-29 18:25:41',1635531941,NULL),(1867754098,21990398,1,2884437,1,1,1,'A',1,0.951945,604,769722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 795, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 874}}',276.699,166755886,923262,NULL,'2021-10-18 19:08:59',1634584139,NULL),(3714433754,21990398,1,4745621,1,1,1,'SH',1,0.964126,223,908435,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 207, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 223}}',277.029,185865543,212376,NULL,'2024-10-20 14:58:48',1729436328,NULL),(1876143443,21990398,1,3695999,1,1,1,'SH',1,0.993548,620,994537,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 612}, \"maximum_statistics\": {\"great\": 620}}',277.176,179178598,748506,NULL,'2023-06-02 02:58:08',1685674688,NULL),(1876615654,21990398,1,3037599,1,1,1,'A',1,0.953261,338,882637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 418, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 460}}',277.397,179876294,499262,NULL,'2023-07-17 04:16:10',1689567370,NULL),(1874486174,21990398,1,3113038,1,1,1,'A',1,0.970791,915,851119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 14, \"great\": 1787}, \"maximum_statistics\": {\"great\": 1883}}',277.421,176923587,1885750,NULL,'2023-01-21 03:58:49',1674273529,NULL),(1867851380,21990398,1,2692813,1,1,1,'A',1,0.969571,993,831797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 13, \"great\": 2050, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2169}}',277.428,166916537,2284418,NULL,'2021-10-24 13:45:33',1635083133,NULL),(1875679371,21990398,1,2288647,1,1,1,'S',1,0.980879,1229,990577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1182}, \"maximum_statistics\": {\"great\": 1229}}',277.577,178537785,1560138,NULL,'2023-04-23 03:41:22',1682221282,NULL),(1866834620,21990398,1,1464530,1,1,1,'A',1,0.98679,1537,914578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 1955, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2006}}',278.069,165485437,2276582,NULL,'2021-09-02 03:00:55',1630551655,NULL),(1866353711,21990398,1,1847629,1,1,1,'A',1,0.972548,1410,876934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 3, \"great\": 1776, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 1}}',278.113,164681340,2211748,NULL,'2021-08-06 15:12:39',1628262759,NULL),(1867049750,21990398,1,2040979,1,1,1,'A',1,0.977322,741,871540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 1776}, \"maximum_statistics\": {\"great\": 1852}}',278.147,165662700,1959684,NULL,'2021-09-08 17:46:50',1631123210,NULL),(1877776230,21990398,1,4106510,1,1,1,'SH',1,0.989104,413,1080353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 404, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 413}}',278.258,181411288,513775,NULL,'2023-10-31 18:37:29',1698777449,NULL),(1868158784,21990398,1,1633120,1,1,1,'A',1,0.957346,526,820473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 779, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 844}}',278.295,167372448,855080,NULL,'2021-11-10 15:12:24',1636557144,NULL),(1878269251,21990398,1,3383981,1,1,1,'SH',1,0.979342,1186,1044158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1137, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1186}}',278.426,182120384,1602123,NULL,'2023-12-25 05:31:17',1703482277,NULL),(1866409696,21990398,1,3057432,1,1,1,'S',1,0.978328,1615,894674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1545, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1615}}',278.445,164613941,1902940,NULL,'2021-08-04 14:51:24',1628088684,NULL),(1866220095,21990398,1,1274406,1,1,1,'A',1,0.979255,840,936292,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 1134}, \"maximum_statistics\": {\"great\": 1181}}',278.451,164499265,1380332,NULL,'2021-08-01 00:05:45',1627776345,NULL),(1868487443,21990398,1,849236,1,1,1,'A',1,0.983419,1136,938633,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 2077, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2141, \"legacy_combo_increase\": 4}}',278.464,168005706,2540688,NULL,'2021-12-05 16:05:12',1638720312,NULL),(1877814561,21990398,1,1526399,1,1,1,'A',1,0.970822,781,853789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 25, \"great\": 2397, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2519}}',278.574,181543771,2631620,NULL,'2023-11-10 20:14:25',1699647265,NULL),(1878209322,21990398,1,185345,1,1,1,'SH',1,0.981481,621,1057336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 598, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 621}}',278.649,182119997,776896,NULL,'2023-12-25 04:30:03',1703478603,NULL),(1877947854,21990398,1,3221871,1,1,1,'SH',1,0.988235,595,979301,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 581, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 595}}',278.792,181763675,788500,NULL,'2023-11-27 16:51:56',1701103916,NULL),(3025895340,21990398,1,3588332,1,1,1,'A',1,0.959534,1051,830390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 2, \"great\": 1501, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1631}}',278.942,184358345,1836712,NULL,'2024-06-20 01:15:35',1718846135,NULL),(1877487820,21990398,1,1944684,1,1,1,'A',1,0.965513,1109,832681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 33, \"great\": 3826, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 4074}}',279.033,181020885,4291494,NULL,'2023-10-01 15:06:24',1696172784,NULL),(1867017772,21990398,1,2345117,1,1,1,'S',1,0.992479,1529,934952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1506, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1529}}',279.426,165584662,1858750,NULL,'2021-09-05 17:06:49',1630861609,NULL),(1867268046,21990398,1,3161298,1,1,1,'S',1,0.983424,1478,910785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1429}, \"maximum_statistics\": {\"great\": 1478}}',279.53,165976616,1736640,NULL,'2021-09-20 01:27:08',1632101228,NULL),(3714272677,21990398,1,3955153,1,1,1,'SH',1,0.972803,239,1029903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 226, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 239}}',279.55,185865069,266915,NULL,'2024-10-20 14:29:07',1729434547,NULL),(1870830983,21990398,1,1411445,1,1,1,'A',1,0.968419,831,831867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 20, \"great\": 2141}, \"maximum_statistics\": {\"great\": 2264}}',279.836,171314185,2326324,NULL,'2022-04-20 01:39:02',1650418742,NULL),(3107946436,21990398,1,4152333,1,1,1,'A',1,0.945628,457,762824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 19, \"great\": 1609, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1784, \"legacy_combo_increase\": 4}}',279.879,184536735,1660440,NULL,'2024-07-05 01:36:50',1720143410,NULL),(1877661734,21990398,1,4210737,1,1,1,'A',1,0.931378,514,696192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 45, \"great\": 1604, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1807}}',280.012,181197766,1858816,NULL,'2023-10-15 01:07:48',1697332068,NULL),(1877489974,21990398,1,3582182,1,1,1,'A',1,0.96,561,867689,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 771, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 825}}',280.216,181020648,855324,NULL,'2023-10-01 14:50:57',1696171857,NULL),(1878076517,21990398,1,2401584,1,1,1,'A',1,0.9532,582,833817,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 12, \"great\": 1513, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1656}}',280.38,181922282,1616219,NULL,'2023-12-10 01:39:16',1702172356,NULL),(1870775849,21990398,1,2537431,1,1,1,'A',1,0.949634,723,781985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 16, \"great\": 1614}, \"maximum_statistics\": {\"great\": 1777, \"legacy_combo_increase\": 4}}',280.389,171241988,1740204,NULL,'2022-04-16 21:11:42',1650143502,NULL),(1867247426,21990398,1,2387295,1,1,1,'S',1,0.980153,1436,903110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1379, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1436}}',280.574,165963908,1706550,NULL,'2021-09-19 15:17:05',1632064625,NULL),(1874907397,21990398,1,2297041,1,1,1,'A',1,0.968599,439,843530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 974}, \"maximum_statistics\": {\"great\": 1035}}',280.62,177407788,1078570,NULL,'2023-02-17 17:31:16',1676655076,NULL),(1877395721,21990398,1,4281634,1,1,1,'SH',1,0.998977,489,1009313,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 488, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 489}}',280.689,180991293,593802,NULL,'2023-09-29 14:46:08',1695998768,NULL),(1869031049,21990398,1,2314621,1,1,1,'A',1,0.98428,1104,899848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 2068, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2131}}',280.981,168773663,2377210,NULL,'2022-01-04 18:32:09',1641321129,NULL),(1875299725,21990398,1,3692447,1,1,1,'A',1,0.949917,620,811237,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 29, \"great\": 1646, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1797}}',281.156,178025400,1789161,NULL,'2023-03-24 23:52:19',1679701939,NULL);
INSERT INTO `scores` VALUES (1877848087,21990398,1,3787354,1,1,1,'S',1,0.985915,568,972206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 552, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 568}}',281.197,181575357,700518,NULL,'2023-11-12 21:12:57',1699823577,NULL),(3097245844,21990398,1,3749787,1,1,1,'SH',1,0.971119,554,1022100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 522, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 554}}',281.242,184514397,671837,NULL,'2024-07-03 00:11:43',1719965503,NULL),(1876120285,21990398,1,2122025,1,1,1,'S',1,0.975446,1120,892090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1065}, \"maximum_statistics\": {\"great\": 1120}}',281.356,179127388,1332040,NULL,'2023-05-29 20:37:45',1685392665,NULL),(1871347939,21990398,1,1419340,0,1,1,'A',1,0.958313,421,791010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 28, \"great\": 1875, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2015}}',281.45,172014110,2020214,NULL,'2022-05-20 02:01:04',1653012064,NULL),(1872097311,21990398,1,996560,1,1,1,'A',1,0.958786,1112,823043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 40, \"great\": 3591}, \"maximum_statistics\": {\"great\": 3870, \"legacy_combo_increase\": 2}}',281.54,173245490,4135842,NULL,'2022-07-11 21:49:08',1657576148,NULL),(1875739645,21990398,1,1399480,1,1,1,'A',1,0.94131,558,405615,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 51, \"great\": 1803}, \"maximum_statistics\": {\"great\": 1985}}',281.824,178625849,1263401,NULL,'2023-04-28 22:18:44',1682720324,NULL),(1877391924,21990398,1,2526042,1,1,1,'A',1,0.971961,578,826827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 19, \"great\": 2224, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2336}}',281.833,180832783,2233614,NULL,'2023-09-18 02:13:10',1695003190,NULL),(1868988245,21990398,1,2859599,1,1,1,'A',1,0.983395,1102,901257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 1836, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1897}}',281.899,168773576,2109140,NULL,'2022-01-04 18:26:53',1641320813,NULL),(1877897952,21990398,1,1959818,1,1,1,'A',1,0.957457,724,810916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 20, \"great\": 1934, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2092}}',281.947,181703297,2219260,NULL,'2023-11-23 02:43:01',1700707381,NULL),(1866625741,21990398,1,2361258,1,1,1,'A',1,0.984698,864,888977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 2157}, \"maximum_statistics\": {\"great\": 2222}}',282.133,165026928,2411076,NULL,'2021-08-17 20:42:22',1629232942,NULL),(1876171020,21990398,1,2877440,1,1,1,'SH',1,0.981527,406,1050034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 391}, \"maximum_statistics\": {\"great\": 406}}',282.221,179287377,510408,NULL,'2023-06-08 23:52:48',1686268368,NULL),(1867245879,21990398,1,1507328,1,1,1,'A',1,0.975145,370,837217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 826, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 865}}',282.35,166001103,859022,NULL,'2021-09-21 00:24:09',1632183849,NULL),(2835010561,21990398,1,3143714,1,1,1,'SH',1,0.985556,450,964483,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 437, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 450}}',282.599,183923494,526206,NULL,'2024-05-15 15:44:05',1715787845,NULL),(1876777891,21990398,1,3531910,1,1,1,'SH',1,0.950082,611,959156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 550, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 611}}',282.795,180055033,745194,NULL,'2023-07-28 17:06:54',1690564014,NULL),(1867083725,21990398,1,148307,1,1,1,'A',1,0.990613,1246,917582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 1778, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1811}}',282.872,165740683,2080840,NULL,'2021-09-11 15:41:24',1631374884,NULL),(1876167324,21990398,1,2521933,1,1,1,'SH',1,0.980392,408,1040751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 392}, \"maximum_statistics\": {\"great\": 408}}',282.898,179213367,508878,NULL,'2023-06-04 03:33:12',1685849592,NULL),(1869284520,21990398,1,936572,1,1,1,'A',1,0.977397,832,912948,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 21, \"great\": 2471}, \"maximum_statistics\": {\"great\": 2566}}',282.956,169101853,2789568,NULL,'2022-01-18 01:13:04',1642468384,NULL),(1870760869,21990398,1,2887301,1,1,1,'A',1,0.940764,510,756570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 15, \"great\": 1399, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1570}}',283.114,171209926,1613558,NULL,'2022-04-15 16:11:00',1650039060,NULL),(1868081479,21990398,1,2480909,1,1,1,'A',1,0.978612,1476,890920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 4, \"great\": 2197, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2291}}',283.163,167382236,2558330,NULL,'2021-11-10 23:12:07',1636585927,NULL),(1868892518,21990398,1,1344856,0,1,1,'A',1,0.980525,1464,894140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 2126}, \"maximum_statistics\": {\"great\": 2208}}',283.238,168408574,2517852,NULL,'2021-12-21 16:17:43',1640103463,NULL),(1867753229,21990398,1,2326580,1,1,1,'A',1,0.988168,963,913145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 1115}, \"maximum_statistics\": {\"great\": 1141}}',283.293,166840614,1262426,NULL,'2021-10-21 23:55:48',1634860548,NULL),(1867290794,21990398,1,682296,1,1,1,'A',1,0.986401,1000,897969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 2009, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2059}}',283.564,166001056,2345088,NULL,'2021-09-21 00:21:01',1632183661,NULL),(1867992968,21990398,1,1989987,1,1,1,'A',1,0.987626,727,912950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 1263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1293}}',283.594,167165835,1556332,NULL,'2021-11-02 14:44:49',1635864289,NULL),(1867168128,21990398,1,991176,0,1,1,'A',1,0.992869,1774,930193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 2284, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2314}}',283.836,165749467,2786638,NULL,'2021-09-11 21:57:15',1631397435,NULL),(3160721228,21990398,1,1395963,1,1,1,'A',1,0.944048,420,942763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 373, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 420}}',283.881,184654446,508379,NULL,'2024-07-14 23:52:19',1721001139,NULL),(1871033715,21990398,1,1888472,1,1,1,'A',1,0.983091,1010,893294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 2063, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2129}}',283.967,171660337,2316794,NULL,'2022-05-05 01:45:34',1651715134,NULL),(1869479622,21990398,1,784586,1,1,1,'A',1,0.972809,1202,858041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 15, \"great\": 2971, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3126}}',283.991,169172462,3413016,NULL,'2022-01-21 02:28:58',1642732138,NULL),(1869018806,21990398,1,2499632,1,1,1,'A',1,0.965252,2121,858600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 15, \"great\": 2010}, \"maximum_statistics\": {\"great\": 2144}}',284.007,168774127,2366170,NULL,'2022-01-04 18:57:53',1641322673,NULL),(1869550341,21990398,1,2708053,1,1,1,'A',1,0.972945,1383,911295,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 34, \"great\": 2796, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2920}}',284.016,169447803,3316826,NULL,'2022-01-31 17:17:59',1643649479,NULL),(1878025154,21990398,1,1476503,1,1,1,'SH',1,0.980301,863,953440,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 829, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 863}}',284.068,181774987,1085232,NULL,'2023-11-28 16:01:53',1701187313,NULL),(2987059394,21990398,1,3355953,1,1,1,'SH',1,0.994603,1297,998811,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1283, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1297}}',284.199,184273897,1494282,NULL,'2024-06-12 23:22:40',1718234560,NULL),(1877909328,21990398,1,2312488,1,1,1,'SH',1,0.998244,854,1006423,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 851, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 854}}',284.212,181596193,1031904,NULL,'2023-11-14 16:30:26',1699979426,NULL),(1870822443,21990398,1,3507786,1,1,1,'A',1,0.985912,2276,970518,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 2246, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2307}}',284.27,171271236,2980644,NULL,'2022-04-18 01:57:39',1650247059,NULL),(1877770336,21990398,1,3837759,1,1,1,'A',1,0.997583,823,994119,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 1236, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1241}}',284.272,181530546,1526331,NULL,'2023-11-09 20:25:34',1699561534,NULL),(1878010269,21990398,1,3667666,1,1,1,'S',1,0.991667,1020,936649,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1003, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1020}}',284.361,181763806,1205562,NULL,'2023-11-27 17:03:28',1701104608,NULL),(1876790666,21990398,1,2259949,1,1,1,'SH',1,0.986759,793,932030,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 772, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 793}}',284.398,180124272,963582,NULL,'2023-08-02 01:56:12',1690941372,NULL),(1877859990,21990398,1,3282389,1,1,1,'SH',1,0.993857,1465,996568,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1447, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1465}}',284.54,181702961,1714494,NULL,'2023-11-23 01:57:54',1700704674,NULL),(1870021133,21990398,1,3190103,1,1,1,'A',1,0.950447,577,774988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 18, \"great\": 1127}, \"maximum_statistics\": {\"great\": 1231}}',284.73,170218658,1149744,NULL,'2022-03-04 03:33:03',1646364783,NULL),(1870743429,21990398,1,3059827,1,1,1,'A',1,0.967768,1141,845260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 19, \"great\": 1746, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1846}}',284.773,171192601,2093192,NULL,'2022-04-14 22:12:46',1649974366,NULL),(1866603474,21990398,1,1772278,1,1,1,'A',1,0.977188,1005,877171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 1534}, \"maximum_statistics\": {\"great\": 1600}}',284.881,165125493,1787200,NULL,'2021-08-21 01:57:32',1629511052,NULL),(1877770364,21990398,1,3837759,1,1,1,'SH',1,0.997583,1241,1007740,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1235, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1241}}',284.992,181530577,1590876,NULL,'2023-11-09 20:29:34',1699561774,NULL),(1868846744,21990398,1,3339541,1,1,1,'A',1,0.965421,694,852680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 1175}, \"maximum_statistics\": {\"great\": 1258}}',285.029,168396761,1290778,NULL,'2021-12-21 05:12:50',1640063570,NULL),(2256492067,21990398,1,3013979,1,1,1,'SH',1,0.977581,959,1024645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 916, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 959}}',285.172,182576130,1342010,NULL,'2024-01-28 17:17:02',1706462222,NULL),(1868683025,21990398,1,2353346,1,1,1,'SH',1,0.997998,1249,1004201,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1249, \"legacy_combo_increase\": 2}}',285.191,168111429,1561710,NULL,'2021-12-10 01:55:46',1639101346,NULL),(1878180334,21990398,1,4365626,1,1,1,'SH',1,0.994872,585,999879,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 579, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 585}}',285.247,182024953,676980,NULL,'2023-12-17 20:23:27',1702844607,NULL),(1871866341,21990398,1,719587,1,1,1,'A',1,0.957958,398,791218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 934}, \"maximum_statistics\": {\"great\": 999}}',285.251,172875901,903352,NULL,'2022-06-25 14:11:32',1656166292,NULL),(1874832210,21990398,1,2124942,1,1,1,'A',1,0.945762,350,731806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 39, \"great\": 2069, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2277}}',285.269,177313796,1801492,NULL,'2023-02-12 01:10:39',1676164239,NULL),(1877033184,21990398,1,2879865,1,1,1,'S',1,0.970652,460,963446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 433, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 460}}',285.451,180380879,560368,NULL,'2023-08-18 17:28:04',1692379684,NULL),(3108036918,21990398,1,4353777,1,1,1,'SH',1,0.994168,943,997165,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 932, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 943}}',285.498,184536933,1130298,NULL,'2024-07-05 02:11:00',1720145460,NULL),(1871461190,21990398,1,2266409,1,1,1,'A',1,0.963732,355,802648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 18, \"great\": 1514, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1613}}',285.522,172250807,1538698,NULL,'2022-05-29 16:40:48',1653842448,NULL),(1876999268,21990398,1,3513035,1,1,1,'B',1,0.898996,196,614064,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 23, \"great\": 738, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 896}}',285.692,180358809,617807,NULL,'2023-08-17 04:17:16',1692245836,NULL),(1877961304,21990398,1,4295991,1,1,1,'A',1,0.952381,418,780824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 862, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 945}}',285.721,181876870,918572,NULL,'2023-12-06 17:05:41',1701882341,NULL),(1877552529,21990398,1,3441212,1,1,1,'SH',1,0.982403,824,959461,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 795, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 824}}',285.824,181040378,964668,NULL,'2023-10-03 04:08:18',1696306098,NULL),(3054388640,21990398,1,4450012,1,1,1,'SH',1,0.991886,493,981154,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 485, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 493}}',285.959,184420559,607488,NULL,'2024-06-25 03:33:48',1719286428,NULL),(1876657943,21990398,1,4181948,1,1,1,'A',1,0.998124,419,983617,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 532, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 533}}',285.979,179913703,573792,NULL,'2023-07-19 14:21:46',1689776506,NULL),(3051824414,21990398,1,2877535,1,1,1,'SH',1,0.994854,583,992781,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 577, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 583}}',285.989,184415189,673920,NULL,'2024-06-24 16:31:01',1719246661,NULL),(1868435237,21990398,1,2029066,1,1,1,'A',1,0.977547,704,929196,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 1746}, \"maximum_statistics\": {\"great\": 1826}}',286.274,167783030,2052347,NULL,'2021-11-27 02:38:03',1637980683,NULL),(1877282992,21990398,1,2516077,1,1,1,'A',1,0.943559,933,774667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 15, \"great\": 1351, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1506}}',286.303,180674122,1535298,NULL,'2023-09-07 20:18:12',1694117892,NULL),(1877479250,21990398,1,2500701,1,1,1,'A',1,0.962909,499,863171,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 966, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1038, \"legacy_combo_increase\": 2}}',286.399,181134096,1074137,NULL,'2023-10-10 02:42:58',1696905778,NULL),(1877917189,21990398,1,4364451,1,1,1,'S',1,0.995008,601,944633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 595, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 601}}',286.407,181575787,720020,NULL,'2023-11-12 21:52:19',1699825939,NULL),(3215204096,21990398,1,2687313,1,1,1,'SH',1,0.974432,880,1032229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 835, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 880}}',286.409,184773600,1027900,NULL,'2024-07-25 00:31:15',1721867475,NULL),(1872270380,21990398,1,2564214,1,1,1,'A',1,0.991551,940,923489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 1984}, \"maximum_statistics\": {\"great\": 2012}}',286.426,173372975,2315006,NULL,'2022-07-17 20:41:27',1658090487,NULL),(1877359208,21990398,1,1599881,1,1,1,'A',1,0.98019,533,1025831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 607, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 631}}',286.483,180982069,781492,NULL,'2023-09-28 20:58:03',1695934683,NULL),(1867250414,21990398,1,1763967,0,1,1,'A',1,0.983323,1045,894146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 1626}, \"maximum_statistics\": {\"great\": 1679}}',286.511,165964412,1887970,NULL,'2021-09-19 15:34:14',1632065654,NULL),(1871004217,21990398,1,2457407,1,1,1,'A',1,0.951015,769,806686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 19, \"great\": 1041}, \"maximum_statistics\": {\"great\": 1133}}',286.549,171465142,1187932,NULL,'2022-04-26 14:47:22',1650984442,NULL),(1877648585,21990398,1,4289096,1,1,1,'SH',1,0.995185,623,1000758,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 617, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 623}}',286.567,181248752,738804,NULL,'2023-10-19 02:05:27',1697681127,NULL),(1866245086,21990398,1,1374578,1,1,1,'SH',1,0.983146,1424,961268,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1376, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1424}}',286.57,164499768,1850502,NULL,'2021-08-01 00:32:15',1627777935,NULL),(1878267822,21990398,1,4262596,1,1,1,'A',1,0.971799,573,877995,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 621, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 656}}',286.6,182201674,773366,NULL,'2023-12-31 01:53:31',1703987611,NULL),(1870834929,21990398,1,3414767,1,1,1,'SH',1,0.97627,1791,943811,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 1706, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1791}}',286.644,171303728,2248662,NULL,'2022-04-19 14:30:23',1650378623,NULL),(1875630393,21990398,1,3428463,1,1,1,'A',1,0.970354,1038,861358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 1069}, \"maximum_statistics\": {\"great\": 1130}}',286.676,178296312,1189590,NULL,'2023-04-08 18:30:11',1680978611,NULL),(1867142434,21990398,1,2024241,1,1,1,'A',1,0.974846,1835,881177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 4, \"great\": 1854, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1948}}',286.958,165768274,2160960,NULL,'2021-09-12 14:17:21',1631456241,NULL),(1874376890,21990398,1,3848157,1,1,1,'SH',1,0.987567,563,974116,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 549}, \"maximum_statistics\": {\"great\": 563}}',286.997,176721310,664566,NULL,'2023-01-09 19:33:28',1673292808,NULL),(1876822317,21990398,1,2991014,1,1,1,'SH',1,0.965964,617,1006946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 575, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 617}}',287.16,180149817,789817,NULL,'2023-08-03 16:39:26',1691080766,NULL),(1870154144,21990398,1,1505398,1,1,1,'A',1,0.982818,1970,905061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 1974, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2037}}',287.181,170397159,2483400,NULL,'2022-03-11 22:09:55',1647036595,NULL),(1867850041,21990398,1,2691342,1,1,1,'S',1,0.978688,2088,897652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 1999, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2088}}',287.181,167002505,2387580,NULL,'2021-10-27 20:34:27',1635366867,NULL),(1866566236,21990398,1,1162312,1,1,1,'A',1,0.96642,812,806483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 3, \"great\": 1392, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1489}}',287.215,165033582,1601550,NULL,'2021-08-18 02:15:25',1629252925,NULL),(1867484777,21990398,1,1864382,1,1,1,'A',1,0.977143,1345,884890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 1671, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1750}}',287.301,166462714,2108096,NULL,'2021-10-08 14:39:50',1633703990,NULL),(1876668155,21990398,1,3900630,1,1,1,'B',1,0.878032,181,540801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 37, \"great\": 598, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 742, \"legacy_combo_increase\": 1}}',287.646,179997843,496732,NULL,'2023-07-25 03:11:11',1690254671,NULL),(1867108400,21990398,1,2539220,1,1,1,'A',1,0.973628,1289,872229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 1335, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1403}}',287.701,165805448,1564600,NULL,'2021-09-14 01:41:10',1631583670,NULL),(3013079606,21990398,1,2264245,1,1,1,'A',1,0.968938,1322,851196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 45, \"great\": 3623, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 3815}}',287.73,184331473,4083326,NULL,'2024-06-17 17:20:37',1718644837,NULL),(1871160251,21990398,1,804440,1,1,1,'A',1,0.980026,903,876902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 23, \"great\": 3027}, \"maximum_statistics\": {\"great\": 3129}}',288.055,171821038,3229466,NULL,'2022-05-11 21:43:25',1652305405,NULL),(1866063932,21990398,1,1736565,1,1,1,'S',1,0.971871,1742,879938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"great\": 1644, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1742}}',288.248,164307763,2063110,NULL,'2021-07-25 23:33:27',1627256007,NULL),(1878404333,21990398,1,2292104,1,1,1,'SH',1,0.994186,602,997285,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 595, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 602}}',288.292,182262393,711775,NULL,'2024-01-04 18:20:33',1704392433,NULL),(1867075293,21990398,1,2311580,1,1,1,'S',1,0.984958,1662,912924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1612, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1662}}',288.411,165750060,1921220,NULL,'2021-09-11 22:29:50',1631399390,NULL),(1877574386,21990398,1,173093,1,1,1,'SH',1,0.980084,477,1050276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 458, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 477}}',288.442,181233369,636641,NULL,'2023-10-17 19:24:27',1697570667,NULL),(1875367953,21990398,1,997487,1,1,1,'SH',1,0.995667,577,997070,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 572}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 1}}',288.568,177944860,729348,NULL,'2023-03-19 23:44:21',1679269461,NULL),(1871022117,21990398,1,2962574,1,1,1,'A',1,0.968738,658,835190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 36, \"great\": 2405}, \"maximum_statistics\": {\"great\": 2527}}',288.624,171515303,2466856,NULL,'2022-04-28 20:51:40',1651179100,NULL),(1876246722,21990398,1,343320,1,1,1,'SH',1,0.995012,401,1098201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 397}, \"maximum_statistics\": {\"great\": 401}}',288.644,179224929,485870,NULL,'2023-06-04 18:35:04',1685903704,NULL),(1870401964,21990398,1,1941698,1,1,1,'A',1,0.962105,1055,884449,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 8, \"great\": 1764}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',288.703,170780408,2204707,NULL,'2022-03-27 19:02:14',1648407734,NULL),(1870613373,21990398,1,2825068,1,1,1,'A',1,0.975928,882,858663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 9, \"great\": 2164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2264, \"legacy_combo_increase\": 4}}',288.86,171024756,2663360,NULL,'2022-04-07 16:52:09',1649350329,NULL),(1868409708,21990398,1,2569352,1,1,1,'A',1,0.988235,895,907435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 1414, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1445}}',289.087,167750221,1662400,NULL,'2021-11-25 17:44:38',1637862278,NULL),(1867028511,21990398,1,2723322,1,1,1,'A',1,0.973361,1031,877287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 1387, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1464}}',289.089,165638221,1761940,NULL,'2021-09-07 18:30:52',1631039452,NULL),(1877639853,21990398,1,2505757,1,1,1,'A',1,0.981279,398,936418,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 618, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 641}}',289.231,181287162,742210,NULL,'2023-10-21 22:33:56',1697927636,NULL),(1876626140,21990398,1,117960,0,1,1,'A',1,0.929565,224,739502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 506, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 575}}',289.428,179922387,459384,NULL,'2023-07-20 04:20:30',1689826830,NULL),(3714296446,21990398,1,4551036,1,1,1,'SH',1,0.995335,1179,998710,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1168, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1179}}',289.602,185865128,1432434,NULL,'2024-10-20 14:33:29',1729434809,NULL),(1878411108,21990398,1,3059827,1,1,1,'A',1,0.969664,1269,904895,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 28, \"great\": 1762, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1846}}',289.678,182262239,2214474,NULL,'2024-01-04 18:03:38',1704391418,NULL),(1878117134,21990398,1,1722264,1,1,1,'A',1,0.954225,517,811751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 920, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 994}}',289.766,181981301,1061076,NULL,'2023-12-14 18:59:32',1702580372,NULL),(1867608596,21990398,1,2499262,1,1,1,'A',1,0.967516,739,853166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 735}, \"maximum_statistics\": {\"great\": 785}}',289.976,166565601,811820,NULL,'2021-10-12 02:36:02',1634006162,NULL),(1877491948,21990398,1,2920995,1,1,1,'A',1,0.990868,578,965552,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 862, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 876}}',290.136,181020377,998580,NULL,'2023-10-01 14:33:22',1696170802,NULL),(1877901421,21990398,1,4351844,1,1,1,'SH',1,0.982495,1371,1056312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1323, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1371}}',290.376,181660677,1865177,NULL,'2023-11-19 15:22:22',1700407342,NULL),(1877462537,21990398,1,4043029,1,1,1,'SH',1,0.986807,379,1072802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 369, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 379}}',290.389,181039725,516609,NULL,'2023-10-03 02:31:44',1696300304,NULL),(1869295252,21990398,1,2268025,1,1,1,'A',1,0.974096,867,870235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 1577, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1660}}',290.48,168998897,2057280,NULL,'2022-01-13 23:35:09',1642116909,NULL),(1868532949,21990398,1,2535983,1,1,1,'A',1,0.971399,1497,851746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 8, \"great\": 1821, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1923}}',290.604,167978729,2251254,NULL,'2021-12-04 17:27:14',1638638834,NULL),(2984542546,21990398,1,2452385,1,1,1,'A',1,0.964984,952,808409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 5, \"great\": 1479, \"large_bonus\": 153}, \"maximum_statistics\": {\"great\": 1585}}',290.62,184268420,2062918,NULL,'2024-06-12 14:00:06',1718200806,NULL),(1867351907,21990398,1,2694102,1,1,1,'S',1,0.980607,1779,904790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1710, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1779}}',290.833,166260352,2104200,NULL,'2021-09-30 19:54:01',1633031641,NULL),(1874639110,21990398,1,1041326,1,1,1,'A',1,0.977096,1351,867720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 27, \"great\": 3089, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3209}}',290.869,177046010,3385900,NULL,'2023-01-28 00:45:26',1674866726,NULL),(1875638815,21990398,1,3830022,1,1,1,'SH',1,0.978079,479,1046040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 458, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 479}}',290.962,178567813,593637,NULL,'2023-04-24 22:18:12',1682374692,NULL),(1877330730,21990398,1,1817662,1,1,1,'SH',1,0.993115,581,993752,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 573, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 581}}',291.175,180914073,678420,NULL,'2023-09-23 21:10:55',1695503455,NULL),(1870653217,21990398,1,2472116,1,1,1,'A',1,0.9742,966,858802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 1852}, \"maximum_statistics\": {\"great\": 1938, \"legacy_combo_increase\": 1}}',291.196,171173502,2034060,NULL,'2022-04-14 02:10:06',1649902206,NULL),(1868553093,21990398,1,1843535,1,1,1,'A',1,0.980516,860,879019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 1981, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2053}}',291.26,167863059,2151918,NULL,'2021-11-30 02:52:46',1638240766,NULL),(1870644107,21990398,1,2922688,1,1,1,'A',1,0.960625,877,814134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 21, \"great\": 1495}, \"maximum_statistics\": {\"great\": 1600}}',291.313,171209335,1627740,NULL,'2022-04-15 15:46:49',1650037609,NULL),(1866369475,21990398,1,1274287,0,1,1,'A',1,0.985069,775,904544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 1333, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1373}}',291.38,164680980,1576792,NULL,'2021-08-06 15:00:16',1628262016,NULL),(1869270308,21990398,1,1552624,1,1,1,'A',1,0.979847,1101,896035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 1883, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1960}}',291.468,168998786,2165288,NULL,'2022-01-13 23:28:29',1642116509,NULL),(1868470275,21990398,1,813324,0,1,1,'A',1,0.966321,557,496946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 723}, \"maximum_statistics\": {\"great\": 772}}',291.479,167836733,597296,NULL,'2021-11-29 00:31:34',1638145894,NULL),(1868035485,21990398,1,1939224,0,1,1,'A',1,0.98103,338,937664,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 356}, \"maximum_statistics\": {\"great\": 369}}',291.518,167152696,359724,NULL,'2021-11-02 00:49:09',1635814149,NULL),(1877424361,21990398,1,4096673,1,1,1,'A',1,0.987467,1095,917536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 1479, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1516}}',291.715,180992533,1799028,NULL,'2023-09-29 16:22:22',1696004542,NULL),(1876271087,21990398,1,4103462,1,1,1,'SH',1,0.994992,1198,999000,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1198}}',291.721,179287340,1463916,NULL,'2023-06-08 23:47:22',1686268042,NULL),(1870816420,21990398,1,1640968,1,1,1,'SH',1,0.996422,559,1003195,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 555}, \"maximum_statistics\": {\"great\": 559}}',291.742,171334775,674358,NULL,'2022-04-21 01:14:35',1650503675,NULL),(1878347073,21990398,1,4094970,1,1,1,'SH',1,0.994975,597,999820,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 591, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 597}}',291.758,182327258,692400,NULL,'2024-01-09 17:01:50',1704819710,NULL),(1876875176,21990398,1,2794392,1,1,1,'A',1,0.954822,534,795323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 905, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 985}}',291.77,180157296,927312,NULL,'2023-08-04 04:04:38',1691121878,NULL),(1876745311,21990398,1,1258739,1,1,1,'S',1,0.980709,2566,906113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"great\": 2467, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2566}}',291.977,179960039,3006130,NULL,'2023-07-22 16:10:54',1690042254,NULL),(1876980612,21990398,1,2120823,0,1,1,'B',1,0.886549,331,325738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 35, \"great\": 1173, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1472}}',292,180369124,786847,NULL,'2023-08-17 20:43:34',1692305014,NULL),(1876545565,21990398,1,2820614,1,1,1,'SH',1,0.994614,557,958282,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 551, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 557}}',292.118,179876134,703296,NULL,'2023-07-17 04:00:45',1689566445,NULL),(3097293397,21990398,1,2123605,1,1,1,'A',1,0.979692,693,944286,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 686, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 714}}',292.155,184514464,864558,NULL,'2024-07-03 00:27:06',1719966426,NULL),(1868081613,21990398,1,2271985,1,1,1,'A',1,0.979733,1586,878096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 1800, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1875}}',292.185,167387952,2230450,NULL,'2021-11-11 05:32:17',1636608737,NULL),(1868859482,21990398,1,2187008,1,1,1,'A',1,0.981952,1381,903590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 4, \"great\": 2434, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2521}}',292.46,168491637,2953322,NULL,'2021-12-24 20:36:17',1640378177,NULL),(1876554780,21990398,1,2854817,1,1,1,'SH',1,0.977488,422,1041720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 403, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 422}}',292.501,179914166,507942,NULL,'2023-07-19 14:50:41',1689778241,NULL),(1878200969,21990398,1,560082,1,1,1,'SH',1,0.967914,374,1012813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 350, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',292.63,182120023,431480,NULL,'2023-12-25 04:32:35',1703478755,NULL),(1875471296,21990398,1,2756264,1,1,1,'SH',1,0.990179,2240,985482,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 2196}, \"maximum_statistics\": {\"great\": 2240}}',292.72,178116174,2761614,NULL,'2023-03-30 01:59:12',1680141552,NULL),(1867222316,21990398,1,2346728,1,1,1,'A',1,0.987961,945,901894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 1910, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1952}}',292.816,165993626,2265636,NULL,'2021-09-20 17:53:15',1632160395,NULL),(3051931614,21990398,1,4240002,1,1,1,'A',1,0.983982,760,864461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 847, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 874}}',292.897,184415425,984160,NULL,'2024-06-24 16:53:34',1719248014,NULL),(1868378433,21990398,1,1509444,1,1,1,'A',1,0.974478,1386,879351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 15, \"great\": 2153}, \"maximum_statistics\": {\"great\": 2253}}',292.928,167665092,2413114,NULL,'2021-11-22 00:16:43',1637540203,NULL),(1877488076,21990398,1,2905823,1,1,1,'SH',1,0.977974,454,1044993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 434, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 454}}',293.019,181085245,552312,NULL,'2023-10-06 16:47:31',1696610851,NULL),(1866812122,21990398,1,366293,1,1,1,'A',1,0.983115,1352,900393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 1775, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1836}}',293.296,165364167,2131112,NULL,'2021-08-28 19:40:24',1630179624,NULL),(1867642781,21990398,1,1400388,1,1,1,'A',1,0.975941,975,875574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 1550}, \"maximum_statistics\": {\"great\": 1621}}',293.513,166501614,1825000,NULL,'2021-10-09 20:04:38',1633809878,NULL),(1867602396,21990398,1,1545415,1,1,1,'A',1,0.986091,1510,904983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 2068, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2121}}',293.544,166549736,2392196,NULL,'2021-10-11 14:13:17',1633961597,NULL),(1868641470,21990398,1,2067467,1,1,1,'S',1,0.986075,1544,916326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1501, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1544}}',293.786,168063087,1781120,NULL,'2021-12-08 01:13:11',1638925991,NULL),(1870134174,21990398,1,2907358,1,1,1,'SH',1,0.987984,1290,973716,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1259}, \"maximum_statistics\": {\"great\": 1290}}',293.876,170327707,1663074,NULL,'2022-03-08 17:25:44',1646760344,NULL),(1867291338,21990398,1,920312,1,1,1,'S',1,0.982478,1598,899020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1542, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1598}}',293.931,165976751,1914420,NULL,'2021-09-20 01:35:27',1632101727,NULL),(1868359129,21990398,1,2302587,1,1,1,'A',1,0.978446,568,866434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 1805, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1879}}',293.994,167752258,2064338,NULL,'2021-11-25 19:22:16',1637868136,NULL),(1870228946,21990398,1,261205,0,1,1,'A',1,0.975674,861,856490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 29, \"great\": 2571}, \"maximum_statistics\": {\"great\": 2672}}',294.022,170475173,2707340,NULL,'2022-03-15 02:23:07',1647310987,NULL),(2256490169,21990398,1,3918885,1,1,1,'SH',1,0.988812,581,982228,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 568, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 581}}',294.238,182575952,680010,NULL,'2024-01-28 16:59:26',1706461166,NULL),(1866108517,21990398,1,2599694,1,1,1,'S',1,0.982853,729,907915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 704}, \"maximum_statistics\": {\"great\": 729}}',294.299,164310996,840970,NULL,'2021-07-26 02:20:49',1627266049,NULL),(1878255131,21990398,1,3829173,1,1,1,'SH',1,0.96875,1008,924484,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 945, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1008}}',294.462,182120261,1137282,NULL,'2023-12-25 05:14:00',1703481240,NULL),(1877857378,21990398,1,4319251,1,1,1,'SH',1,0.986877,381,954346,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 371, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 381}}',294.532,181622278,493506,NULL,'2023-11-16 20:27:05',1700166425,NULL),(1878283031,21990398,1,107519,1,1,1,'SH',1,0.988946,588,1075071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 575, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 588}}',294.665,182104739,763024,NULL,'2023-12-24 00:21:59',1703377319,NULL),(1876618891,21990398,1,3931550,1,1,1,'SH',1,0.99556,563,1001903,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 558, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 563}}',294.717,179824280,653262,NULL,'2023-07-13 19:08:51',1689275331,NULL),(1877173029,21990398,1,3316920,1,1,1,'SH',1,0.99723,1805,1004144,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1795, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1805}}',294.755,180701400,2215650,NULL,'2023-09-09 13:37:51',1694266671,NULL),(1878106710,21990398,1,3591266,1,1,1,'S',1,0.98319,1279,965326,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1236, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1279}}',295.182,182025245,1555938,NULL,'2023-12-17 20:50:30',1702846230,NULL),(1874649899,21990398,1,2253548,1,1,1,'SH',1,0.979958,948,950345,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 910}, \"maximum_statistics\": {\"great\": 948}}',295.227,177081113,1225224,NULL,'2023-01-29 17:54:20',1675014860,NULL),(1871293302,21990398,1,2089727,1,1,1,'A',1,0.970918,730,848203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 1863}, \"maximum_statistics\": {\"great\": 1960}}',295.42,172155567,2016838,NULL,'2022-05-25 21:55:12',1653515712,NULL),(1874539919,21990398,1,2315436,1,1,1,'A',1,0.954499,1056,780264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 28, \"great\": 1816}, \"maximum_statistics\": {\"great\": 1967}}',295.446,176853769,2253886,NULL,'2023-01-17 02:12:04',1673921524,NULL),(2979822130,21990398,1,4369197,1,1,1,'SH',1,0.981605,299,955583,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 288, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 299}}',295.671,184257951,342882,NULL,'2024-06-11 15:56:01',1718121361,NULL),(1866084586,21990398,1,1525300,1,1,1,'S',1,0.98871,1240,927463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1240}}',295.707,164263317,1435850,NULL,'2021-07-24 15:46:26',1627141586,NULL),(1867213198,21990398,1,403323,1,1,1,'A',1,0.984859,1012,903671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 1442, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1486}}',295.752,165973534,1715660,NULL,'2021-09-19 22:03:36',1632089016,NULL),(1876441339,21990398,1,2876638,1,1,1,'A',1,0.973125,344,872471,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 763, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 800}}',296.037,179685596,835162,NULL,'2023-07-04 19:12:45',1688497965,NULL),(1876960006,21990398,1,1847284,1,1,1,'A',1,0.956044,259,890883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 419, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 455}}',296.112,180380754,484497,NULL,'2023-08-18 17:14:37',1692378877,NULL),(1874051542,21990398,1,3466915,1,1,1,'A',1,0.932642,449,805550,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 502}, \"maximum_statistics\": {\"great\": 579}}',296.144,176138617,584255,NULL,'2022-12-10 01:14:43',1670634883,NULL),(1869871586,21990398,1,1460904,1,1,1,'A',1,0.979063,878,873668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 2327, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2412}}',296.221,169748726,2655924,NULL,'2022-02-12 19:06:15',1644692775,NULL),(1877075560,21990398,1,2155553,1,1,1,'A',1,0.963512,791,833217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 37, \"great\": 2349, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2494}}',296.249,180618408,2538418,NULL,'2023-09-03 20:43:35',1693773815,NULL),(1867295587,21990398,1,2455266,1,1,1,'S',1,0.980263,836,885842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 803}, \"maximum_statistics\": {\"great\": 836}}',296.337,166002155,965180,NULL,'2021-09-21 01:20:27',1632187227,NULL),(1877518547,21990398,1,4214168,1,1,1,'SH',1,0.99687,639,1001425,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 635, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 639}}',296.411,181039976,775974,NULL,'2023-10-03 03:01:22',1696302082,NULL),(3213137915,21990398,1,2278302,1,1,1,'A',1,0.969101,311,887441,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 338, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 356}}',296.594,184769247,413472,NULL,'2024-07-24 16:39:34',1721839174,NULL),(1866399249,21990398,1,1609346,1,1,1,'S',1,0.979353,896,898151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 859}, \"maximum_statistics\": {\"great\": 896}}',296.718,164759924,1037950,NULL,'2021-08-09 02:35:50',1628476550,NULL),(1871427666,21990398,1,3177593,1,1,1,'SH',1,0.996262,1070,1003650,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1062}, \"maximum_statistics\": {\"great\": 1070}}',296.755,172272818,1384845,NULL,'2022-05-30 15:05:28',1653923128,NULL),(1870899661,21990398,1,2058126,1,1,1,'A',1,0.964723,1030,831022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 23, \"great\": 2605}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 1}}',296.776,171477430,2811594,NULL,'2022-04-27 03:56:47',1651031807,NULL),(1878016026,21990398,1,3961665,1,1,1,'A',1,0.950837,372,755865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 436, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 478}}',296.849,181763905,461058,NULL,'2023-11-27 17:15:33',1701105333,NULL),(1876825354,21990398,1,3943485,1,1,1,'SH',1,0.985736,666,972631,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 647, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 666}}',296.849,180232374,823926,NULL,'2023-08-08 23:52:41',1691538761,NULL),(3051979613,21990398,1,2078904,1,1,1,'SH',1,0.982042,1058,1058278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1020, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1058}}',296.867,184415516,1403910,NULL,'2024-06-24 17:03:39',1719248619,NULL),(1877554267,21990398,1,4134861,1,1,1,'SH',1,0.997326,561,1004792,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 558, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 561}}',296.957,181020330,689124,NULL,'2023-10-01 14:30:38',1696170638,NULL),(1878404203,21990398,1,3992224,1,1,1,'SH',1,0.970183,436,1019553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 410, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 436}}',297.352,182262065,507163,NULL,'2024-01-04 17:45:56',1704390356,NULL),(1867909030,21990398,1,2599337,1,1,1,'A',1,0.98015,363,853848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 902, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 932}}',297.543,166942963,940894,NULL,'2021-10-25 14:22:22',1635171742,NULL),(1866986865,21990398,1,2664050,1,1,1,'A',1,0.984822,1260,952615,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 1662, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1713}}',297.665,165658244,2056248,NULL,'2021-09-08 14:39:53',1631111993,NULL),(1870094537,21990398,1,2411176,1,1,1,'A',1,0.969291,1167,847319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 17, \"great\": 2187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2312}}',297.752,170289585,2428746,NULL,'2022-03-06 21:53:00',1646603580,NULL),(1877219964,21990398,1,4153681,1,1,1,'A',1,0.979365,908,940221,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 2122, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2205}}',297.771,180701805,2612585,NULL,'2023-09-09 14:01:01',1694268061,NULL),(1869170702,21990398,1,1969505,1,1,1,'S',1,0.989855,1725,930374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1690}, \"maximum_statistics\": {\"great\": 1725, \"legacy_combo_increase\": 1}}',297.902,168908708,2094110,NULL,'2022-01-10 00:58:01',1641776281,NULL),(3107888557,21990398,1,3041678,1,1,1,'SH',1,0.969182,941,926923,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 883, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 941}}',298.206,184536596,1087320,NULL,'2024-07-05 01:15:21',1720142121,NULL),(1877312773,21990398,1,3669949,1,1,1,'SH',1,0.98575,1193,973384,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1159, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1193}}',298.411,180914318,1421214,NULL,'2023-09-23 21:31:15',1695504675,NULL),(1868105373,21990398,1,1526268,1,1,1,'A',1,0.982877,706,880699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 1840, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1898}}',298.418,167430036,2092314,NULL,'2021-11-12 20:00:40',1636747240,NULL),(1875283571,21990398,1,1970213,1,1,1,'SH',1,0.997854,699,1006451,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 696}, \"maximum_statistics\": {\"great\": 699}}',298.459,177944837,862944,NULL,'2023-03-19 23:42:22',1679269342,NULL),(1876904706,21990398,1,4022635,1,1,1,'SH',1,0.989759,830,983526,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 813, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 830}}',298.556,180274552,1063268,NULL,'2023-08-11 18:16:01',1691777761,NULL),(1877947555,21990398,1,3907988,1,1,1,'B',1,0.899887,447,671058,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 58, \"great\": 1472, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1768}}',298.706,181778094,1467901,NULL,'2023-11-28 21:14:13',1701206053,NULL),(1876299564,21990398,1,3876598,1,1,1,'SH',1,0.996251,1467,961137,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1456}, \"maximum_statistics\": {\"great\": 1467}}',298.767,179567938,1793496,NULL,'2023-06-27 04:06:48',1687838808,NULL),(1876989823,21990398,1,1942184,1,1,1,'SH',1,0.997382,382,1103255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 380, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 382}}',298.943,180380746,496738,NULL,'2023-08-18 17:13:15',1692378795,NULL),(1876068017,21990398,1,2945871,1,1,1,'SH',1,0.95614,513,971325,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 468}, \"maximum_statistics\": {\"great\": 513}}',298.955,179073404,687521,NULL,'2023-05-26 18:35:28',1685126128,NULL),(1869816984,21990398,1,2288665,1,1,1,'A',1,0.975844,694,876631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 1640, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1718}}',298.967,169783480,1922970,NULL,'2022-02-14 04:52:18',1644814338,NULL),(1869460379,21990398,1,1076727,1,1,1,'A',1,0.985891,1011,896265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 1656, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1701, \"legacy_combo_increase\": 1}}',298.982,169172329,1967258,NULL,'2022-01-21 02:20:38',1642731638,NULL),(1876236397,21990398,1,3922642,1,1,1,'SH',1,0.97138,297,1013565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 280}, \"maximum_statistics\": {\"great\": 297}}',299.275,179287057,369651,NULL,'2023-06-08 23:09:59',1686265799,NULL),(1867895569,21990398,1,2573450,1,1,1,'A',1,0.971562,835,866501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 915}, \"maximum_statistics\": {\"great\": 967}}',299.422,167020449,1049650,NULL,'2021-10-28 14:32:09',1635431529,NULL),(1867062599,21990398,1,1412711,1,1,1,'S',1,0.981301,1337,906607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1287}, \"maximum_statistics\": {\"great\": 1337}}',299.553,165749552,1541720,NULL,'2021-09-11 22:02:22',1631397742,NULL),(1877824484,21990398,1,2395229,1,1,1,'A',1,0.963134,608,874418,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 23, \"great\": 1430, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1519}}',299.739,181703002,1585110,NULL,'2023-11-23 02:03:47',1700705027,NULL),(1878333548,21990398,1,2777301,1,1,1,'SH',1,0.997605,1044,1006712,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1039, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1044}}',299.773,182261967,1419978,NULL,'2024-01-04 17:35:51',1704389751,NULL),(1877372920,21990398,1,1640968,1,1,1,'SH',1,0.963327,559,962397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 518, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 559}}',299.802,180943628,678935,NULL,'2023-09-25 20:22:22',1695673342,NULL),(1869144635,21990398,1,2271985,1,1,1,'A',1,0.973067,853,915431,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 5, \"great\": 1779, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1875}}',299.897,168858452,2333171,NULL,'2022-01-08 04:16:52',1641615412,NULL),(1870581067,21990398,1,3448308,1,1,1,'A',1,0.984793,710,891245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 1604}, \"maximum_statistics\": {\"great\": 1644}}',299.911,170935760,1747914,NULL,'2022-04-03 14:36:23',1648996583,NULL),(1874941117,21990398,1,3015099,1,1,1,'A',1,0.966791,1308,891600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 26, \"great\": 3020}, \"maximum_statistics\": {\"great\": 3207}}',299.956,177408424,3463917,NULL,'2023-02-17 18:08:50',1676657330,NULL),(1870092011,21990398,1,1076727,1,1,1,'A',1,0.9806,1012,931285,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 1645}, \"maximum_statistics\": {\"great\": 1701, \"legacy_combo_increase\": 1}}',300.087,170185336,2013338,NULL,'2022-03-02 16:19:42',1646237982,NULL),(1871177918,21990398,1,1959633,1,1,1,'A',1,0.955449,747,824522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 4, \"great\": 1333}, \"maximum_statistics\": {\"great\": 1459}}',300.13,171871893,1652364,NULL,'2022-05-14 01:56:43',1652493403,NULL),(1868814610,21990398,1,1661121,1,1,1,'A',1,0.981699,1387,883153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 16, \"great\": 2727, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2814}}',300.24,168288926,2940584,NULL,'2021-12-16 23:20:04',1639696804,NULL),(1870419180,21990398,1,2043219,1,1,1,'A',1,0.976874,537,849978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 1201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1254}}',300.286,170818132,1219248,NULL,'2022-03-29 14:03:03',1648562583,NULL),(1871563141,21990398,1,2901604,1,1,1,'A',1,0.915309,618,703836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 6, \"great\": 771}, \"maximum_statistics\": {\"great\": 921}}',300.355,172466044,830040,NULL,'2022-06-07 22:12:29',1654639949,NULL),(3042771659,21990398,1,4566446,1,1,1,'SH',1,0.995861,604,999452,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 599, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 604}}',300.378,184394420,806766,NULL,'2024-06-23 00:27:52',1719102472,NULL),(1876647847,21990398,1,1937297,1,1,1,'SH',1,0.9689,418,1012351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 392, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 418}}',300.547,179876648,521126,NULL,'2023-07-17 04:48:41',1689569321,NULL),(2984566917,21990398,1,4151383,1,1,1,'A',1,0.964931,454,804423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 879, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 941}}',300.858,184268492,971598,NULL,'2024-06-12 14:05:06',1718201106,NULL),(1877073016,21990398,1,2776372,1,1,1,'A',1,0.982472,877,888070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 1575, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1626}}',300.916,180629030,1931044,NULL,'2023-09-04 15:21:49',1693840909,NULL),(1867304338,21990398,1,991176,1,1,1,'SH',1,0.983362,2314,957276,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 2237, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2314}}',301.223,165932044,2870340,NULL,'2021-09-18 14:30:46',1631975446,NULL),(1877612993,21990398,1,1640968,1,1,1,'SH',1,0.965116,559,970087,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 520, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 559}}',301.313,181287448,685115,NULL,'2023-10-21 22:59:47',1697929187,NULL),(1874794845,21990398,1,1203661,1,1,1,'A',1,0.9588,1286,820817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 18, \"great\": 2067}, \"maximum_statistics\": {\"great\": 2233}}',301.344,177313526,2255770,NULL,'2023-02-12 00:44:18',1676162658,NULL),(1868926355,21990398,1,3168256,1,1,1,'S',1,0.964026,1237,859040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 1148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1237}}',301.424,168462812,1390160,NULL,'2021-12-23 19:26:05',1640287565,NULL),(1876464656,21990398,1,2288647,1,1,1,'SH',1,0.979658,1229,1045624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1229}}',301.446,179731054,1624909,NULL,'2023-07-07 20:39:46',1688762386,NULL),(2976273837,21990398,1,4478120,1,1,1,'SH',1,0.995487,554,989763,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 549, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 554}}',301.461,184249619,653988,NULL,'2024-06-10 22:05:55',1718057155,NULL),(1877349144,21990398,1,3891569,1,1,1,'SH',1,0.98951,286,971931,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 280}, \"maximum_statistics\": {\"great\": 286}}',301.539,180856162,345342,NULL,'2023-09-19 18:58:59',1695149939,NULL),(1867669387,21990398,1,739803,1,1,1,'S',1,0.978613,1543,893480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1477, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1543}}',301.618,166494549,1845610,NULL,'2021-10-09 15:36:28',1633793788,NULL),(1868967527,21990398,1,3223935,1,1,1,'A',1,0.98372,872,897637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 1966, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2027}}',301.653,168497596,2311018,NULL,'2021-12-25 02:21:25',1640398885,NULL),(1868441852,21990398,1,1936317,1,1,1,'A',1,0.971816,857,913971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 3, \"great\": 1744, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1845}}',301.798,167756807,2143363,NULL,'2021-11-26 00:04:52',1637885092,NULL),(1876765281,21990398,1,3507994,1,1,1,'A',1,0.925926,799,732382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 36, \"great\": 887, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 999}}',301.998,180021788,947530,NULL,'2023-07-26 15:27:47',1690385267,NULL),(1877202151,21990398,1,2623465,1,1,1,'A',1,0.962191,549,814181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 21, \"great\": 1928, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2063}}',302.073,180710846,2013562,NULL,'2023-09-10 02:02:18',1694311338,NULL),(1866757136,21990398,1,263914,1,1,1,'A',1,0.981735,1026,886287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 1480}, \"maximum_statistics\": {\"great\": 1533}}',302.132,165310400,1732328,NULL,'2021-08-27 02:30:20',1630031420,NULL),(3171842609,21990398,1,3639407,1,1,1,'SH',1,0.978842,449,1042847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 430, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 449}}',302.173,184678596,570603,NULL,'2024-07-17 02:39:34',1721183974,NULL),(1875443920,21990398,1,3877795,1,1,1,'SH',1,0.992614,677,993130,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 667}, \"maximum_statistics\": {\"great\": 677}}',302.362,178116294,835824,NULL,'2023-03-30 02:11:51',1680142311,NULL),(3042754520,21990398,1,4185050,1,1,1,'SH',1,0.975504,347,1024863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 330, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 347}}',302.384,184394393,441733,NULL,'2024-06-23 00:22:19',1719102139,NULL),(1867455790,21990398,1,805871,1,1,1,'A',1,0.973804,872,865579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 836, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 878}}',302.409,166373476,1022260,NULL,'2021-10-04 21:09:33',1633381773,NULL),(1870546946,21990398,1,2226991,1,1,1,'A',1,0.974325,696,852375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 1808}, \"maximum_statistics\": {\"great\": 1889}}',302.718,170979137,2112190,NULL,'2022-04-05 14:25:37',1649168737,NULL),(1866216363,21990398,1,2371288,1,1,1,'A',1,0.982694,817,871627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 1284}, \"maximum_statistics\": {\"great\": 1329, \"legacy_combo_increase\": 1}}',302.732,164500186,1563230,NULL,'2021-08-01 00:55:52',1627779352,NULL),(1870415963,21990398,1,1565331,1,1,1,'S',1,0.974692,731,879632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 694, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 731}}',302.733,170819551,888710,NULL,'2022-03-29 15:15:22',1648566922,NULL),(1870312961,21990398,1,1285226,1,1,1,'A',1,0.964478,601,874720,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 15, \"great\": 1911, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2041}}',302.877,170533950,2127617,NULL,'2022-03-17 17:54:13',1647539653,NULL),(1867251835,21990398,1,207134,0,1,1,'A',1,0.986111,522,879034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 1512}, \"maximum_statistics\": {\"great\": 1548}}',302.907,166001643,1543588,NULL,'2021-09-21 00:54:45',1632185685,NULL),(1875220148,21990398,1,2358648,1,1,1,'SH',1,0.998366,612,1009114,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 610, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 612}}',302.961,177884327,820332,NULL,'2023-03-16 17:42:45',1678988565,NULL),(3028965608,21990398,1,408332,1,1,1,'S',1,0.975196,383,972743,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 364}, \"maximum_statistics\": {\"great\": 383}}',302.995,184365180,436795,NULL,'2024-06-20 15:49:25',1718898565,NULL),(1870142565,21990398,1,2480909,1,1,1,'A',1,0.981886,813,943006,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 2216}, \"maximum_statistics\": {\"great\": 2291}}',303.109,170328259,2589556,NULL,'2022-03-08 17:58:17',1646762297,NULL),(1870713383,21990398,1,2575148,1,1,1,'A',1,0.968966,887,849191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 7, \"great\": 1639, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1740}}',303.296,171071878,1767120,NULL,'2022-04-09 16:14:51',1649520891,NULL),(3107794592,21990398,1,1111087,1,1,1,'SH',1,0.992455,994,992415,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 979, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 994}}',303.334,184536419,1302328,NULL,'2024-07-05 00:40:52',1720140052,NULL),(1877318844,21990398,1,3680861,1,1,1,'A',1,0.990512,635,967195,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 1037, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1054}}',303.433,180984236,1348853,NULL,'2023-09-29 01:56:05',1695952565,NULL),(1868835923,21990398,1,1444656,1,1,1,'A',1,0.978929,1961,892904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 2, \"great\": 2184}, \"maximum_statistics\": {\"great\": 2278}}',303.662,168385854,2560980,NULL,'2021-12-20 18:23:19',1640024599,NULL),(1875992597,21990398,1,3459544,1,1,1,'A',1,0.970329,638,860570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 1181, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1247}}',303.719,178832519,1467028,NULL,'2023-05-11 18:28:01',1683829681,NULL),(1869011486,21990398,1,2479873,1,1,1,'A',1,0.981469,1026,886722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 1491, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1538}}',303.782,168773843,1798164,NULL,'2022-01-04 18:41:35',1641321695,NULL),(1876515486,21990398,1,3935726,1,1,1,'SH',1,0.986971,307,976676,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 299}, \"maximum_statistics\": {\"great\": 307}}',303.859,179597256,301206,NULL,'2023-06-29 02:01:49',1688004109,NULL),(1876753027,21990398,1,3698280,1,1,1,'A',1,0.919521,292,824014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 245, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 292}}',303.884,180087936,300225,NULL,'2023-07-30 16:19:39',1690733979,NULL),(1868623592,21990398,1,506018,1,1,1,'A',1,0.967557,1091,839896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 9, \"great\": 1479}, \"maximum_statistics\": {\"great\": 1572}}',304.052,168167850,1611824,NULL,'2021-12-12 01:26:30',1639272390,NULL),(1867815417,21990398,1,3227945,1,1,1,'A',1,0.97447,830,876667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 1210}, \"maximum_statistics\": {\"great\": 1273}}',304.13,166700338,1420380,NULL,'2021-10-16 20:56:01',1634417761,NULL),(1867210908,21990398,1,1140239,1,1,1,'A',1,0.976603,1243,884471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 1652, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1731}}',304.289,165964862,1956426,NULL,'2021-09-19 15:51:17',1632066677,NULL),(1877922932,21990398,1,146329,1,1,1,'A',1,0.974723,606,1012396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 771, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 811}}',304.396,181561118,985722,NULL,'2023-11-11 22:20:03',1699741203,NULL),(1870463090,21990398,1,2596312,1,1,1,'A',1,0.993026,684,976623,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 708}, \"maximum_statistics\": {\"great\": 717}}',304.439,170817835,900048,NULL,'2022-03-29 13:46:02',1648561562,NULL),(1869612218,21990398,1,118668,0,1,1,'A',1,0.980984,768,939160,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 1470, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',304.482,169376058,1833384,NULL,'2022-01-28 22:15:08',1643408108,NULL),(1866328327,21990398,1,1176481,1,1,1,'S',1,0.978067,1231,896373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1177}, \"maximum_statistics\": {\"great\": 1231}}',304.56,164648897,1413980,NULL,'2021-08-05 15:23:43',1628177023,NULL),(1874780631,21990398,1,2596079,1,1,1,'SH',1,0.9766,1859,936434,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 1772, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1859}}',304.564,177313350,2346036,NULL,'2023-02-12 00:29:01',1676161741,NULL),(1869098545,21990398,1,2143244,1,1,1,'S',1,0.983953,1184,909163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1146}, \"maximum_statistics\": {\"great\": 1184}}',304.625,168774200,1382710,NULL,'2022-01-04 19:03:01',1641322981,NULL),(1867142406,21990398,1,1274287,0,1,1,'A',1,0.976329,597,920041,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 1310, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1373}}',304.684,165805565,1559576,NULL,'2021-09-14 01:46:36',1631583996,NULL),(1874585849,21990398,1,1364031,1,1,1,'A',1,0.95069,790,800015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 924, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1014}}',304.711,176923676,1031310,NULL,'2023-01-21 04:04:43',1674273883,NULL),(2979701172,21990398,1,4432993,1,1,1,'A',1,0.980257,2307,936626,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 31, \"great\": 4361, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 4508}}',304.74,184257659,5149633,NULL,'2024-06-11 15:31:25',1718119885,NULL),(1877455095,21990398,1,3116609,1,1,1,'SH',1,0.998294,586,1008402,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 584, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 586}}',304.967,181134260,709086,NULL,'2023-10-10 03:03:15',1696906995,NULL),(2986887419,21990398,1,74933,1,1,1,'SH',1,0.984029,407,1058676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 394, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 1}}',305.029,184273521,522920,NULL,'2024-06-12 22:31:07',1718231467,NULL),(1876738479,21990398,1,1617177,1,1,1,'SH',1,0.975862,435,1038628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 414, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 435}}',305.123,179982892,545429,NULL,'2023-07-24 04:42:14',1690173734,NULL),(1870086343,21990398,1,2635896,1,1,1,'SH',1,0.986513,1557,961589,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1515, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1557}}',305.235,170265571,2260558,NULL,'2022-03-05 23:00:51',1646521251,NULL),(1867747541,21990398,1,2311580,1,1,1,'A',1,0.983454,1011,946965,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 1610, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1662}}',305.269,166862670,1901660,NULL,'2021-10-22 18:57:03',1634929023,NULL),(1866924445,21990398,1,1373621,1,1,1,'A',1,0.985393,732,899481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 1599, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1643}}',305.349,165429326,1937086,NULL,'2021-08-31 00:30:04',1630369804,NULL),(1869997511,21990398,1,3429747,1,1,1,'A',1,0.989691,1566,912894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 1812, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1843}}',305.427,170095381,2198022,NULL,'2022-02-26 20:14:13',1645906453,NULL),(1877401110,21990398,1,3822104,1,1,1,'SH',1,0.993357,828,993977,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 817, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 828}}',305.448,180914046,1032828,NULL,'2023-09-23 21:09:06',1695503346,NULL),(1869790573,21990398,1,2879224,1,1,1,'A',1,0.984275,1182,895135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 1975, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2035}}',305.564,169798076,2274442,NULL,'2022-02-14 21:04:36',1644872676,NULL),(1867070925,21990398,1,2673663,1,1,1,'A',1,0.976077,565,835054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 798, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 836}}',305.57,165770989,862160,NULL,'2021-09-12 16:12:24',1631463144,NULL),(1876450938,21990398,1,1791275,1,1,1,'A',1,0.945695,581,762020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 22, \"great\": 2279}, \"maximum_statistics\": {\"great\": 2532}}',305.58,179671082,2611752,NULL,'2023-07-03 19:29:43',1688412583,NULL),(2987332342,21990398,1,2276064,1,1,1,'A',1,0.980415,698,937839,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 835, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 868}}',305.599,184274472,949262,NULL,'2024-06-13 00:53:28',1718240008,NULL),(1870489619,21990398,1,2420421,1,1,1,'SH',1,0.989165,1569,977209,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1535}, \"maximum_statistics\": {\"great\": 1569}}',305.615,170781839,1928262,NULL,'2022-03-27 20:15:53',1648412153,NULL),(1875784418,21990398,1,2512042,1,1,1,'A',1,0.971555,2261,864370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 39, \"great\": 2708, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2830}}',305.829,178790134,3064754,NULL,'2023-05-08 21:35:47',1683581747,NULL),(1870641723,21990398,1,2680771,1,1,1,'A',1,0.972337,623,850872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 692}, \"maximum_statistics\": {\"great\": 723}}',305.923,171209694,719408,NULL,'2022-04-15 16:02:03',1650038523,NULL),(1875312275,21990398,1,2945871,1,1,1,'SH',1,0.964912,513,994848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 477}, \"maximum_statistics\": {\"great\": 513}}',305.976,177945206,688230,NULL,'2023-03-20 00:17:29',1679271449,NULL),(1876399940,21990398,1,4103587,1,1,1,'SH',1,0.951646,486,965444,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 439}, \"maximum_statistics\": {\"great\": 486}}',306.062,179568328,575763,NULL,'2023-06-27 04:59:42',1687841982,NULL),(1866673616,21990398,1,2755233,1,1,1,'S',1,0.981618,1224,907301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1224}}',306.154,165242320,1437530,NULL,'2021-08-24 19:55:59',1629834959,NULL),(1878436350,21990398,1,1829790,1,1,1,'A',1,0.977528,443,903634,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 682, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 712}}',306.156,182262365,755151,NULL,'2024-01-04 18:17:51',1704392271,NULL),(1875690608,21990398,1,1620508,0,1,1,'A',1,0.902027,382,362052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 19, \"great\": 733, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 888}}',306.349,178625784,552669,NULL,'2023-04-28 22:14:26',1682720066,NULL),(1867140029,21990398,1,1516752,1,1,1,'A',1,0.97191,856,864053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 1346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1424}}',306.366,165749704,1589700,NULL,'2021-09-11 22:10:36',1631398236,NULL),(1875545273,21990398,1,3247371,1,1,1,'A',1,0.97107,672,915592,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 865}, \"maximum_statistics\": {\"great\": 916}}',306.399,178349070,935262,NULL,'2023-04-11 20:56:17',1681246577,NULL),(1868948503,21990398,1,1700181,1,1,1,'A',1,0.978223,1407,884906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 3, \"great\": 2199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2296}}',306.411,168408874,2689660,NULL,'2021-12-21 16:31:22',1640104282,NULL),(3107843851,21990398,1,3903085,1,1,1,'SH',1,0.971023,811,1021937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 764, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 811}}',306.475,184536512,1060615,NULL,'2024-07-05 00:58:44',1720141124,NULL),(1867103670,21990398,1,2111261,0,1,1,'A',1,0.9625,528,803713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 853}, \"maximum_statistics\": {\"great\": 920}}',306.692,165831000,1095988,NULL,'2021-09-15 00:42:52',1631666572,NULL),(3054487519,21990398,1,2598358,1,1,1,'SH',1,0.99445,991,998186,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 980, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 991}}',306.7,184420790,1216260,NULL,'2024-06-25 04:08:57',1719288537,NULL),(1876644275,21990398,1,3946943,1,1,1,'SH',1,0.992689,1573,987844,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1550, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1573}}',306.725,179781279,1991196,NULL,'2023-07-11 01:37:14',1689039434,NULL),(1873830633,21990398,1,3510568,1,1,1,'A',1,0.987067,892,960668,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 1886, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1933}}',306.785,175686312,2485326,NULL,'2022-11-15 01:01:38',1668474098,NULL),(1877440389,21990398,1,2401584,1,1,1,'S',1,0.972524,1656,881589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 1565, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1656}}',306.802,181099193,1855430,NULL,'2023-10-07 14:50:24',1696690224,NULL),(1878111034,21990398,1,2500846,1,1,1,'SH',1,0.982186,1235,1057732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1191, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1235}}',306.951,182050593,1568936,NULL,'2023-12-19 21:20:33',1703020833,NULL),(1875799613,21990398,1,2241388,1,1,1,'A',1,0.966226,997,878954,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 24, \"great\": 1998, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2117}}',307.029,178789981,2338717,NULL,'2023-05-08 21:20:01',1683580801,NULL),(1867294986,21990398,1,2649299,1,1,1,'A',1,0.985712,5131,915823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 2, \"great\": 5339, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 5494}}',307.373,166072419,6801632,NULL,'2021-09-23 20:21:52',1632428512,NULL),(1866697532,21990398,1,155101,0,1,1,'A',1,0.975057,595,872510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 842}, \"maximum_statistics\": {\"great\": 882}}',307.405,165267764,995588,NULL,'2021-08-25 16:38:09',1629909489,NULL),(1878430535,21990398,1,4034225,1,1,1,'SH',1,0.997396,768,1007156,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 764, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 768}}',307.417,182261502,882006,NULL,'2024-01-04 16:52:19',1704387139,NULL),(1877446155,21990398,1,3895709,1,1,1,'S',1,0.986087,575,964732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 559, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 575}}',307.46,181039750,757073,NULL,'2023-10-03 02:35:10',1696300510,NULL),(1868427884,21990398,1,1913436,1,1,1,'S',1,0.996097,1281,947111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1271}, \"maximum_statistics\": {\"great\": 1281}}',307.462,167682534,1528800,NULL,'2021-11-22 19:15:38',1637608538,NULL),(1870737575,21990398,1,683188,1,1,1,'A',1,0.974145,2081,874415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 16, \"great\": 2345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2456}}',307.656,171105796,2885836,NULL,'2022-04-10 22:10:49',1649628649,NULL),(1877932028,21990398,1,4006190,1,1,1,'SH',1,0.981157,743,954533,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 715, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 743}}',307.818,181543394,886632,NULL,'2023-11-10 19:43:06',1699645386,NULL),(1876931168,21990398,1,2037860,1,1,1,'S',1,0.952128,752,912318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 680, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 752}}',307.923,180380725,853925,NULL,'2023-08-18 17:10:37',1692378637,NULL),(1877223785,21990398,1,1851472,1,1,1,'A',1,0.976704,786,855706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 11, \"great\": 2221, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 2318}}',307.935,180813030,2554956,NULL,'2023-09-16 21:01:53',1694898113,NULL),(1866204071,21990398,1,1242099,1,1,1,'S',1,0.981314,776,906803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 747}, \"maximum_statistics\": {\"great\": 776}}',308.02,164405434,875050,NULL,'2021-07-29 00:59:33',1627520373,NULL),(1869376926,21990398,1,2067571,1,1,1,'A',1,0.970763,1499,865800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 8, \"great\": 1747, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1847}}',308.363,169219002,2144546,NULL,'2022-01-22 18:55:43',1642877743,NULL),(1874570581,21990398,1,2686694,1,1,1,'A',1,0.981924,1354,891991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 1656}, \"maximum_statistics\": {\"great\": 1715}}',308.474,176923934,1914332,NULL,'2023-01-21 04:24:47',1674275087,NULL),(1878156703,21990398,1,2622236,1,1,1,'A',1,0.972071,1758,914469,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 43, \"great\": 3846, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 4028}}',308.533,181922764,4824040,NULL,'2023-12-10 02:30:10',1702175410,NULL),(1877684984,21990398,1,2694899,1,1,1,'A',1,0.988679,357,950636,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 520}, \"maximum_statistics\": {\"great\": 530}}',308.704,181432561,576225,NULL,'2023-11-02 13:50:23',1698933023,NULL),(1869675572,21990398,1,1418603,1,1,1,'A',1,0.977772,492,860277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 1801}, \"maximum_statistics\": {\"great\": 1867}}',308.771,169725817,1990204,NULL,'2022-02-11 22:48:02',1644619682,NULL),(1867758175,21990398,1,2336692,1,1,1,'A',1,0.980811,1469,896474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 1755, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1824}}',308.79,166701432,2153086,NULL,'2021-10-16 21:40:05',1634420405,NULL),(1871232705,21990398,1,3152725,1,1,1,'A',1,0.98311,904,902706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 1375}, \"maximum_statistics\": {\"great\": 1421}}',308.808,171825868,1498740,NULL,'2022-05-12 03:35:29',1652326529,NULL),(1871294166,21990398,1,3097113,1,1,1,'A',1,0.967992,2079,851273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 23, \"great\": 2684}, \"maximum_statistics\": {\"great\": 2843}}',308.994,172156408,3076680,NULL,'2022-05-25 22:44:57',1653518697,NULL),(1866946270,21990398,1,704083,1,1,1,'A',1,0.978287,1045,879523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 1567, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1635}}',309.067,165552515,1936734,NULL,'2021-09-04 15:20:04',1630768804,NULL),(1868830547,21990398,1,2388479,1,1,1,'A',1,0.970868,330,796658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 798, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 841}}',309.111,168334425,760440,NULL,'2021-12-18 18:13:51',1639851231,NULL),(3160646289,21990398,1,813300,1,1,1,'SH',1,0.985127,1143,971703,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1109}, \"maximum_statistics\": {\"great\": 1143}}',309.133,184654281,1417722,NULL,'2024-07-14 23:29:21',1720999761,NULL),(3714440443,21990398,1,4745621,1,1,1,'SH',1,0.988789,223,977728,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 218, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 223}}',309.212,185865562,217494,NULL,'2024-10-20 15:00:00',1729436400,NULL),(1870382546,21990398,1,3456902,1,1,1,'A',1,0.971307,1297,870847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 16, \"great\": 1905}, \"maximum_statistics\": {\"great\": 2004}}',309.518,170663784,2183190,NULL,'2022-03-23 00:57:31',1647997051,NULL),(1877064711,21990398,1,1162938,1,1,1,'A',1,0.997358,587,986903,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 754, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 1}}',309.636,180647175,847200,NULL,'2023-09-05 21:12:56',1693948376,NULL),(1877178588,21990398,1,2252742,1,1,1,'A',1,0.980471,524,858209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 2060, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2125}}',309.636,180661391,2257674,NULL,'2023-09-06 21:46:18',1694036778,NULL),(1868856060,21990398,1,2431719,1,1,1,'A',1,0.972175,1175,869857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 4, \"great\": 2227, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2354}}',309.681,168565996,2658620,NULL,'2021-12-27 18:00:39',1640628039,NULL),(1868865902,21990398,1,2662533,1,1,1,'A',1,0.985294,458,950608,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 760, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 782, \"legacy_combo_increase\": 1}}',309.684,168566279,971754,NULL,'2021-12-27 18:12:52',1640628772,NULL),(1877220656,21990398,1,2680005,1,1,1,'SH',1,0.990093,858,982217,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 841, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 858}}',309.715,180674019,1079706,NULL,'2023-09-07 20:07:34',1694117254,NULL),(1876572585,21990398,1,2562325,1,1,1,'SH',1,0.975524,429,1030121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 408, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 429}}',309.834,179876056,547193,NULL,'2023-07-17 03:52:08',1689565928,NULL),(1867492407,21990398,1,1531533,1,1,1,'S',1,0.98968,969,927355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 949}, \"maximum_statistics\": {\"great\": 969}}',309.849,166471766,1103380,NULL,'2021-10-08 20:24:34',1633724674,NULL),(1870785492,21990398,1,2798101,1,1,1,'A',1,0.979255,921,896991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 902}, \"maximum_statistics\": {\"great\": 940}}',309.851,171407471,1098854,NULL,'2022-04-24 00:23:29',1650759809,NULL),(1868907403,21990398,1,2521801,1,1,1,'A',1,0.958886,1182,822616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 3, \"great\": 1387, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1508}}',309.961,168549143,1591210,NULL,'2021-12-27 02:03:50',1640570630,NULL),(1868986824,21990398,1,2660545,1,1,1,'S',1,0.978877,1657,899917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1587}, \"maximum_statistics\": {\"great\": 1657}}',310.014,168774352,1943480,NULL,'2022-01-04 19:12:21',1641323541,NULL),(1868523177,21990398,1,2313585,1,1,1,'A',1,0.967505,1072,474126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 4, \"great\": 1342}, \"maximum_statistics\": {\"great\": 1431}}',310.054,167836929,1074435,NULL,'2021-11-29 00:44:12',1638146652,NULL),(1866947938,21990398,1,709820,1,1,1,'S',1,0.979557,2030,897031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 1947, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2030}}',310.132,165669211,2366770,NULL,'2021-09-08 23:56:29',1631145389,NULL),(1874623696,21990398,1,2825068,1,1,1,'A',1,0.971069,911,894586,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 9, \"great\": 2142}, \"maximum_statistics\": {\"great\": 2264, \"legacy_combo_increase\": 4}}',310.163,177136782,2737030,NULL,'2023-02-02 05:06:44',1675314404,NULL),(3160725428,21990398,1,1395963,1,1,1,'SH',1,0.97619,420,1038966,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 400, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 420}}',310.233,184654456,525586,NULL,'2024-07-14 23:53:37',1721001217,NULL),(1876558088,21990398,1,2212555,1,1,1,'SH',1,0.965699,379,1008132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 353, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 379}}',310.439,179875931,455723,NULL,'2023-07-17 03:41:44',1689565304,NULL),(1867404363,21990398,1,2397489,1,1,1,'A',1,0.977642,463,883266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 471, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 492}}',310.545,166119738,508030,NULL,'2021-09-25 14:20:27',1632579627,NULL),(1875950388,21990398,1,3011067,1,1,1,'A',1,0.979245,1060,942840,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 1271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1325}}',310.671,178832954,1655094,NULL,'2023-05-11 19:02:31',1683831751,NULL),(1877265225,21990398,1,2128691,1,1,1,'SH',1,0.980496,2461,956785,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 2365, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2461}}',310.981,180782908,2967648,NULL,'2023-09-14 23:00:27',1694732427,NULL),(1876520066,21990398,1,2106494,1,1,1,'SH',1,0.993007,858,993167,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 846}, \"maximum_statistics\": {\"great\": 858}}',311.05,179685488,1045134,NULL,'2023-07-04 19:04:02',1688497442,NULL),(1877863215,21990398,1,3931343,1,1,1,'S',1,0.97556,491,979526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 467, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 491}}',311.063,181575380,581872,NULL,'2023-11-12 21:14:47',1699823687,NULL),(1867651554,21990398,1,682296,1,1,1,'SH',1,0.975231,2059,932157,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"great\": 1957, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2059}}',311.25,166565252,2511114,NULL,'2021-10-12 02:17:17',1634005037,NULL),(1869475936,21990398,1,1129831,1,1,1,'A',1,0.968622,1037,852098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 11, \"great\": 2520, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2677, \"legacy_combo_increase\": 3}}',311.303,169172597,2926780,NULL,'2022-01-21 02:37:14',1642732634,NULL),(1871901880,21990398,1,3549965,1,1,1,'A',1,0.97506,1728,862187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 1993, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2085}}',311.41,172769571,2460820,NULL,'2022-06-20 21:22:36',1655760156,NULL),(1869411699,21990398,1,2158454,1,1,1,'S',1,0.983061,797,873749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 770}, \"maximum_statistics\": {\"great\": 797}}',311.463,169248469,1001290,NULL,'2022-01-23 20:07:40',1642968460,NULL),(1876886002,21990398,1,3892272,1,1,1,'SH',1,0.999147,1173,1009223,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1171, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1173}}',311.603,180124349,1447308,NULL,'2023-08-02 02:05:01',1690941901,NULL),(3153759142,21990398,1,4342604,1,1,1,'SH',1,0.998382,618,1009952,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 616, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 618}}',311.625,184639243,786761,NULL,'2024-07-13 17:30:35',1720891835,NULL),(1874931682,21990398,1,3312426,1,1,1,'A',1,0.979643,1492,935874,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 2110}, \"maximum_statistics\": {\"great\": 2186}}',311.874,177411777,2492311,NULL,'2023-02-17 22:12:46',1676671966,NULL),(1869059313,21990398,1,3150388,1,1,1,'A',1,0.959632,717,821536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 6, \"great\": 1156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1251}}',312.042,168778418,1367778,NULL,'2022-01-04 22:49:10',1641336550,NULL),(1867684174,21990398,1,2956369,1,1,1,'A',1,0.986943,370,873411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 638, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 651}}',312.042,166494122,660480,NULL,'2021-10-09 15:19:44',1633792784,NULL),(1871319724,21990398,1,2649344,1,1,1,'A',1,0.972584,1307,910777,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 7, \"great\": 1748}, \"maximum_statistics\": {\"great\": 1842}}',312.058,172134119,2015226,NULL,'2022-05-24 22:58:35',1653433115,NULL),(1870472673,21990398,1,2846341,1,1,1,'A',1,0.982707,1190,888594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 1933}, \"maximum_statistics\": {\"great\": 1995}}',312.074,170864550,2281360,NULL,'2022-03-31 17:10:39',1648746639,NULL),(1878063801,21990398,1,3107990,1,1,1,'A',1,0.951543,1583,855576,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 33, \"great\": 2549, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2786}}',312.144,181802126,3148453,NULL,'2023-11-30 22:35:44',1701383744,NULL),(1877237892,21990398,1,2387345,1,1,1,'SH',1,0.975947,686,905289,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 653, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 686}}',312.243,180794702,841320,NULL,'2023-09-15 19:32:21',1694806341,NULL),(1876582837,21990398,1,3911285,1,1,1,'SH',1,0.995325,1818,1000629,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1801, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1818}}',312.293,179824180,2266314,NULL,'2023-07-13 19:02:24',1689274944,NULL),(1877351215,21990398,1,3524447,1,1,1,'A',1,0.959562,568,798829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 980, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1051}}',312.372,180856601,1021994,NULL,'2023-09-19 19:41:22',1695152482,NULL),(1869782331,21990398,1,2666727,1,1,1,'A',1,0.974831,568,848473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 1272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1331}}',312.376,169748935,1375216,NULL,'2022-02-12 19:16:27',1644693387,NULL),(1871128810,21990398,1,2262482,1,1,1,'A',1,0.970291,672,910315,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 846}, \"maximum_statistics\": {\"great\": 892, \"legacy_combo_increase\": 1}}',312.446,171722119,1042845,NULL,'2022-05-07 17:07:02',1651943222,NULL),(1870925161,21990398,1,161274,1,1,1,'A',1,0.982923,832,899047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 2246}, \"maximum_statistics\": {\"great\": 2313}}',312.491,171466037,2631188,NULL,'2022-04-26 15:24:49',1650986689,NULL),(1877203672,21990398,1,2018209,1,1,1,'A',1,0.981943,698,891081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 1552, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1606}}',312.72,180795139,1810552,NULL,'2023-09-15 20:09:15',1694808555,NULL),(1868050585,21990398,1,1445112,1,1,1,'A',1,0.973515,1358,870738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 2, \"great\": 1772}, \"maximum_statistics\": {\"great\": 1869}}',312.764,167055344,2062360,NULL,'2021-10-29 18:31:19',1635532279,NULL),(1867577917,21990398,1,403323,1,1,1,'A',1,0.979139,1118,937137,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 1426, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1486}}',312.803,166616293,1754223,NULL,'2021-10-14 01:11:27',1634173887,NULL),(1876588352,21990398,1,2942409,1,1,1,'SH',1,0.99349,768,990148,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 758, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 768}}',312.818,179781312,968358,NULL,'2023-07-11 01:40:31',1689039631,NULL),(1878396400,21990398,1,3385974,1,1,1,'SH',1,0.976604,748,946239,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 713, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 748}}',312.827,182261658,899034,NULL,'2024-01-04 17:06:32',1704387992,NULL),(2984433327,21990398,1,2884979,1,1,1,'A',1,0.982005,695,934832,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 1134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1167}}',312.884,184268111,1205304,NULL,'2024-06-12 13:37:27',1718199447,NULL),(1876808166,21990398,1,2945871,1,1,1,'SH',1,0.97271,513,1019925,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 485, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 513}}',313.088,180124688,696480,NULL,'2023-08-02 02:38:20',1690943900,NULL),(1877595668,21990398,1,4270108,1,1,1,'SH',1,0.998331,599,1007765,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 597, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 599}}',313.191,181248935,720318,NULL,'2023-10-19 02:38:21',1697683101,NULL),(1868192128,21990398,1,2649060,1,1,1,'A',1,0.980585,1349,896494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 1612, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1674}}',313.208,167428086,1952884,NULL,'2021-11-12 18:27:10',1636741630,NULL),(1876482501,21990398,1,3380444,1,1,1,'SH',1,0.986779,416,975956,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 405}, \"maximum_statistics\": {\"great\": 416}}',313.256,179685343,477780,NULL,'2023-07-04 18:51:32',1688496692,NULL),(1877651199,21990398,1,4290215,1,1,1,'SH',1,0.992696,753,993258,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 742, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 753}}',313.426,181360701,934848,NULL,'2023-10-27 21:16:54',1698441414,NULL),(1869604742,21990398,1,2804249,1,1,1,'A',1,0.984344,957,892023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 992, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1022}}',313.55,169435053,1178106,NULL,'2022-01-31 03:19:04',1643599144,NULL),(1875134304,21990398,1,1021299,1,1,1,'A',1,0.968986,885,852713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 14, \"great\": 2993}, \"maximum_statistics\": {\"great\": 3176}}',313.892,177716028,3463114,NULL,'2023-03-06 23:05:44',1678143944,NULL),(1870661637,21990398,1,2262482,1,1,1,'A',1,0.979821,600,891045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 857}, \"maximum_statistics\": {\"great\": 892, \"legacy_combo_increase\": 1}}',313.943,171210472,1033750,NULL,'2022-04-15 16:33:17',1650040397,NULL),(1870879530,21990398,1,3198185,1,1,1,'S',1,0.954034,533,917824,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 484}, \"maximum_statistics\": {\"great\": 533}}',314.124,171270235,624860,NULL,'2022-04-18 00:44:27',1650242667,NULL),(2979812365,21990398,1,4547786,1,1,1,'S',1,0.963068,352,918135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 326, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',314.151,184257924,402286,NULL,'2024-06-11 15:54:03',1718121243,NULL),(1869408121,21990398,1,1906079,1,1,1,'A',1,0.985294,1233,901653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 1788, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1836}}',314.165,169185407,2206472,NULL,'2022-01-21 15:09:37',1642777777,NULL),(2990206856,21990398,1,3281904,1,1,1,'A',1,0.983037,1724,899095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 2342, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2417}}',314.55,184280847,2685364,NULL,'2024-06-13 15:11:01',1718291461,NULL),(1877194259,21990398,1,4111628,1,1,1,'A',1,0.975519,689,925135,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 1284, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1348}}',314.557,180691069,1543182,NULL,'2023-09-08 22:03:24',1694210604,NULL),(1868189812,21990398,1,2452988,1,1,1,'S',1,0.98374,1599,904087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1547}, \"maximum_statistics\": {\"great\": 1599}}',314.83,167424103,1889900,NULL,'2021-11-12 15:41:28',1636731688,NULL),(1869946014,21990398,1,3226979,1,1,1,'A',1,0.981974,1026,944705,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 2145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2219}}',314.848,170059792,2462976,NULL,'2022-02-25 14:18:14',1645798694,NULL),(1869910602,21990398,1,2310610,1,1,1,'SH',1,0.990783,651,986660,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 639}, \"maximum_statistics\": {\"great\": 651}}',315.204,169924710,764384,NULL,'2022-02-20 01:20:07',1645320007,NULL),(1869704145,21990398,1,3185319,1,1,1,'A',1,0.983094,1721,270067,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 2639, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2721}}',315.253,169680282,1520865,NULL,'2022-02-10 04:42:21',1644468141,NULL),(1877260156,21990398,1,784270,1,1,1,'A',1,0.980857,2184,906023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 2115, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2194}}',315.403,180795319,2568720,NULL,'2023-09-15 20:21:55',1694809315,NULL),(1876519093,21990398,1,2420422,1,1,1,'A',1,0.957582,982,824081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 18, \"great\": 2100}, \"maximum_statistics\": {\"great\": 2275}}',315.485,179686065,2463860,NULL,'2023-07-04 19:53:24',1688500404,NULL),(3054621277,21990398,1,3395508,1,1,1,'A',1,0.970388,607,830458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 14, \"great\": 1952, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2060}}',315.574,184421080,2031882,NULL,'2024-06-25 04:56:50',1719291410,NULL),(1877690067,21990398,1,1056236,1,1,1,'A',1,0.982432,1267,889766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 2452, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2533}}',315.849,181390301,2656110,NULL,'2023-10-29 23:40:59',1698622859,NULL),(1870888342,21990398,1,784586,1,1,1,'A',1,0.982885,1122,936065,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 18, \"great\": 3037, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3126}}',315.895,171428707,3571501,NULL,'2022-04-24 18:56:13',1650826573,NULL),(1877525946,21990398,1,3641177,1,1,1,'A',1,0.940484,1080,829141,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 6, \"great\": 1316, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1487}}',315.976,181098936,1596559,NULL,'2023-10-07 14:31:40',1696689100,NULL),(1869407673,21990398,1,1610609,1,1,1,'A',1,0.971438,985,852711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 1509, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1593}}',316.043,169168494,1816722,NULL,'2022-01-20 22:31:20',1642717880,NULL),(1870856394,21990398,1,1731105,1,1,1,'A',1,0.98197,564,873252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 1107}, \"maximum_statistics\": {\"great\": 1137}}',316.2,171281209,1160760,NULL,'2022-04-18 13:47:02',1650289622,NULL),(1868252335,21990398,1,1532456,1,1,1,'S',1,0.985968,2031,914177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1974, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2031}}',316.276,167516683,2499090,NULL,'2021-11-16 00:52:28',1637023948,NULL),(1868957614,21990398,1,1167707,1,1,1,'A',1,0.973756,1134,859124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 7, \"great\": 2101}, \"maximum_statistics\": {\"great\": 2210}}',316.462,168418704,2264710,NULL,'2021-12-22 01:01:12',1640134872,NULL),(1877291416,21990398,1,3812525,1,1,1,'S',1,0.983099,1775,911265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1715, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1775}}',316.466,180812648,2088570,NULL,'2023-09-16 20:30:50',1694896250,NULL),(3028896655,21990398,1,3864369,1,1,1,'A',1,0.982735,683,952333,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 700, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 724, \"legacy_combo_increase\": 1}}',316.533,184365000,810536,NULL,'2024-06-20 15:36:05',1718897765,NULL),(1876413514,21990398,1,3949433,1,1,1,'A',1,0.972522,334,836089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 884}, \"maximum_statistics\": {\"great\": 928}}',316.561,179661531,913512,NULL,'2023-07-03 04:39:41',1688359181,NULL),(1867958712,21990398,1,1684637,1,1,1,'S',1,0.986216,1197,917302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1164}, \"maximum_statistics\": {\"great\": 1197}}',316.646,167055102,1411190,NULL,'2021-10-29 18:21:35',1635531695,NULL),(1869627952,21990398,1,2675707,1,1,1,'SH',1,0.984478,1063,960276,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1030, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1063}}',316.679,169567100,1350504,NULL,'2022-02-05 15:38:25',1644075505,NULL),(1867978758,21990398,1,165988,1,1,1,'A',1,0.982118,898,898517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 1376, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1426}}',316.787,167172710,1649760,NULL,'2021-11-02 20:02:02',1635883322,NULL),(1877479477,21990398,1,2502165,1,1,1,'A',1,0.931076,358,722907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 25, \"great\": 738, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 827}}',316.919,181040143,749178,NULL,'2023-10-03 03:28:22',1696303702,NULL),(2995261691,21990398,1,4499732,1,1,1,'A',1,0.977778,298,854799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 606, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 630}}',316.964,184291316,636724,NULL,'2024-06-14 13:46:45',1718372805,NULL),(1877937744,21990398,1,4186752,1,1,1,'SH',1,0.996933,489,1001045,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 486}, \"maximum_statistics\": {\"great\": 489}}',316.993,181622194,528252,NULL,'2023-11-16 20:17:38',1700165858,NULL),(1877712629,21990398,1,4189519,1,1,1,'XH',1,1,760,1014916,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 760, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 760}}',317.098,181391486,977028,NULL,'2023-10-30 02:29:11',1698632951,NULL),(3160667454,21990398,1,133442,1,1,1,'SH',1,0.976386,487,1040949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 464, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 487}}',317.155,184654326,604226,NULL,'2024-07-14 23:35:48',1721000148,NULL),(1868061036,21990398,1,2961643,1,1,1,'A',1,0.98638,1747,911344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 1859, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1909}}',317.365,167215732,2202734,NULL,'2021-11-04 15:09:53',1636038593,NULL),(1867947444,21990398,1,781876,0,1,1,'A',1,0.977886,1233,881715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 1666}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',317.403,167025847,1888706,NULL,'2021-10-28 18:09:12',1635444552,NULL),(1877231196,21990398,1,2366551,1,1,1,'S',1,0.96893,869,925221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 815, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 869}}',317.418,180690883,972414,NULL,'2023-09-08 21:43:48',1694209428,NULL),(1870006499,21990398,1,2946779,1,1,1,'A',1,0.968379,1528,821798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 9, \"great\": 1668}, \"maximum_statistics\": {\"great\": 1771}}',317.453,170257729,1902710,NULL,'2022-03-05 16:53:38',1646499218,NULL),(1874882884,21990398,1,2225860,1,1,1,'A',1,0.974426,459,842031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 918}, \"maximum_statistics\": {\"great\": 958}}',317.471,177381658,971860,NULL,'2023-02-16 05:20:07',1676524807,NULL),(1876476738,21990398,1,3617963,1,1,1,'S',1,0.979058,382,490929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 366}, \"maximum_statistics\": {\"great\": 382}}',317.486,179606284,282946,NULL,'2023-06-29 15:30:11',1688052611,NULL),(1869058916,21990398,1,2768837,1,1,1,'A',1,0.981833,804,887806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 1786, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1844}}',317.53,168732942,2170486,NULL,'2022-01-03 01:43:44',1641174224,NULL),(1876208667,21990398,1,238922,1,1,1,'SH',1,0.990361,415,1079279,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 407}, \"maximum_statistics\": {\"great\": 415}}',317.792,179213029,512476,NULL,'2023-06-04 03:01:27',1685847687,NULL),(1871499144,21990398,1,3522924,1,1,1,'S',1,0.99625,1200,948583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1191}, \"maximum_statistics\": {\"great\": 1200}}',317.796,172295643,1428360,NULL,'2022-05-31 14:54:25',1654008865,NULL),(1876341969,21990398,1,3604757,1,1,1,'SH',1,0.982868,788,965015,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 761}, \"maximum_statistics\": {\"great\": 788}}',317.82,179553903,961026,NULL,'2023-06-26 05:02:34',1687755754,NULL),(1868524929,21990398,1,2520758,1,1,1,'A',1,0.983743,573,855206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 1224}, \"maximum_statistics\": {\"great\": 1261}}',317.821,167923838,1349430,NULL,'2021-12-02 16:47:16',1638463636,NULL),(1869142317,21990398,1,2266075,1,1,1,'A',1,0.970796,1020,861950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 6, \"great\": 2134}, \"maximum_statistics\": {\"great\": 2260}}',317.871,168883794,2512142,NULL,'2022-01-09 02:30:29',1641695429,NULL),(1870371223,21990398,1,2362744,1,1,1,'A',1,0.969119,562,864446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 1036}, \"maximum_statistics\": {\"great\": 1101}}',317.94,170592739,1200590,NULL,'2022-03-20 01:12:15',1647738735,NULL),(1875895054,21990398,1,3523365,1,1,1,'SH',1,0.986842,570,976209,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 555, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',317.958,178936351,677898,NULL,'2023-05-18 02:33:37',1684377217,NULL),(1868536660,21990398,1,2337466,1,1,1,'A',1,0.974262,989,872690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 1515}, \"maximum_statistics\": {\"great\": 1593}}',318.107,167908674,1702482,NULL,'2021-12-02 00:28:44',1638404924,NULL),(3108024780,21990398,1,1240312,1,1,1,'SH',1,0.965364,563,1001382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 524, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 563}}',318.206,184536912,754324,NULL,'2024-07-05 02:06:23',1720145183,NULL),(1871275256,21990398,1,3511546,1,1,1,'A',1,0.977715,1518,888238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 1877}, \"maximum_statistics\": {\"great\": 1952}}',318.566,171819194,2144568,NULL,'2022-05-11 19:46:58',1652298418,NULL),(1868959375,21990398,1,1174566,1,1,1,'A',1,0.980118,812,894051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 1306}, \"maximum_statistics\": {\"great\": 1358}}',318.593,168574646,1548774,NULL,'2021-12-28 01:01:43',1640653303,NULL),(1869750627,21990398,1,2601412,1,1,1,'A',1,0.9843,937,907146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 1605, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1656}}',318.615,169886708,2002882,NULL,'2022-02-18 17:03:23',1645203803,NULL),(1868342323,21990398,1,1464530,1,1,1,'A',1,0.977318,1143,938958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 1, \"great\": 1916}, \"maximum_statistics\": {\"great\": 2006}}',318.627,167757141,2329075,NULL,'2021-11-26 00:25:53',1637886353,NULL),(1876665898,21990398,1,1747526,1,1,1,'A',1,0.964274,1316,836247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 35, \"great\": 2829, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 3009}}',318.768,179998242,3343272,NULL,'2023-07-25 03:45:56',1690256756,NULL),(1867295462,21990398,1,2454812,1,1,1,'A',1,0.980107,1013,892341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 1258}, \"maximum_statistics\": {\"great\": 1307}}',319.028,165919122,1484112,NULL,'2021-09-18 04:29:47',1631939387,NULL),(1877684998,21990398,1,2694899,1,1,1,'SH',1,0.989623,530,981414,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 519}, \"maximum_statistics\": {\"great\": 530}}',319.045,181530595,630633,NULL,'2023-11-09 20:31:39',1699561899,NULL),(1877398950,21990398,1,2545719,1,1,1,'A',1,0.967877,688,842327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 8, \"great\": 1683, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1790}}',319.086,180899430,1966342,NULL,'2023-09-23 00:32:38',1695429158,NULL),(1869880939,21990398,1,2691342,1,1,1,'SH',1,0.982759,2088,959524,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 2016, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2088}}',319.158,170060068,2475540,NULL,'2022-02-25 14:31:22',1645799482,NULL),(1871185761,21990398,1,1281858,1,1,1,'A',1,0.95319,793,791410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 24, \"great\": 2425, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2649}}',319.258,171820740,2605316,NULL,'2022-05-11 21:21:04',1652304064,NULL),(1877960523,21990398,1,3919782,1,1,1,'SH',1,0.994481,906,998401,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 896, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 906}}',319.28,181826547,1109478,NULL,'2023-12-02 17:47:13',1701539233,NULL),(1870333266,21990398,1,1369892,1,1,1,'A',1,0.986797,1473,967270,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 1996, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2045}}',319.325,170513631,2437948,NULL,'2022-03-16 20:12:36',1647461556,NULL),(1867761664,21990398,1,2725640,1,1,1,'S',1,0.983164,2168,907390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 2095, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2168}}',319.35,166802835,2561030,NULL,'2021-10-20 14:46:11',1634741171,NULL),(1869560105,21990398,1,993827,1,1,1,'A',1,0.980136,563,861928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 1997, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2064}}',319.413,169375536,2185580,NULL,'2022-01-28 21:50:03',1643406603,NULL),(1871659749,21990398,1,3312891,1,1,1,'A',1,0.97087,996,863254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 1086}, \"maximum_statistics\": {\"great\": 1150}}',319.437,172464813,1186962,NULL,'2022-06-07 20:47:38',1654634858,NULL),(1877285747,21990398,1,2197281,1,1,1,'A',1,0.965347,588,798092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 18, \"great\": 1522, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1616}}',319.621,180710563,1571260,NULL,'2023-09-10 01:34:43',1694309683,NULL),(2746609515,21990398,1,4432673,1,1,1,'SH',1,0.994557,643,997653,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 636, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 643}}',319.722,183721702,817263,NULL,'2024-04-28 21:43:03',1714340583,NULL),(1876440614,21990398,1,2218655,1,1,1,'A',1,0.948406,770,785886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 34, \"great\": 2763, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3043}}',319.767,179591163,2999420,NULL,'2023-06-28 15:59:19',1687967959,NULL),(1870450436,21990398,1,3227945,1,1,1,'A',1,0.949332,494,842527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 8, \"great\": 1152}, \"maximum_statistics\": {\"great\": 1273}}',319.774,170841870,1356496,NULL,'2022-03-30 16:03:39',1648656219,NULL),(1877068613,21990398,1,1593453,1,1,1,'A',1,0.953142,484,771873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 39, \"great\": 1741, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1878}}',319.877,180530710,1781276,NULL,'2023-08-28 22:26:23',1693261583,NULL),(1868074526,21990398,1,3141672,1,1,1,'A',1,0.98262,2184,908140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 2, \"great\": 3001, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3107}}',320.193,167082390,3559196,NULL,'2021-10-30 14:29:40',1635604180,NULL),(1868982524,21990398,1,2029066,1,1,1,'S',1,0.982749,1826,963200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1763, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1826}}',320.426,168625313,2191014,NULL,'2021-12-29 22:18:14',1640816294,NULL),(1869036014,21990398,1,2326580,1,1,1,'SH',1,0.99255,1141,992969,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1141}}',320.487,168624897,1372410,NULL,'2021-12-29 21:55:31',1640814931,NULL),(1869005230,21990398,1,1963088,1,1,1,'S',1,0.972335,1717,879098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 1622, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1717}}',320.5,168755993,2142552,NULL,'2022-01-04 00:19:27',1641255567,NULL),(1877001291,21990398,1,3520354,1,1,1,'A',1,0.950652,401,929144,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 487, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 537}}',320.752,180381001,599122,NULL,'2023-08-18 17:39:49',1692380389,NULL),(1871089928,21990398,1,1348707,1,1,1,'A',1,0.966373,504,872375,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 16, \"great\": 1708}, \"maximum_statistics\": {\"great\": 1814}}',320.867,171651035,1863487,NULL,'2022-05-04 15:53:53',1651679633,NULL),(1876522197,21990398,1,3690165,1,1,1,'A',1,0.967325,306,416492,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 619, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 658}}',320.903,179703660,446026,NULL,'2023-07-06 00:43:05',1688604185,NULL),(1874525946,21990398,1,3216943,1,1,1,'A',1,0.975,753,865412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 859}, \"maximum_statistics\": {\"great\": 900}}',320.965,176923800,931080,NULL,'2023-01-21 04:13:33',1674274413,NULL),(1876838147,21990398,1,1564860,1,1,1,'S',1,0.983146,445,964152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 430, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 445}}',320.978,180226258,517614,NULL,'2023-08-08 14:31:04',1691505064,NULL),(1868376978,21990398,1,866288,1,1,1,'S',1,0.987051,2201,921313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 2144, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',321.124,167666352,2582042,NULL,'2021-11-22 01:40:36',1637545236,NULL),(1870448350,21990398,1,3335711,1,1,1,'A',1,0.976684,1140,839982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 1297}, \"maximum_statistics\": {\"great\": 1351}}',321.145,170841412,1436170,NULL,'2022-03-30 15:35:48',1648654548,NULL),(1867062612,21990398,1,2956106,1,1,1,'S',1,0.979561,1321,899056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1321}}',321.438,165726088,1598330,NULL,'2021-09-11 04:16:42',1631333802,NULL),(2834987190,21990398,1,4447393,1,1,1,'SH',1,0.98366,459,1059727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 444, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 459}}',321.527,183923425,576799,NULL,'2024-05-15 15:39:22',1715787562,NULL),(1870473191,21990398,1,2851552,1,1,1,'A',1,0.975666,1032,867473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 9, \"great\": 2081, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2178}}',321.586,170709636,2375058,NULL,'2022-03-25 02:23:59',1648175039,NULL),(1868019172,21990398,1,1414482,1,1,1,'A',1,0.984498,1161,905092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 1729}, \"maximum_statistics\": {\"great\": 1774}}',321.59,167082066,2144202,NULL,'2021-10-30 14:17:25',1635603445,NULL),(1878115960,21990398,1,4328329,1,1,1,'SH',1,0.995283,636,1000339,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 630, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 636}}',321.652,182024486,741702,NULL,'2023-12-17 19:38:24',1702841904,NULL),(1872093782,21990398,1,549211,1,1,1,'A',1,0.942244,475,766708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 21, \"great\": 1093, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1212}}',321.774,173244758,1186546,NULL,'2022-07-11 21:02:43',1657573363,NULL),(1867708107,21990398,1,3133733,1,1,1,'S',1,0.976839,1101,879652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1050, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1101}}',321.782,166735914,1356160,NULL,'2021-10-18 01:07:50',1634519270,NULL),(1869497363,21990398,1,1504535,1,1,1,'A',1,0.984856,1579,903016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 1859, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1915}}',321.813,169434357,2283412,NULL,'2022-01-31 02:36:11',1643596571,NULL),(1869866459,21990398,1,3332692,1,1,1,'S',1,0.987796,2868,914956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 2798, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2868}}',321.92,169783554,3351410,NULL,'2022-02-14 05:00:36',1644814836,NULL),(1868811796,21990398,1,2357570,1,1,1,'S',1,0.977778,855,898217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 817}, \"maximum_statistics\": {\"great\": 855}}',321.993,168395766,943530,NULL,'2021-12-21 04:08:04',1640059684,NULL),(1868989267,21990398,1,835691,1,1,1,'A',1,0.972931,1923,871692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 15, \"great\": 2758, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2900, \"legacy_combo_increase\": 1}}',322.108,168756196,3245040,NULL,'2022-01-04 00:32:10',1641256330,NULL),(1876364459,21990398,1,3919999,1,1,1,'SH',1,0.991319,576,989861,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 566}, \"maximum_statistics\": {\"great\": 576}}',322.122,179553817,667872,NULL,'2023-06-26 04:50:47',1687755047,NULL),(1867185142,21990398,1,720267,0,1,1,'A',1,0.983456,1368,903591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 1583}, \"maximum_statistics\": {\"great\": 1632}}',322.148,166001448,1848240,NULL,'2021-09-21 00:43:46',1632185026,NULL),(1876809148,21990398,1,1021966,1,1,1,'SH',1,0.983333,1440,925087,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1392, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1440}}',322.523,180149215,1709484,NULL,'2023-08-03 15:49:41',1691077781,NULL),(1867530588,21990398,1,2239271,1,1,1,'S',1,0.976052,689,851820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 656}, \"maximum_statistics\": {\"great\": 689}}',322.549,166315266,775430,NULL,'2021-10-02 18:57:21',1633201041,NULL),(1868523296,21990398,1,1373621,1,1,1,'A',1,0.97748,1051,924708,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 1573, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1643}}',322.71,167849718,1964184,NULL,'2021-11-29 15:40:57',1638200457,NULL),(1869008993,21990398,1,3076084,1,1,1,'SH',1,0.995549,674,1000150,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 668}, \"maximum_statistics\": {\"great\": 674}}',322.731,168624587,830244,NULL,'2021-12-29 21:39:40',1640813980,NULL),(1876612862,21990398,1,2358648,1,1,1,'A',1,0.949346,224,409567,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 561, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 612}}',322.768,179828945,397903,NULL,'2023-07-14 03:14:26',1689304466,NULL),(1876892932,21990398,1,3226737,1,1,1,'SH',1,0.972345,452,1021126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 427, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 452}}',322.803,180124424,585806,NULL,'2023-08-02 02:12:25',1690942345,NULL),(1875501819,21990398,1,1453460,1,1,1,'A',1,0.97093,1406,855117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 19, \"great\": 1963, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2064}}',322.862,178100539,2185238,NULL,'2023-03-29 03:16:21',1680059781,NULL),(1869286275,21990398,1,1285226,1,1,1,'A',1,0.981627,753,895438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 1971, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2041}}',322.88,169113746,2268130,NULL,'2022-01-18 15:11:32',1642518692,NULL),(1877733214,21990398,1,4294234,1,1,1,'SH',1,0.991783,791,947418,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 778, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 791}}',323.056,181530895,961830,NULL,'2023-11-09 21:08:30',1699564110,NULL),(1871888360,21990398,1,3413141,1,1,1,'A',1,0.972376,1462,924501,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 1723}, \"maximum_statistics\": {\"great\": 1810}}',323.089,172875417,2154160,NULL,'2022-06-25 13:48:35',1656164915,NULL),(1867741027,21990398,1,965244,0,1,1,'A',1,0.980101,1595,895574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 2102}, \"maximum_statistics\": {\"great\": 2186}}',323.186,166802612,2460746,NULL,'2021-10-20 14:38:39',1634740719,NULL),(3171796409,21990398,1,3198649,1,1,1,'A',1,0.942191,493,874772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 436, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 493}}',323.343,184678486,577285,NULL,'2024-07-17 02:24:10',1721183050,NULL),(1876414549,21990398,1,3715597,1,1,1,'SH',1,0.967811,466,1008026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 436}, \"maximum_statistics\": {\"great\": 466}}',323.401,179623546,588728,NULL,'2023-06-30 17:27:58',1688146078,NULL),(1877405397,21990398,1,3332998,1,1,1,'A',1,0.97762,753,932791,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 944, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 983}}',323.433,180954934,1165668,NULL,'2023-09-26 18:11:50',1695751910,NULL),(1875361449,21990398,1,1741773,1,1,1,'SH',1,0.998286,1167,1009882,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1167}}',323.435,177945105,1491432,NULL,'2023-03-20 00:06:45',1679270805,NULL),(1868267297,21990398,1,2012389,1,1,1,'A',1,0.980658,1435,895248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 2342, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2430}}',323.471,167483520,2812912,NULL,'2021-11-14 16:19:53',1636906793,NULL),(2624173117,21990398,1,4441845,1,1,1,'SH',1,0.996881,1443,1003020,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1434, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1443}}',323.511,183429653,1837956,NULL,'2024-04-05 17:02:03',1712336523,NULL),(1869668419,21990398,1,3363883,1,1,1,'A',1,0.978163,1753,893267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 4, \"great\": 2566, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2679}}',323.628,169704701,3070596,NULL,'2022-02-11 04:02:24',1644552144,NULL),(1876679479,21990398,1,3910593,1,1,1,'A',1,0.942953,220,760550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 267}, \"maximum_statistics\": {\"great\": 298}}',323.652,180022586,247120,NULL,'2023-07-26 16:23:24',1690388604,NULL),(1874888547,21990398,1,1954240,1,1,1,'A',1,0.972847,829,864346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 18, \"great\": 3170}, \"maximum_statistics\": {\"great\": 3333}}',323.808,177472630,3759638,NULL,'2023-02-21 01:41:22',1676943682,NULL),(1869155324,21990398,1,2734758,1,1,1,'A',1,0.982102,811,884739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 1677}, \"maximum_statistics\": {\"great\": 1732}}',323.887,168779189,1842030,NULL,'2022-01-04 23:31:32',1641339092,NULL),(1868822655,21990398,1,1679305,1,1,1,'A',1,0.961765,562,810364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 950}, \"maximum_statistics\": {\"great\": 1020}}',323.916,168334352,1024536,NULL,'2021-12-18 18:10:53',1639851053,NULL),(1870653327,21990398,1,2472116,1,1,1,'A',1,0.971104,822,910950,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 11, \"great\": 1837, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1938, \"legacy_combo_increase\": 1}}',323.947,171173584,2176696,NULL,'2022-04-14 02:16:21',1649902581,NULL),(1878178954,21990398,1,3985946,1,1,1,'SH',1,0.998137,805,1009067,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 802, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 805}}',324.042,181915192,1009377,NULL,'2023-12-09 14:20:34',1702131634,NULL),(1876863437,21990398,1,295862,1,1,1,'SH',1,0.979665,418,1048970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 401, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 418}}',324.114,180124442,513417,NULL,'2023-08-02 02:14:07',1690942447,NULL),(1876380192,21990398,1,3423652,1,1,1,'SH',1,0.99055,1164,985744,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1164}}',324.305,179568062,1520118,NULL,'2023-06-27 04:21:47',1687839707,NULL),(1870118682,21990398,1,3280864,1,1,1,'A',1,0.973568,808,845024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 1295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1362}}',324.499,170147156,1433454,NULL,'2022-02-28 22:10:40',1646086240,NULL),(1878071608,21990398,1,3888486,1,1,1,'SH',1,0.996491,285,991670,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 283, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 285}}',324.515,181922167,325968,NULL,'2023-12-10 01:26:43',1702171603,NULL),(1871191437,21990398,1,1302378,1,1,1,'A',1,0.972484,3240,873378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 24, \"great\": 3836, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 4034, \"legacy_combo_increase\": 5}}',324.544,171920764,4778174,NULL,'2022-05-15 19:33:22',1652643202,NULL),(1878092216,21990398,1,3558714,1,1,1,'A',1,0.967273,585,1052617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 772, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 825}}',324.726,181967922,969798,NULL,'2023-12-13 16:25:21',1702484721,NULL),(1868323349,21990398,1,1697683,1,1,1,'A',1,0.964422,1016,844583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 6, \"great\": 1468, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1574}}',324.929,167574228,1765730,NULL,'2021-11-18 15:20:42',1637248842,NULL),(1877986654,21990398,1,3944490,1,1,1,'SH',1,0.994845,291,999263,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 288, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 291}}',324.991,181722500,346506,NULL,'2023-11-24 15:47:34',1700840854,NULL),(1876834583,21990398,1,1833903,1,1,1,'SH',1,0.989045,639,981966,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 625, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 639}}',325.055,180124296,742746,NULL,'2023-08-02 01:58:55',1690941535,NULL),(1870970977,21990398,1,2187008,1,1,1,'A',1,0.981357,2510,958640,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 2, \"great\": 2429}, \"maximum_statistics\": {\"great\": 2521}}',325.108,171464522,3107070,NULL,'2022-04-26 14:17:24',1650982644,NULL),(1870875000,21990398,1,2960876,1,1,1,'A',1,0.96603,1203,460085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 3, \"great\": 1320}, \"maximum_statistics\": {\"great\": 1413}}',325.151,171356423,1065725,NULL,'2022-04-22 00:53:16',1650588796,NULL),(3107899419,21990398,1,2033297,1,1,1,'SH',1,0.985958,819,970019,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 796, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 819}}',325.316,184536626,1011810,NULL,'2024-07-05 01:19:20',1720142360,NULL),(1878197948,21990398,1,555722,1,1,1,'SH',1,0.963904,748,1001957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 694, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 748}}',325.317,182119977,924230,NULL,'2023-12-25 04:27:28',1703478448,NULL),(1871802762,21990398,1,2362744,1,1,1,'A',1,0.940054,1101,847536,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"great\": 969}, \"maximum_statistics\": {\"great\": 1101}}',325.318,172767974,1250856,NULL,'2022-06-20 19:50:50',1655754650,NULL),(1877928498,21990398,1,3997560,1,1,1,'S',1,0.972539,1402,883132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 1325, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1402}}',325.435,181543667,1624350,NULL,'2023-11-10 20:05:58',1699646758,NULL),(1876895252,21990398,1,129614,0,1,1,'A',1,0.963197,604,908920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 884, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 951}}',325.475,180227568,1068549,NULL,'2023-08-08 16:03:06',1691510586,NULL),(1868900355,21990398,1,1370184,1,1,1,'A',1,0.987013,1161,916357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 1876, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1925}}',325.511,168578115,2259750,NULL,'2021-12-28 04:10:19',1640664619,NULL),(1873936622,21990398,1,3808372,1,1,1,'A',1,0.994499,1963,937966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 2699}, \"maximum_statistics\": {\"great\": 2727}}',325.608,175844503,3267024,NULL,'2022-11-23 17:00:47',1669222847,NULL),(1876236475,21990398,1,3660539,1,1,1,'A',1,0.954265,525,851211,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 752}, \"maximum_statistics\": {\"great\": 809}}',325.653,179299868,842619,NULL,'2023-06-09 19:03:24',1686337404,NULL),(1877943592,21990398,1,2791373,1,1,1,'A',1,0.993151,510,973891,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 794, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 803}}',325.66,181753770,907264,NULL,'2023-11-26 19:58:56',1701028736,NULL),(1867746437,21990398,1,2690456,1,1,1,'A',1,0.983459,1098,899417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 1668}, \"maximum_statistics\": {\"great\": 1723}}',325.678,166755810,2019692,NULL,'2021-10-18 19:06:20',1634583980,NULL),(1876590998,21990398,1,2313837,1,1,1,'S',1,0.990886,2743,929296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 2693, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 2743}}',325.752,179777435,3307910,NULL,'2023-07-10 19:09:22',1689016162,NULL),(1870489356,21990398,1,2024241,1,1,1,'A',1,0.98383,1835,958692,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 1889}, \"maximum_statistics\": {\"great\": 1948}}',325.773,170804907,2269608,NULL,'2022-03-28 22:07:33',1648505253,NULL),(3714329676,21990398,1,4551465,1,1,1,'SH',1,0.976271,295,1019335,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 281, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 295}}',325.814,185865216,351799,NULL,'2024-10-20 14:39:37',1729435177,NULL),(1877191616,21990398,1,2587829,1,1,1,'A',1,0.984863,1153,905385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 1994, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2048}}',325.868,180661121,2311762,NULL,'2023-09-06 21:13:10',1694034790,NULL),(1877973299,21990398,1,3811464,1,1,1,'SH',1,0.990894,604,987951,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 593}, \"maximum_statistics\": {\"great\": 604}}',325.897,181741040,636090,NULL,'2023-11-25 22:29:11',1700951351,NULL),(1876524226,21990398,1,3942025,1,1,1,'S',1,0.952381,567,912151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 513}, \"maximum_statistics\": {\"great\": 567}}',325.906,179749852,668761,NULL,'2023-07-09 01:04:45',1688864685,NULL),(1869279301,21990398,1,3243162,1,1,1,'A',1,0.991886,2175,926600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 2244, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2280}}',325.998,169147273,2717560,NULL,'2022-01-20 01:40:24',1642642824,NULL),(1878402061,21990398,1,3990153,1,1,1,'SH',1,0.970968,465,1022298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 438, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 465}}',326.159,182262473,580270,NULL,'2024-01-04 18:29:04',1704392944,NULL),(1875320395,21990398,1,2599337,1,1,1,'A',1,0.982296,789,937246,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 907, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 932}}',326.183,178025179,1076803,NULL,'2023-03-24 23:34:19',1679700859,NULL),(1868142033,21990398,1,1000660,1,1,1,'SH',1,0.979487,585,950389,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 561}, \"maximum_statistics\": {\"great\": 585}}',326.285,167384041,658854,NULL,'2021-11-11 01:18:56',1636593536,NULL),(1870142139,21990398,1,2479873,1,1,1,'A',1,0.972692,786,905716,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 1462, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1538}}',326.326,170332113,1799671,NULL,'2022-03-08 21:54:25',1646776465,NULL),(1870154164,21990398,1,1505398,1,1,1,'A',1,0.9811,1967,948650,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 1962, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2037}}',326.446,170397323,2540700,NULL,'2022-03-11 22:20:12',1647037212,NULL),(2274140794,21990398,1,4335957,1,1,1,'SH',1,0.998042,766,1004878,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 763, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 766}}',326.59,182628195,972132,NULL,'2024-02-01 22:38:27',1706827107,NULL),(1870623598,21990398,1,2846341,1,1,1,'A',1,0.971178,949,901802,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 7, \"great\": 1887}, \"maximum_statistics\": {\"great\": 1995}}',326.591,170882160,2289610,NULL,'2022-04-01 13:37:57',1648820277,NULL),(1868838365,21990398,1,383455,0,1,1,'A',1,0.982721,1314,897987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 2690}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',326.638,168366583,3327720,NULL,'2021-12-19 22:47:07',1639954027,NULL),(1870251399,21990398,1,1444656,1,1,1,'A',1,0.983538,935,945023,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 2209}, \"maximum_statistics\": {\"great\": 2278}}',326.647,170485374,2564688,NULL,'2022-03-15 14:50:52',1647355852,NULL),(2746556519,21990398,1,4550786,1,1,1,'SH',1,0.995438,548,998902,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 543, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 548}}',326.688,183721614,673008,NULL,'2024-04-28 21:29:14',1714339754,NULL),(1867072172,21990398,1,1799289,1,1,1,'A',1,0.986293,989,903576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 1564, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1605}}',326.817,165725956,1978846,NULL,'2021-09-11 04:08:37',1631333317,NULL),(1876521133,21990398,1,3939389,1,1,1,'SH',1,0.994981,1594,959057,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1578}, \"maximum_statistics\": {\"great\": 1594}}',326.91,179581744,2017500,NULL,'2023-06-28 01:40:23',1687916423,NULL),(1869110608,21990398,1,1183029,1,1,1,'A',1,0.977626,1532,887499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 1, \"great\": 2093}, \"maximum_statistics\": {\"great\": 2190}}',326.913,168798132,2464510,NULL,'2022-01-05 18:32:55',1641407575,NULL),(1870617239,21990398,1,1906079,1,1,1,'A',1,0.97549,935,916385,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 1753, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1836}}',326.983,171043137,2195778,NULL,'2022-04-08 14:02:49',1649426569,NULL),(1868215004,21990398,1,2326578,1,1,1,'A',1,0.974912,1155,878198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 1345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1415}}',327.052,167488804,1540320,NULL,'2021-11-14 20:17:10',1636921030,NULL),(1872298247,21990398,1,1535364,1,1,1,'A',1,0.975198,975,868290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 29, \"great\": 2788, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2903}}',327.353,173503161,3208076,NULL,'2022-07-24 00:40:01',1658623201,NULL),(2533770628,21990398,1,2776372,1,1,1,'S',1,0.98893,1626,922465,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1590, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1626}}',327.405,183216836,2055090,NULL,'2024-03-19 19:25:03',1710876303,NULL),(1875292167,21990398,1,1989546,1,1,1,'SH',1,0.997774,1348,1007870,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1342}, \"maximum_statistics\": {\"great\": 1348}}',327.453,177944808,1752582,NULL,'2023-03-19 23:39:52',1679269192,NULL),(1868223500,21990398,1,2885444,1,1,1,'S',1,0.992412,1252,936158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1252}}',327.519,167517908,1484070,NULL,'2021-11-16 02:04:47',1637028287,NULL),(1877436386,21990398,1,2392195,1,1,1,'A',1,0.960265,590,819514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 983, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1057}}',327.716,181040219,1046990,NULL,'2023-10-03 03:41:29',1696304489,NULL),(1870164247,21990398,1,1528547,1,1,1,'A',1,0.987879,1535,917026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 1934}, \"maximum_statistics\": {\"great\": 1980, \"legacy_combo_increase\": 2}}',327.727,170468578,2223140,NULL,'2022-03-14 18:55:30',1647284130,NULL),(1877314272,21990398,1,2644953,1,1,1,'A',1,0.969662,522,908330,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 806, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 857}}',327.872,180898987,953469,NULL,'2023-09-22 23:37:47',1695425867,NULL),(1877435410,21990398,1,2390371,1,1,1,'SH',1,0.984848,858,966272,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 832, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 858}}',327.873,181020418,1039662,NULL,'2023-10-01 14:35:55',1696170955,NULL),(1869414308,21990398,1,936050,0,1,1,'A',1,0.974612,2219,877132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 4, \"great\": 2266}, \"maximum_statistics\": {\"great\": 2383}}',328.035,169302304,2607360,NULL,'2022-01-26 00:00:24',1643155224,NULL),(1868359890,21990398,1,148307,1,1,1,'SH',1,0.996687,1811,996547,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1799, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1811}}',328.089,167667158,2225700,NULL,'2021-11-22 02:35:07',1637548507,NULL),(1870031082,21990398,1,2043119,1,1,1,'S',1,0.985726,1261,918902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1225, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1261, \"legacy_combo_increase\": 1}}',328.126,170265750,1456230,NULL,'2022-03-05 23:12:35',1646521955,NULL),(1874861525,21990398,1,1399480,1,1,1,'A',1,0.988413,1979,978062,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 1943, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1985}}',328.192,177255069,2487984,NULL,'2023-02-08 18:01:05',1675879265,NULL),(2987314254,21990398,1,982430,1,1,1,'A',1,0.986339,541,908548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 891, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 915}}',328.194,184274446,984340,NULL,'2024-06-13 00:47:07',1718239627,NULL),(1876898794,21990398,1,3245463,1,1,1,'A',1,0.960526,453,899552,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 528, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 570}}',328.396,180149725,633949,NULL,'2023-08-03 16:31:36',1691080296,NULL),(1877379769,21990398,1,816175,1,1,1,'SH',1,0.99251,2203,991214,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 2170, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2203}}',329.108,180914186,2608758,NULL,'2023-09-23 21:20:12',1695504012,NULL),(1876591962,21990398,1,3917714,1,1,1,'SH',1,0.978947,475,1036449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 455, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 475}}',329.177,179824222,622248,NULL,'2023-07-13 19:04:24',1689275064,NULL),(1878092932,21990398,1,2805419,1,1,1,'SH',1,0.996604,589,1001875,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 585}, \"maximum_statistics\": {\"great\": 589, \"legacy_combo_increase\": 1}}',329.209,181945286,709789,NULL,'2023-12-11 20:06:59',1702325219,NULL),(1869227602,21990398,1,3348743,1,1,1,'S',1,0.978028,842,898550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 805, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 842}}',329.238,168952601,933740,NULL,'2022-01-11 23:35:13',1641944113,NULL),(1869682124,21990398,1,2307668,1,1,1,'S',1,0.976566,1963,886345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 1871}, \"maximum_statistics\": {\"great\": 1963}}',329.288,169599807,2269550,NULL,'2022-02-06 19:01:54',1644174114,NULL),(1870689383,21990398,1,905790,1,1,1,'A',1,0.972533,1495,863668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 26, \"great\": 4086, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 4296}}',329.288,171219564,4493110,NULL,'2022-04-16 00:50:12',1650070212,NULL),(1874944646,21990398,1,3576715,1,1,1,'SH',1,0.972305,1011,933660,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 955}, \"maximum_statistics\": {\"great\": 1011}}',329.322,177408257,1234241,NULL,'2023-02-17 17:58:51',1676656731,NULL),(1869856553,21990398,1,2569352,1,1,1,'A',1,0.992388,898,978863,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 1424, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1445}}',329.502,169804666,1767222,NULL,'2022-02-15 05:02:53',1644901373,NULL),(1868705412,21990398,1,2917279,1,1,1,'A',1,0.975217,385,846334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 1550}, \"maximum_statistics\": {\"great\": 1614}}',329.57,168052352,1603390,NULL,'2021-12-07 15:43:45',1638891825,NULL),(1876991987,21990398,1,1946191,1,1,1,'A',1,0.978399,727,869250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 1515, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1574}}',329.652,180354765,1650660,NULL,'2023-08-16 20:13:41',1692216821,NULL),(1877677107,21990398,1,3562682,1,1,1,'A',1,0.992496,1171,984027,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 1774, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1799}}',329.773,181197184,2308758,NULL,'2023-10-14 23:54:41',1697327681,NULL),(1869106203,21990398,1,1174566,1,1,1,'A',1,0.975331,648,911097,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 1297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1358}}',329.915,168859033,1491898,NULL,'2022-01-08 04:49:58',1641617398,NULL),(1878154149,21990398,1,4353303,1,1,1,'SH',1,0.972467,454,1027899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 429, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 454}}',330.025,182024819,559005,NULL,'2023-12-17 20:10:46',1702843846,NULL),(1870091954,21990398,1,3085980,1,1,1,'A',1,0.975476,1176,871926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 10, \"great\": 2259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2365}}',330.164,170218779,2672244,NULL,'2022-03-04 03:43:04',1646365384,NULL),(1876357169,21990398,1,2348881,1,1,1,'A',1,0.979791,718,945074,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 739}, \"maximum_statistics\": {\"great\": 767}}',330.249,179553935,831624,NULL,'2023-06-26 05:06:13',1687755973,NULL),(1870798764,21990398,1,2578676,1,1,1,'A',1,0.984549,1024,913770,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 1918}, \"maximum_statistics\": {\"great\": 1974}}',330.287,171292929,2384971,NULL,'2022-04-19 01:49:17',1650332957,NULL),(3009499910,21990398,1,1569911,1,1,1,'A',1,0.98647,1818,963667,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 2422, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 2476}}',330.353,184323057,2881038,NULL,'2024-06-17 00:10:03',1718583003,NULL),(1876400470,21990398,1,4108222,1,1,1,'S',1,0.984462,901,917300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 873, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 901}}',330.377,179497391,1138842,NULL,'2023-06-22 14:45:43',1687445143,NULL),(1877897918,21990398,1,3401651,1,1,1,'SH',1,0.980935,1390,1045906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1337, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1390}}',330.527,181561156,1904684,NULL,'2023-11-11 22:23:51',1699741431,NULL),(3160868980,21990398,1,3399753,1,1,1,'A',1,0.974542,487,1030567,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 467, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 491}}',330.568,184654770,630833,NULL,'2024-07-15 00:40:50',1721004050,NULL),(1871596844,21990398,1,1877830,1,1,1,'A',1,0.964266,1382,885692,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 7, \"great\": 1657, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1777, \"legacy_combo_increase\": 4}}',330.743,172446220,2240154,NULL,'2022-06-07 01:45:12',1654566312,NULL),(1871011188,21990398,1,2940090,1,1,1,'A',1,0.981124,767,888261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 2196}, \"maximum_statistics\": {\"great\": 2278}}',331.378,171488889,2394300,NULL,'2022-04-27 16:46:03',1651077963,NULL),(1870103047,21990398,1,2660545,1,1,1,'SH',1,0.972239,1657,929840,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 1565, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1657}}',331.387,170146830,1983618,NULL,'2022-02-28 21:51:47',1646085107,NULL),(1876639847,21990398,1,4168494,1,1,1,'A',1,0.982143,552,942244,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 1517, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1568}}',331.398,179913814,1816699,NULL,'2023-07-19 14:28:36',1689776916,NULL),(1876497049,21990398,1,2361448,1,1,1,'SH',1,0.973762,1696,938289,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 1607, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1696}}',331.492,179581831,1998440,NULL,'2023-06-28 01:51:25',1687917085,NULL),(2777722059,21990398,1,295715,1,1,1,'A',1,0.979855,2130,929633,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 34, \"great\": 4274, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 4418, \"legacy_combo_increase\": 4}}',331.505,183795062,4924624,NULL,'2024-05-04 18:39:29',1714847969,NULL),(1867942114,21990398,1,2961632,1,1,1,'S',1,0.979416,1919,859205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 1840, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1919}}',331.526,166974990,2208670,NULL,'2021-10-26 19:03:23',1635275003,NULL),(2990113442,21990398,1,2974710,1,1,1,'S',1,0.995666,923,947623,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 915, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 923}}',331.548,184280612,1045190,NULL,'2024-06-13 14:53:05',1718290385,NULL),(1877859530,21990398,1,4226314,1,1,1,'SH',1,0.993954,2481,995345,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 2451, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 2481}}',331.623,181660839,3322416,NULL,'2023-11-19 15:32:54',1700407974,NULL),(1877326291,21990398,1,4143266,1,1,1,'SH',1,0.992315,1041,990569,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1025, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1041}}',331.646,180898906,1279512,NULL,'2023-09-22 23:24:14',1695425054,NULL),(1868088352,21990398,1,1746491,1,1,1,'A',1,0.983943,962,893106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 2175, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2242}}',331.684,167423544,2635192,NULL,'2021-11-12 15:19:13',1636730353,NULL),(1871472907,21990398,1,1880273,1,1,1,'A',1,0.965927,496,805979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 1183}, \"maximum_statistics\": {\"great\": 1262}}',331.709,172279249,1320690,NULL,'2022-05-30 20:24:25',1653942265,NULL),(1870767537,21990398,1,3122303,1,1,1,'A',1,0.979386,892,888546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 1002}, \"maximum_statistics\": {\"great\": 1043}}',331.745,171210000,1184580,NULL,'2022-04-15 16:13:57',1650039237,NULL),(1868418047,21990398,1,649044,1,1,1,'A',1,0.976556,1130,877696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 4, \"great\": 2301, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2410}}',331.837,167715579,2653720,NULL,'2021-11-24 05:29:22',1637731762,NULL),(1876898931,21990398,1,3245463,1,1,1,'A',1,0.951754,565,905184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 516, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 570}}',332.004,180216651,692093,NULL,'2023-08-07 22:02:07',1691445727,NULL),(1874759493,21990398,1,2548622,1,1,1,'A',1,0.958504,502,807903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 902}, \"maximum_statistics\": {\"great\": 976, \"legacy_combo_increase\": 1}}',332.086,177313828,963446,NULL,'2023-02-12 01:13:40',1676164420,NULL),(1877922947,21990398,1,2346527,1,1,1,'A',1,0.963479,550,855143,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 1413, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1506}}',332.131,181676610,1475946,NULL,'2023-11-20 20:45:33',1700513133,NULL),(1878273078,21990398,1,4121728,1,1,1,'SH',1,0.997548,1631,1007580,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1623, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1631}}',332.229,182201775,2081304,NULL,'2023-12-31 02:03:27',1703988207,NULL),(2296082174,21990398,1,3680899,1,1,1,'SH',1,0.989189,740,982497,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 724, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 740}}',332.237,182680042,913530,NULL,'2024-02-05 21:50:20',1707169820,NULL),(1875419214,21990398,1,2286300,1,1,1,'A',1,0.965342,1331,834183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 7, \"great\": 1833}, \"maximum_statistics\": {\"great\": 1962}}',332.269,178100433,2154860,NULL,'2023-03-29 03:02:29',1680058949,NULL),(2777544409,21990398,1,2514436,1,1,1,'SH',1,0.984389,1089,1060915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1055, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1089}}',332.309,183794701,1510337,NULL,'2024-05-04 18:05:19',1714845919,NULL),(1876649662,21990398,1,2450285,1,1,1,'SH',1,0.983908,435,1061653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 421, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 435}}',332.323,179914137,551759,NULL,'2023-07-19 14:49:03',1689778143,NULL),(1870248990,21990398,1,2607700,1,1,1,'A',1,0.96875,772,836321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 951}, \"maximum_statistics\": {\"great\": 1008}}',332.565,170389861,1015474,NULL,'2022-03-11 15:35:57',1647012957,NULL),(1877980704,21990398,1,2533856,1,1,1,'A',1,0.991803,798,973218,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 961, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 976}}',332.685,181825925,1189126,NULL,'2023-12-02 16:59:46',1701536386,NULL),(1870219875,21990398,1,648184,1,1,1,'S',1,0.983069,945,912548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 913}, \"maximum_statistics\": {\"great\": 945}}',333.05,170401325,1049950,NULL,'2022-03-12 02:19:00',1647051540,NULL),(1875295314,21990398,1,2882894,1,1,1,'SH',1,0.998538,684,1002358,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 682}, \"maximum_statistics\": {\"great\": 684}}',333.203,177944932,844680,NULL,'2023-03-19 23:50:32',1679269832,NULL),(1877240885,21990398,1,3517360,1,1,1,'A',1,0.963882,501,821240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 21, \"great\": 2153, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2298}}',333.206,180795496,2292958,NULL,'2023-09-15 20:37:09',1694810229,NULL),(1876471736,21990398,1,1837010,1,1,1,'A',1,0.993151,503,979905,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 865, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 876}}',333.35,179685450,1019094,NULL,'2023-07-04 19:00:52',1688497252,NULL),(1869319640,21990398,1,1407618,1,1,1,'S',1,0.98768,2638,920788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 2573, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2638, \"legacy_combo_increase\": 2}}',333.555,169115021,3190740,NULL,'2022-01-18 16:19:59',1642522799,NULL),(1869785601,21990398,1,2865712,1,1,1,'S',1,0.981322,2088,905085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 2010, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2088}}',333.601,169865239,2488450,NULL,'2022-02-17 19:52:47',1645127567,NULL),(1877220285,21990398,1,1554557,1,1,1,'A',1,0.978889,1000,885541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 2096, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2179}}',333.662,180710629,2495298,NULL,'2023-09-10 01:40:56',1694310056,NULL),(1869061998,21990398,1,2776507,1,1,1,'A',1,0.983279,934,901418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 1478, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1525}}',333.893,168756282,1825350,NULL,'2022-01-04 00:36:34',1641256594,NULL),(1869270350,21990398,1,2445832,1,1,1,'A',1,0.985524,1413,905769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 2551, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2625}}',333.975,169093124,3200196,NULL,'2022-01-17 16:53:37',1642438417,NULL),(1874898083,21990398,1,2268025,1,1,1,'A',1,0.985542,993,949955,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 1615, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1660}}',334.037,177411844,2132529,NULL,'2023-02-17 22:17:49',1676672269,NULL),(1875260162,21990398,1,2449221,1,1,1,'A',1,0.987105,1261,917697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 1853}, \"maximum_statistics\": {\"great\": 1900}}',334.157,178025720,2196100,NULL,'2023-03-25 00:15:38',1679703338,NULL),(1871144588,21990398,1,3227945,0,1,1,'A',1,0.910055,415,369983,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 24, \"great\": 1068}, \"maximum_statistics\": {\"great\": 1273}}',334.23,171699132,784517,NULL,'2022-05-06 20:33:18',1651869198,NULL),(1876858815,21990398,1,3693100,1,1,1,'SH',1,0.97954,391,1047767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 375, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 391}}',334.381,180275272,515144,NULL,'2023-08-11 19:09:28',1691780968,NULL),(1868196606,21990398,1,2656057,1,1,1,'A',1,0.989161,1034,919064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 1400, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1430}}',334.576,167373107,1636310,NULL,'2021-11-10 15:43:27',1636559007,NULL),(1867127532,21990398,1,2755233,1,1,1,'SH',1,0.981209,1224,957415,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1178}, \"maximum_statistics\": {\"great\": 1224}}',334.591,165805667,1486470,NULL,'2021-09-14 01:52:24',1631584344,NULL),(1876307095,21990398,1,2204598,1,1,1,'A',1,0.978522,972,889766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 1519}, \"maximum_statistics\": {\"great\": 1583}}',334.708,179554071,1763972,NULL,'2023-06-26 05:20:40',1687756840,NULL),(1868149654,21990398,1,1025779,1,1,1,'A',1,0.975113,1074,852410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 1686, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1768}}',335.142,167429363,2062070,NULL,'2021-11-12 19:30:51',1636745451,NULL),(1870773873,21990398,1,1207233,1,1,1,'A',1,0.960515,1304,826157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 11, \"great\": 2087}, \"maximum_statistics\": {\"great\": 2254, \"legacy_combo_increase\": 1}}',335.238,171269895,2480252,NULL,'2022-04-18 00:18:27',1650241107,NULL),(1870670912,21990398,1,1545415,1,1,1,'A',1,0.989156,1148,965707,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 2078}, \"maximum_statistics\": {\"great\": 2121}}',335.252,171054582,2483280,NULL,'2022-04-09 00:30:28',1649464228,NULL),(2255746343,21990398,1,3986934,1,1,1,'SH',1,0.993814,485,955481,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 479, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 485}}',335.368,182550562,542898,NULL,'2024-01-27 01:23:18',1706318598,NULL),(1870508244,21990398,1,3413141,1,1,1,'A',1,0.982873,797,888582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 1752}, \"maximum_statistics\": {\"great\": 1810}}',335.389,170817949,2005778,NULL,'2022-03-29 13:51:57',1648561917,NULL),(1874648403,21990398,1,1086503,1,1,1,'A',1,0.978136,1018,884194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 2, \"great\": 1992, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2081, \"legacy_combo_increase\": 2}}',335.511,176973479,2365110,NULL,'2023-01-23 19:07:18',1674500838,NULL),(1869350956,21990398,1,2601412,1,1,1,'SH',1,0.971014,1656,926014,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 1560, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1656}}',335.535,169096112,2075244,NULL,'2022-01-17 19:32:19',1642447939,NULL),(1867269428,21990398,1,3162564,1,1,1,'S',1,0.978019,1797,892914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 1718}, \"maximum_statistics\": {\"great\": 1797}}',335.572,165919250,2076480,NULL,'2021-09-18 04:37:24',1631939844,NULL),(1869512494,21990398,1,2418700,1,1,1,'S',1,0.984392,1794,915285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1738, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1794}}',335.956,169468210,2178510,NULL,'2022-02-01 15:31:49',1643729509,NULL),(1870766646,21990398,1,2917279,1,1,1,'A',1,0.966233,709,881321,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 1525}, \"maximum_statistics\": {\"great\": 1614}}',335.972,171184627,1708370,NULL,'2022-04-14 14:48:23',1649947703,NULL),(1877875326,21990398,1,2540744,1,1,1,'SH',1,0.982727,1100,1053979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1062, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1100}}',336.081,181622396,1488962,NULL,'2023-11-16 20:39:28',1700167168,NULL),(1877984410,21990398,1,3825074,1,1,1,'A',1,0.983845,541,906014,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 1200, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1238}}',336.163,181722671,1398198,NULL,'2023-11-24 15:59:17',1700841557,NULL),(1878310228,21990398,1,989280,1,1,1,'SH',1,0.995088,2545,1000067,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 2520, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2545}}',336.335,182201383,3103992,NULL,'2023-12-31 01:23:04',1703985784,NULL),(1876351976,21990398,1,754607,1,1,1,'A',1,0.985812,519,953288,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 857}, \"maximum_statistics\": {\"great\": 881}}',336.469,179554024,947701,NULL,'2023-06-26 05:14:45',1687756485,NULL),(1870711405,21990398,1,3228031,1,1,1,'A',1,0.985415,465,890124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 1071}, \"maximum_statistics\": {\"great\": 1097}}',336.527,171215484,1155632,NULL,'2022-04-15 20:37:03',1650055023,NULL),(1876537104,21990398,1,3200296,1,1,1,'S',1,0.950827,1149,909326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"great\": 1036, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1149}}',336.648,179921291,1375915,NULL,'2023-07-20 02:30:55',1689820255,NULL),(3064417884,21990398,1,2196763,1,1,1,'A',1,0.981064,1210,897945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 1881, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1954}}',336.912,184441846,2209384,NULL,'2024-06-26 22:40:00',1719441600,NULL),(1877678572,21990398,1,3591483,1,1,1,'A',1,0.972153,688,862192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 1140}, \"maximum_statistics\": {\"great\": 1203}}',336.982,181297628,1203670,NULL,'2023-10-22 16:02:04',1697990524,NULL),(1873857438,21990398,1,2985152,1,1,1,'A',1,0.987283,4984,916405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 3, \"great\": 6900, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 7077, \"legacy_combo_increase\": 1}}',336.985,175951826,9034696,NULL,'2022-11-29 16:35:18',1669739718,NULL),(2777482296,21990398,1,4544430,1,1,1,'SH',1,0.991623,2089,990582,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 2054, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 2089}}',337.125,183794580,2617638,NULL,'2024-05-04 17:53:16',1714845196,NULL),(1876841559,21990398,1,1574205,1,1,1,'A',1,0.98024,2514,950753,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 2493, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2581}}',337.161,180157536,3172092,NULL,'2023-08-04 04:26:28',1691123188,NULL),(1867974999,21990398,1,1733134,1,1,1,'S',1,0.984922,1028,911963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 997}, \"maximum_statistics\": {\"great\": 1028}}',337.312,167166752,1213060,NULL,'2021-11-02 15:20:42',1635866442,NULL),(1870032018,21990398,1,2288665,1,1,1,'A',1,0.973807,1396,928116,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 1, \"great\": 1629, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1718}}',337.352,170146726,2033200,NULL,'2022-02-28 21:46:44',1646084804,NULL),(1877431293,21990398,1,3689487,1,1,1,'SH',1,0.970852,446,1021901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 420, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 446}}',337.416,181040417,563136,NULL,'2023-10-03 04:13:34',1696306414,NULL),(1874820214,21990398,1,3848144,1,1,1,'SH',1,0.988584,657,980898,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 642}, \"maximum_statistics\": {\"great\": 657}}',337.419,177325878,774306,NULL,'2023-02-12 16:10:00',1676218200,NULL),(1869527414,21990398,1,1280900,1,1,1,'A',1,0.9707,831,842895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 13, \"great\": 2246, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2372}}',337.521,169429392,2511080,NULL,'2022-01-30 21:06:58',1643576818,NULL),(1871422672,21990398,1,2666727,1,1,1,'A',1,0.965439,1023,894558,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 1245}, \"maximum_statistics\": {\"great\": 1331}}',337.54,172223373,1524258,NULL,'2022-05-28 17:03:27',1653757407,NULL),(1868392625,21990398,1,1860941,1,1,1,'A',1,0.982914,1660,910121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 1614, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1668}}',337.687,167684457,1949320,NULL,'2021-11-22 20:46:38',1637613998,NULL),(1878202831,21990398,1,2747262,1,1,1,'SH',1,0.974684,632,1024824,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 600, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 632}}',337.724,182120331,864400,NULL,'2023-12-25 05:24:20',1703481860,NULL),(1876561299,21990398,1,3555434,1,1,1,'SH',1,0.972921,517,1029783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 489}, \"maximum_statistics\": {\"great\": 517}}',337.748,179898160,647191,NULL,'2023-07-18 14:58:47',1689692327,NULL),(1877550708,21990398,1,3679504,1,1,1,'A',1,0.991678,737,980346,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 1420, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1442}}',337.844,181177111,1798185,NULL,'2023-10-13 16:16:53',1697213813,NULL),(1870946336,21990398,1,1348707,1,1,1,'A',1,0.979327,849,879231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 1745}, \"maximum_statistics\": {\"great\": 1814}}',337.902,171530232,1962312,NULL,'2022-04-29 14:27:52',1651242472,NULL),(3042706200,21990398,1,3037599,1,1,1,'SH',1,0.983696,460,1062509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 445, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 460}}',338.115,184394309,595428,NULL,'2024-06-23 00:06:52',1719101212,NULL),(1870917263,21990398,1,1251239,1,1,1,'A',1,0.969219,1007,850563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 15, \"great\": 3018}, \"maximum_statistics\": {\"great\": 3200, \"legacy_combo_increase\": 1}}',338.118,171488552,3653006,NULL,'2022-04-27 16:29:39',1651076979,NULL),(1875026812,21990398,1,1957583,1,1,1,'A',1,0.969975,376,894665,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 773, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 816}}',338.133,177611939,846186,NULL,'2023-02-28 23:00:22',1677625222,NULL),(1875597383,21990398,1,2358648,1,1,1,'A',1,0.928105,233,407609,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 534, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 612}}',338.135,178346179,407489,NULL,'2023-04-11 16:55:23',1681232123,NULL),(1877645210,21990398,1,1732575,1,1,1,'SH',1,0.996081,1786,999420,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1772, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1786}}',338.212,181249003,2294502,NULL,'2023-10-19 02:50:59',1697683859,NULL),(1867720493,21990398,1,2991949,1,1,1,'S',1,0.98704,1196,905278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1165, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1196}}',338.302,166701753,1492020,NULL,'2021-10-16 21:54:44',1634421284,NULL),(1872289424,21990398,1,3152725,1,1,1,'SH',1,0.978888,1421,952327,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1361, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1421}}',338.371,173435835,1591134,NULL,'2022-07-20 19:55:54',1658346954,NULL),(1869285807,21990398,1,2244683,1,1,1,'S',1,0.98413,2426,902213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 2349, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2426}}',338.389,169126347,2972560,NULL,'2022-01-19 03:46:57',1642564017,NULL),(1870215554,21990398,1,2158454,1,1,1,'SH',1,0.981179,797,915607,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 767, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 797}}',338.396,170471564,1023234,NULL,'2022-03-14 21:52:47',1647294767,NULL),(1877745260,21990398,1,2529498,1,1,1,'A',1,0.961248,746,822148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 23, \"great\": 1856, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1987}}',338.481,181531381,2037318,NULL,'2023-11-09 21:57:01',1699567021,NULL),(1877580457,21990398,1,2351939,1,1,1,'A',1,0.929299,601,759403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 7, \"great\": 766, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 884}}',338.629,181197893,879214,NULL,'2023-10-15 01:24:04',1697333044,NULL),(1876602489,21990398,1,1658885,1,1,1,'A',1,0.953146,339,858543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 683, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 747}}',338.663,179921764,762980,NULL,'2023-07-20 03:19:34',1689823174,NULL),(1877150131,21990398,1,3042786,1,1,1,'S',1,0.961207,1044,854571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 963, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1044}}',338.983,180647613,1161820,NULL,'2023-09-05 22:04:14',1693951454,NULL),(1871841714,21990398,1,1700181,1,1,1,'A',1,0.983232,982,944600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 2223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2296}}',339.068,172890168,2750904,NULL,'2022-06-26 04:10:51',1656216651,NULL),(2785043619,21990398,1,2434856,1,1,1,'A',1,0.980465,1171,943918,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 25, \"great\": 3370, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 3481}}',339.353,183811528,4132894,NULL,'2024-05-06 01:12:37',1714957957,NULL),(1868635430,21990398,1,557818,0,1,1,'A',1,0.978311,705,888832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 1260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1314}}',339.392,168136018,1453900,NULL,'2021-12-11 00:26:28',1639182388,NULL),(1877455249,21990398,1,3520354,1,1,1,'SH',1,0.954376,537,974272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 488, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 537}}',339.556,181134268,666621,NULL,'2023-10-10 03:04:50',1696907090,NULL),(1868278445,21990398,1,1379641,1,1,1,'A',1,0.978585,747,268082,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 1551}, \"maximum_statistics\": {\"great\": 1611}}',339.563,167513945,891346,NULL,'2021-11-15 21:52:38',1637013158,NULL),(1877874370,21990398,1,4330262,1,1,1,'SH',1,0.991009,1279,987958,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1256, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1279}}',339.586,181660971,1528032,NULL,'2023-11-19 15:42:20',1700408540,NULL),(1877911212,21990398,1,432292,1,1,1,'SH',1,0.978678,469,1045840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 449, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 469}}',339.602,181622466,586267,NULL,'2023-11-16 20:47:42',1700167662,NULL),(1868488397,21990398,1,2854671,1,1,1,'S',1,0.966165,1463,930003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"great\": 1364, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1463}}',339.629,167836505,1749815,NULL,'2021-11-29 00:15:54',1638144954,NULL),(1877131941,21990398,1,2020395,1,1,1,'A',1,0.988432,1193,911282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 2076, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2118}}',339.823,180617827,2391860,NULL,'2023-09-03 19:53:02',1693770782,NULL),(1877134517,21990398,1,3641177,1,1,1,'A',1,0.975118,1483,891093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 1414, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1487}}',339.843,180647722,1700490,NULL,'2023-09-05 22:17:44',1693952264,NULL),(1876838765,21990398,1,2359803,1,1,1,'SH',1,0.985861,778,973258,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 756, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 778}}',339.913,180157463,936870,NULL,'2023-08-04 04:20:03',1691122803,NULL),(1876909438,21990398,1,3452582,1,1,1,'SH',1,0.97619,441,1039620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 420, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 441}}',339.93,180124540,555257,NULL,'2023-08-02 02:24:30',1690943070,NULL),(1877505723,21990398,1,2554609,1,1,1,'SH',1,0.96938,1290,1014074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 1211, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1290}}',340.136,181085625,1678547,NULL,'2023-10-06 17:15:08',1696612508,NULL),(1877611989,21990398,1,238876,1,1,1,'SH',1,0.966903,423,1010151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 395, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 423}}',340.198,181249249,510996,NULL,'2023-10-19 03:35:11',1697686511,NULL),(1869670814,21990398,1,2520758,1,1,1,'A',1,0.980571,1063,900196,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 1217}, \"maximum_statistics\": {\"great\": 1261}}',340.254,169643653,1416280,NULL,'2022-02-08 15:46:53',1644335213,NULL),(1875263243,21990398,1,2452988,1,1,1,'A',1,0.98843,1592,977702,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 1566, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1599}}',340.271,178025872,2016912,NULL,'2023-03-25 00:28:26',1679704106,NULL),(1877045163,21990398,1,3106314,1,1,1,'A',1,0.975669,1107,873141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 7, \"great\": 1962, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 2055}}',340.318,180650218,2340080,NULL,'2023-09-06 03:26:57',1693970817,NULL),(3054564155,21990398,1,3270624,1,1,1,'SH',1,0.997069,853,1006178,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 848, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 853}}',340.455,184420968,1092606,NULL,'2024-06-25 04:36:28',1719290188,NULL),(1877503256,21990398,1,1748693,1,1,1,'SH',1,0.988869,1662,1070636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1625, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1662}}',340.485,181085158,2195285,NULL,'2023-10-06 16:40:58',1696610458,NULL),(1871286019,21990398,1,2822896,1,1,1,'A',1,0.978302,2156,885922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 11, \"great\": 2568, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2673, \"legacy_combo_increase\": 1}}',340.689,172134688,3188862,NULL,'2022-05-24 23:47:44',1653436064,NULL),(1877435194,21990398,1,2388580,1,1,1,'A',1,0.983967,589,949747,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 817, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 842}}',340.75,181040031,979073,NULL,'2023-10-03 03:10:07',1696302607,NULL),(1875436624,21990398,1,2649346,1,1,1,'A',1,0.937619,737,745985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 26, \"great\": 1871}, \"maximum_statistics\": {\"great\": 2108}}',340.776,178077620,1974344,NULL,'2023-03-27 17:30:11',1679938211,NULL),(1869654900,21990398,1,2723322,1,1,1,'SH',1,0.988388,1464,980000,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1430}, \"maximum_statistics\": {\"great\": 1464}}',340.857,169656086,1911347,NULL,'2022-02-09 04:17:29',1644380249,NULL),(1876523178,21990398,1,3478953,1,1,1,'A',1,0.95566,959,814397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 13, \"great\": 2428}, \"maximum_statistics\": {\"great\": 2650, \"legacy_combo_increase\": 2}}',341.335,179670780,2900164,NULL,'2023-07-03 19:01:52',1688410912,NULL),(1877108355,21990398,1,1958813,1,1,1,'A',1,0.97314,1307,853528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 1625, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1694}}',341.424,180531722,1798882,NULL,'2023-08-29 00:37:16',1693269436,NULL),(1876561585,21990398,1,3258016,1,1,1,'SH',1,0.974333,487,1033604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 462, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 487}}',341.427,179875978,618750,NULL,'2023-07-17 03:45:20',1689565520,NULL),(1868775328,21990398,1,207134,0,1,1,'A',1,0.986757,635,957647,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 1511}, \"maximum_statistics\": {\"great\": 1548}}',341.734,168288294,1742866,NULL,'2021-12-16 22:41:53',1639694513,NULL),(1878321050,21990398,1,4361580,1,1,1,'SH',1,0.981898,801,1056370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 772, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 801}}',341.743,182201659,1035079,NULL,'2023-12-31 01:51:01',1703987461,NULL),(1878109772,21990398,1,2495119,1,1,1,'A',1,0.971801,1985,927359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 1, \"great\": 1992, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2110}}',341.784,181945586,2450130,NULL,'2023-12-11 20:38:08',1702327088,NULL),(1869755627,21990398,1,1888929,1,1,1,'A',1,0.985842,873,945660,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 2621, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2684}}',341.796,169749698,2996358,NULL,'2022-02-12 19:54:34',1644695674,NULL),(1868621474,21990398,1,1282805,1,1,1,'S',1,0.987276,1729,919048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1685, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1729}}',341.816,168076393,2033550,NULL,'2021-12-08 15:37:25',1638977845,NULL),(1868633232,21990398,1,3067850,1,1,1,'S',1,0.97995,1197,888701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1149}, \"maximum_statistics\": {\"great\": 1197}}',341.872,168017080,1471730,NULL,'2021-12-06 01:50:39',1638755439,NULL),(1871250406,21990398,1,1753070,1,1,1,'A',1,0.978988,1272,885762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 2022}, \"maximum_statistics\": {\"great\": 2094}}',341.896,171970744,2414234,NULL,'2022-05-18 02:41:10',1652841670,NULL),(1874706724,21990398,1,1344856,1,1,1,'SH',1,0.992527,2208,992714,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 2175}, \"maximum_statistics\": {\"great\": 2208}}',341.964,177006174,2745510,NULL,'2023-01-25 18:31:19',1674671479,NULL),(1870303805,21990398,1,1565331,1,1,1,'SH',1,0.9829,731,954386,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 706, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 731}}',342.025,170564473,928302,NULL,'2022-03-19 00:10:12',1647648612,NULL),(1869380144,21990398,1,2991699,1,1,1,'A',1,0.972172,696,859910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 9, \"great\": 2113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2228}}',342.047,169218858,2442852,NULL,'2022-01-22 18:49:45',1642877385,NULL),(1877700538,21990398,1,3502854,1,1,1,'XH',1,1,425,1015014,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 425}}',342.378,181530908,462360,NULL,'2023-11-09 21:10:04',1699564204,NULL),(1877730664,21990398,1,1923544,1,1,1,'A',1,0.958767,911,876748,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 11, \"great\": 2303, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2498}}',342.42,181530831,2898373,NULL,'2023-11-09 20:59:35',1699563575,NULL),(1877877358,21990398,1,4103587,1,1,1,'SH',1,0.987654,486,1075755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 474, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 486}}',342.491,181575595,597362,NULL,'2023-11-12 21:32:20',1699824740,NULL),(1870274468,21990398,1,2409397,1,1,1,'A',1,0.973414,1546,921602,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 10, \"great\": 2503, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2633}}',342.563,170615959,3072296,NULL,'2022-03-20 20:34:18',1647808458,NULL),(1869317251,21990398,1,3141672,1,1,1,'A',1,0.981815,2574,955262,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 4, \"great\": 2998, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3107}}',342.645,169114448,3656628,NULL,'2022-01-18 15:52:37',1642521157,NULL),(1874733233,21990398,1,2455266,1,1,1,'SH',1,0.991627,836,985724,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 822}, \"maximum_statistics\": {\"great\": 836}}',342.815,177113218,1062870,NULL,'2023-01-31 17:46:47',1675187207,NULL),(1869176598,21990398,1,1408023,1,1,1,'A',1,0.985513,1943,911804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 2348, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2416}}',342.895,168898564,2869610,NULL,'2022-01-09 16:05:38',1641744338,NULL),(1869961333,21990398,1,3363883,1,1,1,'A',1,0.971445,1377,919672,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 5, \"great\": 2531, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2679}}',342.909,169972649,3102712,NULL,'2022-02-21 21:39:20',1645479560,NULL),(1877397029,21990398,1,2861112,1,1,1,'A',1,0.963343,748,829263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 955, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1023}}',343.097,180926677,1027830,NULL,'2023-09-24 15:34:42',1695569682,NULL),(1877276675,21990398,1,1731107,1,1,1,'A',1,0.99004,741,971302,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 985, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1004, \"legacy_combo_increase\": 2}}',343.122,180661254,1194852,NULL,'2023-09-06 21:28:21',1694035701,NULL),(1877648454,21990398,1,117960,1,1,1,'A',1,0.92087,257,814900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 490, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 575}}',343.129,181271736,588624,NULL,'2023-10-20 21:22:21',1697836941,NULL),(1876617296,21990398,1,4152321,1,1,1,'A',1,0.978965,1167,882465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 1700, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1759}}',343.14,179913921,1987878,NULL,'2023-07-19 14:34:57',1689777297,NULL),(1877426691,21990398,1,4219264,1,1,1,'SH',1,0.975845,414,1036201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 394, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 414}}',343.152,180991323,502283,NULL,'2023-09-29 14:48:20',1695998900,NULL),(1868775731,21990398,1,208560,0,1,1,'A',1,0.977675,551,914053,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 1249}, \"maximum_statistics\": {\"great\": 1299}}',343.285,168265182,1356525,NULL,'2021-12-15 23:39:44',1639611584,NULL),(1870450211,21990398,1,3432435,1,1,1,'A',1,0.983558,1309,892267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 2594}, \"maximum_statistics\": {\"great\": 2676}}',343.343,170685901,2853886,NULL,'2022-03-24 01:11:22',1648084282,NULL),(3171817598,21990398,1,2347826,1,1,1,'SH',1,0.980769,442,1044326,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 425, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 442}}',343.407,184678538,612511,NULL,'2024-07-17 02:31:11',1721183471,NULL),(1871281424,21990398,1,1526268,1,1,1,'A',1,0.987619,1602,969043,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 1855}, \"maximum_statistics\": {\"great\": 1898}}',343.421,172107303,2351195,NULL,'2022-05-23 19:03:43',1653332623,NULL),(1869725610,21990398,1,2834148,1,1,1,'A',1,0.984359,2256,276131,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 10, \"great\": 3726, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3836}}',343.54,169697879,2261818,NULL,'2022-02-10 21:21:39',1644528099,NULL),(1876493154,21990398,1,2353798,1,1,1,'SH',1,0.986239,327,973689,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 318}, \"maximum_statistics\": {\"great\": 327}}',343.577,179685630,344646,NULL,'2023-07-04 19:15:30',1688498130,NULL),(1869931290,21990398,1,3335630,1,1,1,'SH',1,0.970493,1237,928005,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 1164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1237}}',343.596,170095891,1461072,NULL,'2022-02-26 20:37:09',1645907829,NULL),(1868930061,21990398,1,3176700,1,1,1,'A',1,0.981311,2002,897594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 3, \"great\": 3145}, \"maximum_statistics\": {\"great\": 3264}}',343.668,168492115,3654562,NULL,'2021-12-24 20:54:45',1640379285,NULL),(1870271906,21990398,1,781859,0,1,1,'A',1,0.952466,565,840085,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 9, \"great\": 1018, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1115}}',343.688,170616436,1167341,NULL,'2022-03-20 21:00:32',1647810032,NULL),(1869708301,21990398,1,3021352,1,1,1,'A',1,0.98223,1352,889400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 1988, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2054}}',343.766,169668416,2437490,NULL,'2022-02-09 17:01:23',1644426083,NULL),(2778546852,21990398,1,2264133,1,1,1,'SH',1,0.993478,1380,1093786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1362, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1380}}',343.802,183796704,1878247,NULL,'2024-05-04 21:25:43',1714857943,NULL),(1878004642,21990398,1,873079,1,1,1,'SH',1,0.989545,2152,981329,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 2107, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 2152}}',343.897,181722487,2738790,NULL,'2023-11-24 15:46:18',1700840778,NULL),(3107819098,21990398,1,1633120,1,1,1,'SH',1,0.971564,844,932846,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 796, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 844}}',343.918,184536460,975894,NULL,'2024-07-05 00:49:43',1720140583,NULL),(1877573489,21990398,1,2336446,1,1,1,'A',1,0.982565,2246,951872,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 2428, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2495}}',343.978,181287384,3146383,NULL,'2023-10-21 22:51:15',1697928675,NULL),(1868455697,21990398,1,2997994,1,1,1,'S',1,0.976503,1830,884680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 1744, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1830}}',344.006,167664954,2266330,NULL,'2021-11-22 00:05:48',1637539548,NULL),(1875357823,21990398,1,3764839,1,1,1,'SH',1,0.959432,493,980016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 453}, \"maximum_statistics\": {\"great\": 493}}',344.007,177945181,609960,NULL,'2023-03-20 00:14:43',1679271283,NULL),(1875255063,21990398,1,3143264,1,1,1,'A',1,0.985894,1253,963961,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 1621}, \"maximum_statistics\": {\"great\": 1666}}',344.018,178005297,2142840,NULL,'2023-03-23 20:45:49',1679604349,NULL),(1869005184,21990398,1,1963088,1,1,1,'A',1,0.969423,1622,910652,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 1, \"great\": 1613, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1717}}',344.066,168594167,2137723,NULL,'2021-12-28 18:50:02',1640717402,NULL),(1869965099,21990398,1,2409397,1,1,1,'A',1,0.983099,929,894326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 2548, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2633}}',344.192,170023297,2965546,NULL,'2022-02-23 23:09:06',1645657746,NULL),(1877213653,21990398,1,2035665,1,1,1,'A',1,0.969893,542,841141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 17, \"great\": 1765, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1860}}',344.194,180661428,1992388,NULL,'2023-09-06 21:52:00',1694037120,NULL),(1875937546,21990398,1,2607739,1,1,1,'A',1,0.969665,411,847174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 903}, \"maximum_statistics\": {\"great\": 956}}',344.259,178967818,967386,NULL,'2023-05-20 02:54:29',1684551269,NULL),(2979763868,21990398,1,4583959,1,1,1,'SH',1,0.991214,626,988564,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 615, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 626}}',344.498,184257813,743076,NULL,'2024-06-11 15:44:06',1718120646,NULL),(1877219464,21990398,1,1144904,1,1,1,'A',1,0.979279,653,941060,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 1066, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1110}}',344.742,180831143,1277520,NULL,'2023-09-17 22:45:33',1694990733,NULL),(1877855541,21990398,1,3582379,1,1,1,'SH',1,0.983736,1076,965106,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1041, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1076}}',344.865,181660922,1289802,NULL,'2023-11-19 15:38:34',1700408314,NULL),(1869003796,21990398,1,2882110,1,1,1,'A',1,0.977515,651,881852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 808}, \"maximum_statistics\": {\"great\": 845}}',344.902,168701635,867340,NULL,'2022-01-01 20:07:42',1641067662,NULL),(3064596649,21990398,1,4472053,1,1,1,'SH',1,0.997513,2413,1005517,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 2401, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2413}}',344.936,184442126,3084798,NULL,'2024-06-26 23:32:29',1719444749,NULL),(1877005247,21990398,1,4003804,1,1,1,'SH',1,0.978972,642,1000223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 615, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 642}}',344.95,180467670,845509,NULL,'2023-08-24 20:45:11',1692909911,NULL),(1877934907,21990398,1,1521509,1,1,1,'SH',1,0.976645,471,1037683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 449, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 471}}',345.005,181561090,594392,NULL,'2023-11-11 22:16:58',1699741018,NULL),(1870383977,21990398,1,3492625,1,1,1,'A',1,0.992436,889,916067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 1239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1256}}',345.088,170615490,1421712,NULL,'2022-03-20 20:10:47',1647807047,NULL),(1871590135,21990398,1,1421041,0,1,1,'A',1,0.962406,721,449101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 14, \"great\": 1736}, \"maximum_statistics\": {\"great\": 1862}}',345.234,172466329,1298320,NULL,'2022-06-07 22:32:48',1654641168,NULL),(1869283248,21990398,1,1273614,0,1,1,'A',1,0.973985,1049,876759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 1495, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1576}}',345.267,168991974,1781476,NULL,'2022-01-13 17:14:02',1642094042,NULL),(1872475027,21990398,1,192573,1,1,1,'A',1,0.987918,2483,911349,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 24, \"great\": 7495}, \"maximum_statistics\": {\"great\": 7656, \"legacy_combo_increase\": 1}}',345.477,173733287,7643050,NULL,'2022-08-04 00:59:32',1659574772,NULL),(2296039451,21990398,1,3755259,1,1,1,'SH',1,0.993277,595,994852,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 587, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 595}}',345.529,182679965,708006,NULL,'2024-02-05 21:39:48',1707169188,NULL),(1877555387,21990398,1,4235489,1,1,1,'A',1,0.993844,1487,985075,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 1766, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1787}}',345.546,181131472,2253888,NULL,'2023-10-09 19:59:04',1696881544,NULL),(1877860085,21990398,1,1263650,1,1,1,'S',1,0.995212,731,946793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 724, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 731}}',345.59,181575719,883990,NULL,'2023-11-12 21:45:08',1699825508,NULL),(3273775329,21990398,1,3666988,1,1,1,'S',1,0.973518,793,893098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 751, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 793, \"legacy_combo_increase\": 15}}',345.635,184899307,918840,NULL,'2024-08-04 02:38:40',1722739120,NULL),(1870816810,21990398,1,1642150,1,1,1,'A',1,0.95898,936,835735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 1, \"great\": 1657, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1804}}',345.651,171422804,2115850,NULL,'2022-04-24 14:29:39',1650810579,NULL),(2990527197,21990398,1,1411445,1,1,1,'A',1,0.980345,901,923320,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 2187, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2264}}',345.72,184281573,2522695,NULL,'2024-06-13 16:14:22',1718295262,NULL),(1871042105,21990398,1,2056114,1,1,1,'A',1,0.949006,709,788174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 16, \"great\": 1777}, \"maximum_statistics\": {\"great\": 1961}}',345.953,171792207,2219866,NULL,'2022-05-10 15:09:43',1652195383,NULL),(1877051999,21990398,1,1546517,1,1,1,'SH',1,0.983447,876,964952,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 847, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 876}}',345.96,180647195,1035708,NULL,'2023-09-05 21:15:24',1693948524,NULL),(1871867769,21990398,1,1123260,1,1,1,'A',1,0.952913,1261,940876,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 5, \"great\": 1342}, \"maximum_statistics\": {\"great\": 1476}}',345.968,172930921,1819470,NULL,'2022-06-27 21:41:40',1656366100,NULL),(1870001152,21990398,1,1176481,1,1,1,'SH',1,0.987409,1231,977086,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1231}}',346.07,170161911,1490880,NULL,'2022-03-01 15:20:18',1646148018,NULL),(1878162706,21990398,1,3448739,1,1,1,'A',1,0.974041,1697,881529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 1687, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1772}}',346.097,181916587,1976350,NULL,'2023-12-09 16:02:29',1702137749,NULL),(1876645634,21990398,1,1436180,1,1,1,'A',1,0.923747,384,754255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 17, \"great\": 1234, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1436}}',346.261,179921365,1381312,NULL,'2023-07-20 02:37:08',1689820628,NULL),(1875666900,21990398,1,2251301,1,1,1,'A',1,0.950409,380,876925,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 2, \"great\": 883}, \"maximum_statistics\": {\"great\": 978}}',346.276,178567347,1070160,NULL,'2023-04-24 21:26:20',1682371580,NULL),(1874559347,21990398,1,1864382,1,1,1,'SH',1,0.994286,1750,996574,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1730}, \"maximum_statistics\": {\"great\": 1750}}',346.313,176762808,2303688,NULL,'2023-01-12 06:08:18',1673503698,NULL),(1878028038,21990398,1,2337895,1,1,1,'A',1,0.955736,710,860964,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 5, \"great\": 1014, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1107}}',346.335,181802156,1275498,NULL,'2023-11-30 22:39:07',1701383947,NULL),(1876745679,21990398,1,3107990,1,1,1,'A',1,0.961594,1007,829884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 17, \"great\": 2589, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2786}}',346.571,180103013,3021044,NULL,'2023-07-31 15:51:31',1690818691,NULL),(1877498544,21990398,1,3937052,1,1,1,'A',1,0.942864,640,773502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 13, \"great\": 1757, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1969, \"legacy_combo_increase\": 3}}',346.586,181134314,2017102,NULL,'2023-10-10 03:13:16',1696907596,NULL),(1868800795,21990398,1,2343680,1,1,1,'A',1,0.983466,1285,900885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 1581, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1633, \"legacy_combo_increase\": 2}}',346.603,168235859,1851110,NULL,'2021-12-14 18:19:27',1639505967,NULL),(1875824111,21990398,1,2956372,1,1,1,'A',1,0.941288,339,435991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 471}, \"maximum_statistics\": {\"great\": 528}}',346.707,178688607,358604,NULL,'2023-05-02 16:57:03',1683046623,NULL),(1871438876,21990398,1,2954825,1,1,1,'A',1,0.950335,457,821720,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 817}, \"maximum_statistics\": {\"great\": 896}}',346.767,172257982,888750,NULL,'2022-05-29 22:52:06',1653864726,NULL),(1876817264,21990398,1,2598521,1,1,1,'A',1,0.909623,365,669920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 31, \"great\": 1010, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1195}}',346.786,180218002,1065974,NULL,'2023-08-08 00:21:14',1691454074,NULL),(1868945166,21990398,1,2989254,1,1,1,'S',1,0.986917,1223,922257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1191, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1223}}',346.828,168545535,1533546,NULL,'2021-12-26 22:29:38',1640557778,NULL),(1877047292,21990398,1,3698280,1,1,1,'A',1,0.936644,292,917967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 255, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 292}}',347.303,180629961,316453,NULL,'2023-09-04 16:20:14',1693844414,NULL),(1870149583,21990398,1,1772278,1,1,1,'SH',1,0.987188,1600,974022,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1559, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1600}}',347.307,170328060,1977618,NULL,'2022-03-08 17:45:29',1646761529,NULL),(1874693125,21990398,1,3030482,1,1,1,'A',1,0.982204,623,884662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 1991}, \"maximum_statistics\": {\"great\": 2051}}',347.317,176994731,2207360,NULL,'2023-01-25 02:03:09',1674612189,NULL),(1874899644,21990398,1,2884437,1,1,1,'A',1,0.978833,732,899577,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 838}, \"maximum_statistics\": {\"great\": 874}}',347.37,177411683,1035086,NULL,'2023-02-17 22:05:43',1676671543,NULL),(1867317818,21990398,1,1170442,0,1,1,'S',1,0.988735,1953,925736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1909, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1953}}',347.442,166207245,2311470,NULL,'2021-09-28 18:22:47',1632853367,NULL),(1869922391,21990398,1,3332692,1,1,1,'SH',1,0.985007,2868,962052,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 2782}, \"maximum_statistics\": {\"great\": 2868}}',347.761,170026116,3491412,NULL,'2022-02-24 02:01:52',1645668112,NULL),(1877128988,21990398,1,2973392,1,1,1,'A',1,0.972222,442,1015743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 426, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',347.956,180630033,562114,NULL,'2023-09-04 16:26:09',1693844769,NULL),(1871922310,21990398,1,3594825,1,1,1,'A',1,0.981167,1403,944979,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 1819, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1885}}',348.058,173026226,2278508,NULL,'2022-07-02 01:05:57',1656723957,NULL),(1868001085,21990398,1,1358048,1,1,1,'A',1,0.987059,1266,915185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 1658, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1700}}',348.101,167214297,1978750,NULL,'2021-11-04 14:17:46',1636035466,NULL),(1877069222,21990398,1,1887454,1,1,1,'A',1,0.960826,474,768757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 26, \"great\": 1320, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1404}}',348.247,180618828,1308474,NULL,'2023-09-03 21:24:14',1693776254,NULL),(1871407944,21990398,1,3598708,1,1,1,'A',1,0.964409,788,848746,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 24, \"great\": 1368}, \"maximum_statistics\": {\"great\": 1447}}',348.262,172107044,1566837,NULL,'2022-05-23 18:51:35',1653331895,NULL),(1877478092,21990398,1,1923544,1,1,1,'A',1,0.960568,2042,841984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 1, \"great\": 2302, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2498}}',348.273,181179082,2888812,NULL,'2023-10-13 19:11:26',1697224286,NULL),(1870925359,21990398,1,161274,1,1,1,'A',1,0.978383,792,928513,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 8, \"great\": 2221}, \"maximum_statistics\": {\"great\": 2313}}',348.338,171588660,2632259,NULL,'2022-05-01 18:47:25',1651430845,NULL),(1871257000,21990398,1,3498304,1,1,1,'A',1,0.96934,729,914486,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 996}, \"maximum_statistics\": {\"great\": 1060}}',348.401,171819043,1217464,NULL,'2022-05-11 19:40:16',1652298016,NULL),(1875375711,21990398,1,3877992,1,1,1,'SH',1,0.99555,1236,997486,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1225}, \"maximum_statistics\": {\"great\": 1236}}',348.418,177945051,1555080,NULL,'2023-03-20 00:01:11',1679270471,NULL),(1876900650,21990398,1,1411095,1,1,1,'SH',1,0.985393,445,1065221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 432, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 445}}',348.555,180124493,553550,NULL,'2023-08-02 02:19:27',1690942767,NULL),(3097519837,21990398,1,4033419,1,1,1,'A',1,0.975237,796,841461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 904, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 949}}',348.684,184514962,1067072,NULL,'2024-07-03 01:44:31',1719971071,NULL),(1868795320,21990398,1,2336692,1,1,1,'SH',1,0.985746,1824,970908,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1772, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1824}}',348.738,168266961,2304060,NULL,'2021-12-16 01:43:53',1639619033,NULL),(1871191082,21990398,1,1980004,1,1,1,'A',1,0.975154,1125,869824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 9, \"great\": 2017}, \"maximum_statistics\": {\"great\": 2113}}',348.788,171921841,2365300,NULL,'2022-05-15 20:26:33',1652646393,NULL),(1877208083,21990398,1,2324115,1,1,1,'S',1,0.993528,927,941722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 915, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 927}}',348.795,180660051,1020910,NULL,'2023-09-06 19:23:19',1694028199,NULL),(1871349617,21990398,1,2725091,1,1,1,'A',1,0.986458,1453,891797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 2348}, \"maximum_statistics\": {\"great\": 2400}}',348.807,172179585,2485272,NULL,'2022-05-26 23:35:07',1653608107,NULL),(1869026103,21990398,1,1378838,1,1,1,'S',1,0.975848,1946,941783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 1852, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1946}}',349.074,168625083,2402760,NULL,'2021-12-29 22:05:16',1640815516,NULL),(1871307751,21990398,1,1281016,0,1,1,'A',1,0.969739,717,493304,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 9, \"great\": 1701}, \"maximum_statistics\": {\"great\": 1801}}',349.092,172146541,1391957,NULL,'2022-05-25 13:47:43',1653486463,NULL),(1872186039,21990398,1,3615432,1,1,1,'S',1,0.984088,1414,915573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1369}, \"maximum_statistics\": {\"great\": 1414}}',349.318,173373708,1666330,NULL,'2022-07-17 21:29:26',1658093366,NULL),(1876657905,21990398,1,4084001,1,1,1,'SH',1,0.972155,413,1015136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 390, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 413}}',349.383,179876543,520139,NULL,'2023-07-17 04:40:09',1689568809,NULL),(1877369994,21990398,1,3908942,1,1,1,'A',1,0.976658,427,907664,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 780, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 814}}',349.46,180856140,845815,NULL,'2023-09-19 18:57:22',1695149842,NULL),(1877631326,21990398,1,4185004,1,1,1,'SH',1,0.999184,613,1003185,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 612, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 613}}',349.692,181324138,746130,NULL,'2023-10-24 20:23:28',1698179008,NULL),(1868770887,21990398,1,2283932,1,1,1,'A',1,0.989191,2740,914841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 3173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3238}}',349.833,168395450,3800306,NULL,'2021-12-21 03:45:53',1640058353,NULL),(1877541643,21990398,1,4225180,1,1,1,'SH',1,0.977174,460,1035699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 439, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 460}}',350.127,181039653,584136,NULL,'2023-10-03 02:21:47',1696299707,NULL),(3107914963,21990398,1,2804232,1,1,1,'SH',1,0.985,400,1063548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 388, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 400}}',350.191,184536667,507121,NULL,'2024-07-05 01:25:12',1720142712,NULL),(1877758400,21990398,1,3943222,1,1,1,'S',1,0.988996,727,930167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 711, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 727}}',350.203,181412017,878950,NULL,'2023-10-31 19:56:54',1698782214,NULL),(1878305840,21990398,1,547526,1,1,1,'SH',1,0.983182,773,1060955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 747, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 773}}',350.294,182119909,950854,NULL,'2023-12-25 04:18:35',1703477915,NULL),(1874020193,21990398,1,240260,0,1,1,'A',1,0.926175,196,803067,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 517}, \"maximum_statistics\": {\"great\": 596}}',350.499,176100444,524372,NULL,'2022-12-07 21:36:30',1670448990,NULL),(1870228391,21990398,1,2418700,1,1,1,'A',1,0.976589,1213,935508,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 1712, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1794}}',350.691,170471797,2172586,NULL,'2022-03-14 22:08:19',1647295699,NULL),(1877321112,21990398,1,2346527,1,1,1,'A',1,0.978752,1279,876518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 1449, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1506}}',350.72,180899211,1605090,NULL,'2023-09-23 00:06:58',1695427618,NULL),(1868490456,21990398,1,866288,1,1,1,'SH',1,0.986597,2201,968860,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 2142, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',350.864,168005966,2641182,NULL,'2021-12-05 16:17:04',1638721024,NULL),(2274131164,21990398,1,4325464,1,1,1,'SH',1,0.996192,919,1002680,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 912, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 919}}',350.968,182628166,1173240,NULL,'2024-02-01 22:35:40',1706826940,NULL),(1869869501,21990398,1,1418746,1,1,1,'A',1,0.960819,971,826990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 13, \"great\": 2330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2514}}',350.969,169770440,2622428,NULL,'2022-02-13 15:46:31',1644767191,NULL),(1877271765,21990398,1,3899718,1,1,1,'SH',1,0.996296,540,998048,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 536, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 540, \"legacy_combo_increase\": 1}}',351.042,180674745,652176,NULL,'2023-09-07 21:21:35',1694121695,NULL),(1872639221,21990398,1,2767111,1,1,1,'A',1,0.968485,1500,848956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 9, \"great\": 2551, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2713}}',351.314,173957545,3057014,NULL,'2022-08-14 20:39:04',1660509544,NULL),(1869773989,21990398,1,1244241,1,1,1,'A',1,0.980242,2050,896934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 1, \"great\": 2067, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2151}}',351.343,169750411,2489786,NULL,'2022-02-12 20:29:18',1644697758,NULL),(1869982900,21990398,1,2655763,1,1,1,'A',1,0.98891,1361,912249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 2603, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2660}}',351.439,170089177,2990032,NULL,'2022-02-26 15:39:31',1645889971,NULL),(1870015467,21990398,1,1532456,1,1,1,'SH',1,0.989168,2031,978239,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1987, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2031}}',351.498,170188440,2616528,NULL,'2022-03-02 19:07:22',1646248042,NULL),(1878108782,21990398,1,4325461,1,1,1,'SH',1,0.998181,1649,1007950,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1643, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1649}}',351.59,181915126,2058168,NULL,'2023-12-09 14:15:30',1702131330,NULL),(3054576317,21990398,1,1601977,1,1,1,'A',1,0.973869,815,858320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 946, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 995}}',351.608,184420991,961944,NULL,'2024-06-25 04:40:45',1719290445,NULL),(2995402599,21990398,1,871924,1,1,1,'A',1,0.978752,1092,896753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 1062, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1106}}',351.738,184291619,1196600,NULL,'2024-06-14 14:13:37',1718374417,NULL),(3051814717,21990398,1,3116858,1,1,1,'A',1,0.990934,983,976086,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 1084, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1103}}',351.742,184415162,1294283,NULL,'2024-06-24 16:28:57',1719246537,NULL),(1869943929,21990398,1,3223935,1,1,1,'SH',1,0.98816,2027,976663,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1979, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2027}}',351.824,170025188,2516334,NULL,'2022-02-24 01:11:26',1645665086,NULL),(1878056445,21990398,1,3527937,1,1,1,'S',1,0.9625,1240,857282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 1147, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1240}}',351.829,181814676,1389790,NULL,'2023-12-01 22:24:06',1701469446,NULL),(1868287142,21990398,1,1000101,1,1,1,'A',1,0.971338,664,854112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 7, \"great\": 1783}, \"maximum_statistics\": {\"great\": 1884}}',351.846,167437908,2068658,NULL,'2021-11-13 02:56:12',1636772172,NULL),(1877286025,21990398,1,3290053,1,1,1,'SH',1,0.99923,1299,1010883,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1297, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1299, \"legacy_combo_increase\": 1}}',351.904,180661290,1589472,NULL,'2023-09-06 21:32:36',1694035956,NULL),(1869351737,21990398,1,781859,0,1,1,'A',1,0.969955,660,860419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 1051, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1115}}',351.93,169116052,1239420,NULL,'2022-01-18 17:11:17',1642525877,NULL),(1874859834,21990398,1,1382443,1,1,1,'A',1,0.987719,316,902412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 559}, \"maximum_statistics\": {\"great\": 570}}',351.942,177274695,623672,NULL,'2023-02-09 22:19:46',1675981186,NULL),(1869567228,21990398,1,2961643,1,1,1,'SH',1,0.985333,1909,970192,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1853, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1909}}',351.984,169522478,2347692,NULL,'2022-02-03 22:35:41',1643927741,NULL),(1868223521,21990398,1,2885444,1,1,1,'SH',1,0.989217,1252,979935,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1225}, \"maximum_statistics\": {\"great\": 1252}}',352.005,167599329,1530498,NULL,'2021-11-19 15:07:27',1637334447,NULL),(1875219652,21990398,1,3331115,1,1,1,'A',1,0.983302,1541,902387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 2058, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2126}}',352.061,177749595,2376330,NULL,'2023-03-09 00:29:48',1678321788,NULL),(1871446888,21990398,1,2225860,1,1,1,'A',1,0.97286,675,890861,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 913}, \"maximum_statistics\": {\"great\": 958}}',352.097,172366748,1018411,NULL,'2022-06-03 18:40:08',1654281608,NULL),(1876798654,21990398,1,972454,1,1,1,'SH',1,0.989154,461,1074435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 451, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 461}}',352.23,180124803,616059,NULL,'2023-08-02 02:48:02',1690944482,NULL),(1874081834,21990398,1,1764902,1,1,1,'A',1,0.972744,934,861712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 9, \"great\": 2021, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2128}}',352.261,176139580,2501526,NULL,'2022-12-10 02:22:46',1670638966,NULL),(1877518707,21990398,1,413197,1,1,1,'SH',1,0.997647,425,1105163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 423, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 425}}',352.537,181061907,538410,NULL,'2023-10-04 19:10:53',1696446653,NULL),(1870111175,21990398,1,3429747,1,1,1,'SH',1,0.988877,1843,977111,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1802, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1843}}',352.542,170186834,2375496,NULL,'2022-03-02 17:37:39',1646242659,NULL),(1867900627,21990398,1,2777592,1,1,1,'S',1,0.979578,759,900206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 728, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 759}}',352.573,167021135,867370,NULL,'2021-10-28 14:56:30',1635432990,NULL),(3042749906,21990398,1,4250727,1,1,1,'SH',1,0.966734,496,994538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 463, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 496}}',352.931,184394384,623544,NULL,'2024-06-23 00:20:50',1719102050,NULL),(1877204354,21990398,1,1507092,1,1,1,'A',1,0.97426,881,861536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 23, \"great\": 2363, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2467}}',353.054,180692539,2591768,NULL,'2023-09-09 00:40:51',1694220051,NULL),(1877444282,21990398,1,4016290,1,1,1,'SH',1,0.966531,493,1009074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 460, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 493}}',353.104,181039902,614112,NULL,'2023-10-03 02:52:55',1696301575,NULL),(3026048770,21990398,1,3500467,1,1,1,'A',1,0.955645,1357,810543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 34, \"great\": 2859, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 3100}}',353.209,184358656,3328400,NULL,'2024-06-20 02:08:53',1718849333,NULL),(1876657317,21990398,1,4073939,1,1,1,'SH',1,0.97597,1727,1038956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 1644, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1727}}',353.321,179824355,2211293,NULL,'2023-07-13 19:13:19',1689275599,NULL),(1869625859,21990398,1,2061960,1,1,1,'A',1,0.981511,478,884552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 1202}, \"maximum_statistics\": {\"great\": 1244}}',353.33,169643073,1327610,NULL,'2022-02-08 15:18:06',1644333486,NULL),(1876230621,21990398,1,3919273,1,1,1,'SH',1,0.967091,471,1009921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 440}, \"maximum_statistics\": {\"great\": 471}}',353.362,179299662,569181,NULL,'2023-06-09 18:47:43',1686336463,NULL),(1870581293,21990398,1,3448308,1,1,1,'A',1,0.983881,1500,956730,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 1592}, \"maximum_statistics\": {\"great\": 1644}}',353.392,170978696,1906686,NULL,'2022-04-05 14:02:32',1649167352,NULL),(1870905968,21990398,1,2747528,1,1,1,'A',1,0.97855,1523,878538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 14, \"great\": 2602}, \"maximum_statistics\": {\"great\": 2704}}',353.582,171583642,3001406,NULL,'2022-05-01 14:53:03',1651416783,NULL),(1874646629,21990398,1,3808372,1,1,1,'SH',1,0.991016,2727,986655,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 2678}, \"maximum_statistics\": {\"great\": 2727}}',353.69,177113087,3426330,NULL,'2023-01-31 17:38:41',1675186721,NULL),(1871093691,21990398,1,3306893,1,1,1,'A',1,0.9903,985,920381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 2229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2268}}',353.874,171693752,2528704,NULL,'2022-05-06 15:56:48',1651852608,NULL),(1870483335,21990398,1,2404473,1,1,1,'A',1,0.967678,861,847865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 10, \"great\": 1674}, \"maximum_statistics\": {\"great\": 1779}}',353.926,170799431,1967462,NULL,'2022-03-28 16:27:10',1648484830,NULL),(1869840429,21990398,1,3409903,1,1,1,'A',1,0.971245,853,870800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 1099}, \"maximum_statistics\": {\"great\": 1165}}',354.004,169835672,1292416,NULL,'2022-02-16 14:39:01',1645022341,NULL),(1869292617,21990398,1,3103822,1,1,1,'A',1,0.98809,1334,909145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 2216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2267}}',354.051,169142052,2629060,NULL,'2022-01-19 19:59:29',1642622369,NULL),(1870777450,21990398,1,3217923,1,1,1,'S',1,0.981117,1933,903581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 1860}, \"maximum_statistics\": {\"great\": 1933}}',354.101,171314322,2295830,NULL,'2022-04-20 01:48:12',1650419292,NULL),(1869168593,21990398,1,2326578,1,1,1,'SH',1,0.968551,1415,920334,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 1326, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1415}}',354.164,168909584,1632498,NULL,'2022-01-10 01:48:27',1641779307,NULL),(1870153128,21990398,1,2718320,1,1,1,'SH',1,0.982215,1968,960142,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1898}, \"maximum_statistics\": {\"great\": 1968}}',354.407,170417049,2425674,NULL,'2022-03-12 16:54:39',1647104079,NULL),(2274225710,21990398,1,2636329,1,1,1,'SH',1,0.997773,898,1008359,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 894, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 898}}',354.605,182628420,1108056,NULL,'2024-02-01 23:03:20',1706828600,NULL),(1870799109,21990398,1,3504276,1,1,1,'A',1,0.969684,579,832247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 1107}, \"maximum_statistics\": {\"great\": 1171}}',354.631,171422357,1118308,NULL,'2022-04-24 14:12:32',1650809552,NULL),(1873526621,21990398,1,2649299,1,1,1,'SH',1,0.9919,5494,990261,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 5405, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 5494}}',354.75,175336791,7180990,NULL,'2022-10-27 20:33:19',1666902799,NULL),(1877147386,21990398,1,2037860,1,1,1,'SH',1,0.972739,752,1029512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 711, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 752}}',354.893,180498844,912270,NULL,'2023-08-26 21:59:58',1693087198,NULL),(1877836441,21990398,1,1844755,1,1,1,'A',1,0.973725,500,983091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 1212, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1275}}',354.941,181561049,1458648,NULL,'2023-11-11 22:12:36',1699740756,NULL),(1877222586,21990398,1,1847284,1,1,1,'A',1,0.97033,453,1016118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 429, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 455}}',355.026,180831479,558953,NULL,'2023-09-17 23:28:45',1694993325,NULL),(1877796367,21990398,1,3069371,1,1,1,'A',1,0.953979,553,779394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 25, \"great\": 972, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1043}}',355.037,181481176,961688,NULL,'2023-11-05 19:44:42',1699213482,NULL),(1870492605,21990398,1,2427975,1,1,1,'A',1,0.98068,1970,899261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 4, \"great\": 2492}, \"maximum_statistics\": {\"great\": 2588}}',355.25,170818330,2955292,NULL,'2022-03-29 14:15:51',1648563351,NULL),(1870201952,21990398,1,2804249,1,1,1,'SH',1,0.988258,1022,967560,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 998, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1022}}',355.518,170485455,1273296,NULL,'2022-03-15 14:55:11',1647356111,NULL),(1877204209,21990398,1,2313837,1,1,1,'SH',1,0.990521,2743,982248,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 2691, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2743}}',355.578,180701678,3430818,NULL,'2023-09-09 13:54:44',1694267684,NULL),(1869118478,21990398,1,2872892,1,1,1,'S',1,0.982181,2329,909949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 2246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2329}}',355.619,168928782,2768400,NULL,'2022-01-10 22:07:22',1641852442,NULL),(1870062791,21990398,1,965244,1,1,1,'A',1,0.983532,1859,950364,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 2118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2186}}',355.688,170232153,2506075,NULL,'2022-03-04 17:52:43',1646416363,NULL),(3064939571,21990398,1,3212731,1,1,1,'A',1,0.965969,398,917034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 537, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 573}}',355.723,184442855,600093,NULL,'2024-06-27 01:25:26',1719451526,NULL),(1874380187,21990398,1,1786235,1,1,1,'A',1,0.987525,1238,903221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 2471}, \"maximum_statistics\": {\"great\": 2525}}',355.756,176667584,2641280,NULL,'2023-01-07 02:07:19',1673057239,NULL),(2979655887,21990398,1,2420863,1,1,1,'A',1,0.990452,1780,927992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 2676, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 2723, \"legacy_combo_increase\": 1}}',355.792,184257548,3132462,NULL,'2024-06-11 15:22:13',1718119333,NULL),(1869419144,21990398,1,1370184,1,1,1,'SH',1,0.984675,1925,967448,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1866, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1925}}',355.819,169342187,2372574,NULL,'2022-01-27 15:24:51',1643297091,NULL),(3064881449,21990398,1,2245665,1,1,1,'SH',1,0.975117,643,1032385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 611, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 643}}',355.922,184442711,835073,NULL,'2024-06-27 01:05:45',1719450345,NULL),(1869935276,21990398,1,1684637,1,1,1,'SH',1,0.991646,1197,983711,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1177}, \"maximum_statistics\": {\"great\": 1197}}',355.977,169948477,1461054,NULL,'2022-02-20 22:01:48',1645394508,NULL),(1870553491,21990398,1,2244683,1,1,1,'A',1,0.983924,2107,950079,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 2352}, \"maximum_statistics\": {\"great\": 2426}}',356.177,170936288,3045000,NULL,'2022-04-03 14:58:27',1648997907,NULL),(1878160548,21990398,1,3016782,1,1,1,'A',1,0.957364,547,837553,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 953, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1032}}',356.191,181981439,1087986,NULL,'2023-12-14 19:14:05',1702581245,NULL),(1870164157,21990398,1,1528547,1,1,1,'SH',1,0.982071,1980,958913,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1909}, \"maximum_statistics\": {\"great\": 1980, \"legacy_combo_increase\": 2}}',356.232,170348909,2329716,NULL,'2022-03-09 17:36:22',1646847382,NULL),(3171795896,21990398,1,3198649,1,1,1,'S',1,0.98073,493,988914,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 474, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 493}}',356.28,184678485,610483,NULL,'2024-07-17 02:24:00',1721183040,NULL),(1876906407,21990398,1,1439299,1,1,1,'A',1,0.977133,821,867477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 6, \"great\": 2030, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',356.283,180157262,2369014,NULL,'2023-08-04 04:01:19',1691121679,NULL),(1875328452,21990398,1,2985152,1,1,1,'A',1,0.979299,5767,946643,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 287, \"miss\": 3, \"great\": 6787}, \"maximum_statistics\": {\"great\": 7077, \"legacy_combo_increase\": 1}}',356.426,178005129,9299230,NULL,'2023-03-23 20:31:36',1679603496,NULL),(1874595856,21990398,1,1407618,1,1,1,'SH',1,0.982183,2638,959341,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 2544, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2638, \"legacy_combo_increase\": 2}}',356.573,176762133,3301482,NULL,'2023-01-12 04:57:27',1673499447,NULL),(1876901229,21990398,1,2241388,1,1,1,'A',1,0.982286,1604,897900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 2047, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2117}}',356.641,180227148,2506720,NULL,'2023-08-08 15:30:41',1691508641,NULL),(1873389582,21990398,1,1473448,0,1,1,'A',1,0.955158,702,793083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 29, \"great\": 2729}, \"maximum_statistics\": {\"great\": 2966}}',356.715,175093834,2815596,NULL,'2022-10-14 20:04:27',1665777867,NULL),(1874880182,21990398,1,991176,0,1,1,'A',1,0.940579,1178,439034,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 25, \"great\": 2064}, \"maximum_statistics\": {\"great\": 2314}}',356.847,177329196,1641480,NULL,'2023-02-12 20:07:04',1676232424,NULL),(1869190034,21990398,1,1039016,1,1,1,'A',1,0.970475,990,854404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 7, \"great\": 1712, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1812}}',356.937,168953034,2152292,NULL,'2022-01-12 00:06:46',1641946006,NULL),(1870570061,21990398,1,1398803,1,1,1,'A',1,0.990029,1016,914718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 2363}, \"maximum_statistics\": {\"great\": 2407}}',357.007,170979352,2821460,NULL,'2022-04-05 14:36:49',1649169409,NULL),(1878050350,21990398,1,2394358,1,1,1,'SH',1,0.995464,992,1001519,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 983, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 992}}',357.087,181775134,1153914,NULL,'2023-11-28 16:18:00',1701188280,NULL),(1869133054,21990398,1,2239271,1,1,1,'SH',1,0.978955,689,910186,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 660, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 689}}',357.141,168798410,808518,NULL,'2022-01-05 18:46:25',1641408385,NULL),(1877352782,21990398,1,3198185,1,1,1,'SH',1,0.969981,533,1020461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 501, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 533}}',357.335,180943523,662928,NULL,'2023-09-25 20:09:28',1695672568,NULL),(1871473734,21990398,1,1444656,1,1,1,'A',1,0.975198,1957,935556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 1, \"great\": 2166}, \"maximum_statistics\": {\"great\": 2278}}',357.586,172327763,2659728,NULL,'2022-06-02 01:29:46',1654133386,NULL),(1867275770,21990398,1,3170171,1,1,1,'S',1,0.977733,1482,893753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1416}, \"maximum_statistics\": {\"great\": 1482}}',357.617,165940232,1725820,NULL,'2021-09-18 19:35:12',1631993712,NULL),(1878119062,21990398,1,3610552,1,1,1,'SH',1,0.996302,1352,1003300,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1342, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1352, \"legacy_combo_increase\": 1}}',357.624,182024797,1701426,NULL,'2023-12-17 20:07:05',1702843625,NULL),(1869197837,21990398,1,1065704,1,1,1,'A',1,0.983033,1065,895938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 1881, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1945}}',357.718,168969959,2314694,NULL,'2022-01-12 18:03:44',1642010624,NULL),(1877270613,21990398,1,1954899,1,1,1,'SH',1,0.993213,884,994934,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 872, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 884}}',357.829,180661205,1051678,NULL,'2023-09-06 21:21:59',1694035319,NULL),(1868282953,21990398,1,2610197,1,1,1,'A',1,0.979153,834,880770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 1427, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1487}}',357.871,167482795,1714522,NULL,'2021-11-14 15:45:03',1636904703,NULL),(1876279482,21990398,1,2120823,1,1,1,'S',1,0.96875,1472,922180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 1380}, \"maximum_statistics\": {\"great\": 1472}}',357.898,179553854,1746324,NULL,'2023-06-26 04:54:50',1687755290,NULL),(2684726288,21990398,1,3506754,1,1,1,'A',1,0.986952,626,961786,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 1046, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1073}}',358.491,183569353,1379858,NULL,'2024-04-17 04:12:25',1713327145,NULL),(1878032124,21990398,1,994817,1,1,1,'A',1,0.975129,847,912791,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 1673, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1749}}',358.526,181826786,1950781,NULL,'2023-12-02 18:02:49',1701540169,NULL),(3134634935,21990398,1,2827388,1,1,1,'S',1,0.981113,1456,894874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1401, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1456}}',358.575,184596265,1708770,NULL,'2024-07-10 03:58:55',1720583935,NULL),(1870152378,21990398,1,2043119,1,1,1,'SH',1,0.985329,1261,970275,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1261, \"legacy_combo_increase\": 1}}',358.601,170328325,1506336,NULL,'2022-03-08 18:02:39',1646762559,NULL),(1876823268,21990398,1,4161705,1,1,1,'SH',1,0.992707,617,993528,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 608, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 617}}',358.927,180156997,696330,NULL,'2023-08-04 03:39:26',1691120366,NULL),(1869403792,21990398,1,1888929,1,1,1,'S',1,0.989381,2684,929439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 2627, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2684}}',359.238,169300942,3155340,NULL,'2022-01-25 22:24:48',1643149488,NULL),(1874388158,21990398,1,3897329,1,1,1,'SH',1,0.959641,223,966624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 205}, \"maximum_statistics\": {\"great\": 223}}',359.243,176632158,256249,NULL,'2023-01-05 05:02:55',1672894975,NULL),(1870721015,21990398,1,1418603,1,1,1,'A',1,0.976701,541,909669,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 1790}, \"maximum_statistics\": {\"great\": 1867}}',359.277,171118426,2074400,NULL,'2022-04-11 13:47:19',1649684839,NULL),(1869113530,21990398,1,2858717,1,1,1,'A',1,0.977628,1197,881272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 1349, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1408}}',359.507,168952902,1602566,NULL,'2022-01-11 23:57:41',1641945461,NULL),(1871304608,21990398,1,2865712,1,1,1,'SH',1,0.977012,2088,942965,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 1992}, \"maximum_statistics\": {\"great\": 2088}}',359.588,172006239,2555022,NULL,'2022-05-19 17:26:50',1652981210,NULL),(1877157113,21990398,1,3680020,1,1,1,'SH',1,0.988222,1316,980017,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1285, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1316}}',359.61,180496993,1621848,NULL,'2023-08-26 18:58:13',1693076293,NULL),(1870802743,21990398,1,1307348,0,1,1,'A',1,0.966019,759,465536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 770, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 824}}',359.629,171356605,661503,NULL,'2022-04-22 01:06:14',1650589574,NULL),(1874985517,21990398,1,3874699,1,1,1,'SH',1,0.978816,1723,911672,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 1650}, \"maximum_statistics\": {\"great\": 1723}}',359.665,177427451,2076456,NULL,'2023-02-18 16:46:08',1676738768,NULL),(1876470610,21990398,1,2575148,1,1,1,'A',1,0.983046,971,955815,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 1685}, \"maximum_statistics\": {\"great\": 1740}}',359.911,179730426,1965912,NULL,'2023-07-07 19:51:21',1688759481,NULL),(1876168441,21990398,1,2189121,1,1,1,'A',1,0.973483,1164,873670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 20, \"great\": 2377, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2489}}',360.152,179238687,2935328,NULL,'2023-06-05 17:11:18',1685985078,NULL),(1869933668,21990398,1,2352117,1,1,1,'A',1,0.975193,796,869162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 867, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 907, \"legacy_combo_increase\": 1}}',360.171,170060652,1070964,NULL,'2022-02-25 15:01:04',1645801264,NULL),(1875627623,21990398,1,2439177,1,1,1,'A',1,0.978308,1023,891511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 1766, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1844}}',360.296,178376718,2140750,NULL,'2023-04-13 16:13:55',1681402435,NULL),(1868129551,21990398,1,3089091,1,1,1,'A',1,0.985095,945,908108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 1434, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1476}}',360.328,167333812,1681840,NULL,'2021-11-08 22:05:56',1636409156,NULL),(3054553606,21990398,1,3328382,1,1,1,'A',1,0.977541,506,881041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 810, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 846}}',360.477,184420952,920348,NULL,'2024-06-25 04:32:41',1719289961,NULL),(1876934114,21990398,1,3933603,1,1,1,'SH',1,0.990741,594,947583,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 583, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 594}}',360.623,180381039,697482,NULL,'2023-08-18 17:43:02',1692380582,NULL),(1870167852,21990398,1,1959633,1,1,1,'SH',1,0.972927,1459,932605,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 1380, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1459}}',360.707,170417543,1818120,NULL,'2022-03-12 17:16:48',1647105408,NULL),(1871148311,21990398,1,3569182,1,1,1,'A',1,0.985962,1726,914988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 2529, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2600}}',360.771,171748320,3010938,NULL,'2022-05-08 15:58:32',1652025512,NULL),(1875880440,21990398,1,1967051,1,1,1,'A',1,0.983028,1020,887854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 2113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2180}}',360.864,178790068,2513358,NULL,'2023-05-08 21:28:56',1683581336,NULL),(1870219896,21990398,1,1661121,1,1,1,'A',1,0.979389,1325,939251,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 5, \"great\": 2703, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2814}}',360.974,170396955,3151968,NULL,'2022-03-11 21:59:02',1647035942,NULL),(2995304711,21990398,1,3979391,1,1,1,'S',1,0.978562,1586,896544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 1518, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1586}}',361.111,184291409,1985280,NULL,'2024-06-14 13:55:00',1718373300,NULL),(1869732388,21990398,1,3047272,1,1,1,'A',1,0.986331,1413,277435,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 2889, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2963}}',361.146,169540612,1854309,NULL,'2022-02-04 16:32:22',1643992342,NULL),(1870631035,21990398,1,1504535,1,1,1,'SH',1,0.986162,1915,966659,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1862}, \"maximum_statistics\": {\"great\": 1915}}',361.153,171024195,2425428,NULL,'2022-04-07 16:24:59',1649348699,NULL),(2990222472,21990398,1,2299870,1,1,1,'SH',1,0.991973,872,989727,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 858, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 872}}',361.226,184280886,1139214,NULL,'2024-06-13 15:14:04',1718291644,NULL),(1869703273,21990398,1,709820,1,1,1,'SH',1,0.992365,2030,988279,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1999, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2030}}',361.23,169655745,2504988,NULL,'2022-02-09 03:57:41',1644379061,NULL),(1870373718,21990398,1,2111261,0,1,1,'A',1,0.984783,416,904229,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 895}, \"maximum_statistics\": {\"great\": 920}}',361.28,170489240,1127665,NULL,'2022-03-15 18:22:45',1647368565,NULL),(1869203336,21990398,1,1082284,0,1,1,'A',1,0.986309,1809,904758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 2525, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2593}}',361.298,168850028,3024176,NULL,'2022-01-07 20:35:19',1641587719,NULL),(1869582707,21990398,1,2317246,1,1,1,'S',1,0.982061,1310,908647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1263}, \"maximum_statistics\": {\"great\": 1310, \"legacy_combo_increase\": 1}}',361.566,169377208,1427704,NULL,'2022-01-28 23:09:35',1643411375,NULL),(1870419958,21990398,1,2983308,1,1,1,'SH',1,0.993081,1084,993527,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1069}, \"maximum_statistics\": {\"great\": 1084}}',361.668,170798471,1351842,NULL,'2022-03-28 15:40:09',1648482009,NULL),(1868929584,21990398,1,2971172,1,1,1,'S',1,0.979689,1157,900660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1157}}',361.694,168526614,1381730,NULL,'2021-12-26 05:22:29',1640496149,NULL),(1877452455,21990398,1,2439177,1,1,1,'A',1,0.969631,824,904684,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 8, \"great\": 1740, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1844}}',361.776,181179665,2104476,NULL,'2023-10-13 20:05:17',1697227517,NULL),(1874841129,21990398,1,2454812,1,1,1,'A',1,0.988141,760,958278,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 1279}, \"maximum_statistics\": {\"great\": 1307}}',361.796,177313309,1509555,NULL,'2023-02-12 00:23:45',1676161425,NULL),(1874881233,21990398,1,998269,1,1,1,'S',1,0.978996,976,899666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 935}, \"maximum_statistics\": {\"great\": 976}}',361.874,177381439,1125230,NULL,'2023-02-16 04:51:49',1676523109,NULL),(1874607933,21990398,1,3717461,1,1,1,'SH',1,0.991241,2055,984372,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 2019}, \"maximum_statistics\": {\"great\": 2055}}',362.113,176762502,2537748,NULL,'2023-01-12 05:37:46',1673501866,NULL),(2987374775,21990398,1,2443643,1,1,1,'A',1,0.975806,669,843911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 948, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 992}}',362.273,184274535,1172358,NULL,'2024-06-13 01:08:24',1718240904,NULL),(1875472976,21990398,1,3799642,1,1,1,'SH',1,0.995994,624,1000234,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 619}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',362.777,178100354,754530,NULL,'2023-03-29 02:52:15',1680058335,NULL),(1871139266,21990398,1,3363389,1,1,1,'A',1,0.98093,461,847150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 1037}, \"maximum_statistics\": {\"great\": 1075}}',362.84,171706184,1212780,NULL,'2022-05-07 04:00:04',1651896004,NULL),(2976575028,21990398,1,2716081,1,1,1,'A',1,0.986129,1701,968353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 2211}, \"maximum_statistics\": {\"great\": 2271}}',362.89,184250279,2645574,NULL,'2024-06-10 23:37:31',1718062651,NULL),(2976742668,21990398,1,3641374,1,1,1,'SH',1,0.994224,1991,997565,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1968, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1991}}',363.114,184250655,2483364,NULL,'2024-06-11 00:34:59',1718066099,NULL),(1877369945,21990398,1,2767111,1,1,1,'A',1,0.962772,908,877669,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 13, \"great\": 2524, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2713}}',363.13,180978906,3094209,NULL,'2023-09-28 15:57:28',1695916648,NULL),(1874989280,21990398,1,3150630,1,1,1,'SH',1,0.991535,886,988539,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 871}, \"maximum_statistics\": {\"great\": 886}}',363.259,177470800,1111416,NULL,'2023-02-20 22:26:59',1676932019,NULL),(1877041666,21990398,1,4161708,1,1,1,'SH',1,0.990816,490,1086589,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 481, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 490}}',363.418,180467780,593614,NULL,'2023-08-24 20:56:56',1692910616,NULL),(1870669255,21990398,1,2725640,1,1,1,'SH',1,0.991467,2168,984634,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 2131}, \"maximum_statistics\": {\"great\": 2168}}',363.468,171095885,2683860,NULL,'2022-04-10 14:13:49',1649600029,NULL),(1871962818,21990398,1,2180046,1,1,1,'A',1,0.962276,641,829680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 12, \"great\": 2230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2399}}',363.536,173111800,2729536,NULL,'2022-07-05 21:56:14',1657058174,NULL),(1874665288,21990398,1,3693398,1,1,1,'SH',1,0.98807,1425,979532,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1391, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1425}}',363.601,177113457,1829052,NULL,'2023-01-31 18:02:17',1675188137,NULL),(1871417211,21990398,1,2406373,1,1,1,'A',1,0.982151,1572,862236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 2139}, \"maximum_statistics\": {\"great\": 2213}}',363.613,172366853,2422160,NULL,'2022-06-03 18:45:06',1654281906,NULL),(1871342504,21990398,1,2202720,1,1,1,'A',1,0.976565,1431,880595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 15, \"great\": 2984}, \"maximum_statistics\": {\"great\": 3115}}',363.703,172178938,3403480,NULL,'2022-05-26 22:46:55',1653605215,NULL),(1870849656,21990398,1,1710857,1,1,1,'A',1,0.985727,1501,911310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 2146}, \"maximum_statistics\": {\"great\": 2207}}',363.736,171270470,2690926,NULL,'2022-04-18 01:02:36',1650243756,NULL),(1871400662,21990398,1,2564670,0,1,1,'A',1,0.972934,446,846818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 1337}, \"maximum_statistics\": {\"great\": 1404}}',363.801,172179649,1481780,NULL,'2022-05-26 23:41:47',1653608507,NULL),(1877523462,21990398,1,1430505,1,1,1,'A',1,0.982631,1285,950170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 1699, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1756}}',363.882,181021206,2009814,NULL,'2023-10-01 15:28:12',1696174092,NULL),(1872422635,21990398,1,2112927,1,1,1,'A',1,0.974085,1014,877703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 1, \"great\": 1556}, \"maximum_statistics\": {\"great\": 1640}}',364.088,173651714,1833950,NULL,'2022-07-31 04:32:27',1659241947,NULL),(1868805353,21990398,1,1655486,1,1,1,'A',1,0.98045,652,890900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 984}, \"maximum_statistics\": {\"great\": 1023}}',364.212,168396017,1214636,NULL,'2021-12-21 04:22:34',1640060554,NULL),(1876931006,21990398,1,1486175,1,1,1,'A',1,0.982936,1422,889090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 14, \"great\": 3212, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 3311, \"legacy_combo_increase\": 1}}',364.261,180452881,3630016,NULL,'2023-08-23 19:29:04',1692818944,NULL),(1871363739,21990398,1,1731105,1,1,1,'A',1,0.98197,684,935676,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 1101}, \"maximum_statistics\": {\"great\": 1137}}',364.263,172068335,1250579,NULL,'2022-05-22 05:03:45',1653195825,NULL),(3052050011,21990398,1,4552897,1,1,1,'A',1,0.975243,1082,869819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 23, \"great\": 2960, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 3090}}',364.275,184415685,3202878,NULL,'2024-06-24 17:18:36',1719249516,NULL),(1868948254,21990398,1,1854298,1,1,1,'S',1,0.986631,1122,902047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1092}, \"maximum_statistics\": {\"great\": 1122}}',364.398,168524160,1334360,NULL,'2021-12-26 03:00:28',1640487628,NULL),(1871965930,21990398,1,2954825,1,1,1,'A',1,0.975446,764,862080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 856}, \"maximum_statistics\": {\"great\": 896}}',364.774,173112268,957204,NULL,'2022-07-05 22:28:14',1657060094,NULL),(1870396198,21990398,1,2690456,1,1,1,'SH',1,0.98433,1723,961972,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1669}, \"maximum_statistics\": {\"great\": 1723}}',364.798,170785222,2149266,NULL,'2022-03-28 00:34:16',1648427656,NULL),(1877872249,21990398,1,3937022,1,1,1,'A',1,0.956267,1302,829557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 16, \"great\": 2040, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2218}}',364.892,181585243,2470136,NULL,'2023-11-13 17:47:08',1699897628,NULL),(1870016221,21990398,1,2728335,1,1,1,'SH',1,0.985806,1409,965838,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1409}}',364.968,170189481,1795598,NULL,'2022-03-02 20:07:29',1646251649,NULL),(1877022104,21990398,1,3744948,1,1,1,'A',1,0.947236,490,872491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 538, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 597}}',365.094,180380776,666443,NULL,'2023-08-18 17:17:12',1692379032,NULL),(2672828339,21990398,1,4441542,1,1,1,'SH',1,0.994709,1512,995952,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1496, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1512}}',365.101,183542245,1961154,NULL,'2024-04-14 17:06:14',1713114374,NULL),(1868833851,21990398,1,1170442,1,1,1,'SH',1,0.979263,1953,950915,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 1872}, \"maximum_statistics\": {\"great\": 1953}}',365.308,168219115,2367204,NULL,'2021-12-14 01:40:24',1639446024,NULL),(1869594246,21990398,1,2560854,1,1,1,'A',1,0.98779,1019,914413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 1600, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1638}}',365.383,169402613,1881820,NULL,'2022-01-29 20:51:53',1643489513,NULL),(2684754677,21990398,1,4440361,1,1,1,'SH',1,0.998162,544,1007130,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 542, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 544}}',365.651,183569414,667080,NULL,'2024-04-17 04:25:02',1713327902,NULL),(1877756511,21990398,1,2940090,1,1,1,'A',1,0.985294,1176,959806,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 2216, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2278}}',365.706,181398548,2558190,NULL,'2023-10-30 17:04:28',1698685468,NULL),(1877034214,21990398,1,3116609,1,1,1,'A',1,0.957338,486,449240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 542, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 586}}',365.744,180368451,417440,NULL,'2023-08-17 19:39:15',1692301155,NULL),(1869350032,21990398,1,1949987,1,1,1,'A',1,0.977016,971,887215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 1268}, \"maximum_statistics\": {\"great\": 1327}}',365.784,169016528,1467450,NULL,'2022-01-14 17:37:39',1642181859,NULL),(1878141866,21990398,1,2569217,1,1,1,'SH',1,0.979508,976,1043605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 936, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 976}}',365.808,181945689,1343657,NULL,'2023-12-11 20:46:20',1702327580,NULL),(1868775171,21990398,1,2708053,1,1,1,'A',1,0.984075,2149,905206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 3, \"great\": 2830, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2920}}',366.051,168287993,3396672,NULL,'2021-12-16 22:24:27',1639693467,NULL),(1874052828,21990398,1,1360616,1,1,1,'A',1,0.985285,1051,899461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 1487}, \"maximum_statistics\": {\"great\": 1529}}',366.184,176139018,1878154,NULL,'2022-12-10 01:42:49',1670636569,NULL),(1870800245,21990398,1,2581713,1,1,1,'A',1,0.97006,589,859345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 787}, \"maximum_statistics\": {\"great\": 835}}',366.208,171281161,907794,NULL,'2022-04-18 13:44:04',1650289444,NULL),(1871038660,21990398,1,2776802,1,1,1,'S',1,0.968599,2070,870901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"great\": 1940}, \"maximum_statistics\": {\"great\": 2070}}',366.258,171698656,2457780,NULL,'2022-05-06 20:06:04',1651867564,NULL),(1870762376,21990398,1,1874646,1,1,1,'A',1,0.976315,645,872968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 8, \"great\": 2200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2301}}',366.281,171105580,2628648,NULL,'2022-04-10 21:58:06',1649627886,NULL),(1871021848,21990398,1,2956106,1,1,1,'SH',1,0.989402,1321,980259,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1293}, \"maximum_statistics\": {\"great\": 1321}}',366.438,171540533,1678920,NULL,'2022-04-29 23:42:07',1651275727,NULL),(1874694247,21990398,1,781876,1,1,1,'A',1,0.989661,1569,974013,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 1707}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',366.511,177113179,2027996,NULL,'2023-01-31 17:44:17',1675187057,NULL),(1874787583,21990398,1,2622236,1,1,1,'A',1,0.972567,1803,865579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 16, \"great\": 3823}, \"maximum_statistics\": {\"great\": 4028}}',366.512,177256161,4651876,NULL,'2023-02-08 19:27:25',1675884445,NULL),(1877014190,21990398,1,1364659,1,1,1,'S',1,0.993593,2263,941628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 2234, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2263}}',366.532,180467464,2758840,NULL,'2023-08-24 20:27:15',1692908835,NULL),(1878025649,21990398,1,2333147,1,1,1,'A',1,0.978946,2380,943067,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 22, \"great\": 3548, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 3681}}',366.536,181801952,4289224,NULL,'2023-11-30 22:16:05',1701382565,NULL),(1870794953,21990398,1,1273614,1,1,1,'A',1,0.976206,1173,930972,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 1506}, \"maximum_statistics\": {\"great\": 1576}}',366.592,171350334,1836650,NULL,'2022-04-21 18:29:42',1650565782,NULL),(1877887624,21990398,1,3953960,1,1,1,'A',1,0.972004,685,850092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 1700, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1786}}',366.747,181543619,1992954,NULL,'2023-11-10 20:02:00',1699646520,NULL),(1878117537,21990398,1,818554,0,1,1,'A',1,0.954994,333,833420,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 843, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 911}}',367.007,181980743,921637,NULL,'2023-12-14 17:58:49',1702576729,NULL),(1871616557,21990398,1,3021352,1,1,1,'A',1,0.978335,1654,940231,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 1973}, \"maximum_statistics\": {\"great\": 2054}}',367.179,172478197,2603226,NULL,'2022-06-08 12:51:42',1654692702,NULL),(1873773311,21990398,1,1580327,1,1,1,'SH',1,0.97387,1837,931401,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 1741, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1837}}',367.231,175686535,2222004,NULL,'2022-11-15 01:19:15',1668475155,NULL),(1870097057,21990398,1,704083,1,1,1,'SH',1,0.990214,1635,980024,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1603, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1635}}',367.256,170150455,2132838,NULL,'2022-03-01 01:56:57',1646099817,NULL),(1876787115,21990398,1,4222143,1,1,1,'SH',1,0.973396,639,984836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 605, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 639}}',367.565,179960365,839415,NULL,'2023-07-22 16:31:51',1690043511,NULL),(1871286239,21990398,1,3280864,1,1,1,'A',1,0.980176,991,939689,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 1312}, \"maximum_statistics\": {\"great\": 1362}}',367.6,172103401,1638102,NULL,'2022-05-23 15:50:03',1653321003,NULL),(1869116973,21990398,1,818080,1,1,1,'A',1,0.973653,846,883214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 815}, \"maximum_statistics\": {\"great\": 854}}',367.605,168899313,928960,NULL,'2022-01-09 16:40:38',1641746438,NULL),(1868531075,21990398,1,2330207,1,1,1,'A',1,0.986602,1131,901394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 1711}, \"maximum_statistics\": {\"great\": 1754}}',367.62,167909439,2024924,NULL,'2021-12-02 01:10:40',1638407440,NULL),(1875132641,21990398,1,2120869,1,1,1,'A',1,0.978825,1129,882523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 15, \"great\": 3633}, \"maximum_statistics\": {\"great\": 3778}}',367.625,177732093,3966630,NULL,'2023-03-07 22:22:09',1678227729,NULL),(1870962511,21990398,1,2391552,1,1,1,'A',1,0.97448,856,868960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 6, \"great\": 1921, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2018}}',367.805,171584291,2151756,NULL,'2022-05-01 15:20:53',1651418453,NULL),(1875126623,21990398,1,2429262,1,1,1,'A',1,0.957627,414,782329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 23, \"great\": 1427, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1534}}',367.911,177731665,1505970,NULL,'2023-03-07 21:39:07',1678225147,NULL),(1874621564,21990398,1,1445112,1,1,1,'SH',1,0.987694,1869,976071,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1823, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1869}}',368.043,177136491,2269446,NULL,'2023-02-02 04:40:58',1675312858,NULL),(1877565339,21990398,1,3837626,1,1,1,'A',1,0.9625,666,869361,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 9, \"great\": 1415, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1520}}',368.233,181233442,1522770,NULL,'2023-10-17 19:32:48',1697571168,NULL),(1877323715,21990398,1,3072918,1,1,1,'A',1,0.974439,2026,847300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 8, \"great\": 1994, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2093}}',368.338,180857023,2276160,NULL,'2023-09-19 20:31:07',1695155467,NULL),(1871901231,21990398,1,3043632,1,1,1,'A',1,0.962682,773,826555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 15, \"great\": 1664, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1782}}',368.374,172863321,1960380,NULL,'2022-06-25 01:17:10',1656119830,NULL),(1878048456,21990398,1,2740351,1,1,1,'A',1,0.983833,1899,908313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 2069, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2134}}',368.435,181826339,2433270,NULL,'2023-12-02 17:31:29',1701538289,NULL),(1871006743,21990398,1,1142412,0,1,1,'SH',1,0.969357,1338,502042,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 1256}, \"maximum_statistics\": {\"great\": 1338}}',368.44,171555853,1087649,NULL,'2022-04-30 14:12:22',1651327942,NULL),(1876980980,21990398,1,2121091,1,1,1,'SH',1,0.981414,1103,1051762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1062, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1103}}',368.537,180468093,1447704,NULL,'2023-08-24 21:34:15',1692912855,NULL),(1869739492,21990398,1,3067850,1,1,1,'SH',1,0.975355,1197,929872,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1138}, \"maximum_statistics\": {\"great\": 1197}}',368.63,169698357,1527180,NULL,'2022-02-10 21:48:10',1644529690,NULL),(1876365807,21990398,1,3392364,1,1,1,'A',1,0.972712,1181,848846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 28, \"great\": 2765}, \"maximum_statistics\": {\"great\": 2895}}',368.685,179535411,2956630,NULL,'2023-06-25 00:09:22',1687651762,NULL),(1877994352,21990398,1,1747526,1,1,1,'A',1,0.966102,2657,895611,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 30, \"great\": 2835, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 3009}}',368.687,181845389,3538592,NULL,'2023-12-04 01:51:20',1701654680,NULL),(1877498746,21990398,1,324763,1,1,1,'SH',1,0.97191,445,1019451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 420, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 445}}',368.812,181062127,552063,NULL,'2023-10-04 19:30:47',1696447847,NULL),(1870919093,21990398,1,2539220,1,1,1,'SH',1,0.995011,1403,993819,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1389}, \"maximum_statistics\": {\"great\": 1403}}',369.085,171613388,1708908,NULL,'2022-05-02 21:10:35',1651525835,NULL),(1874938516,21990398,1,2673663,1,1,1,'SH',1,0.992823,836,952656,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 824}, \"maximum_statistics\": {\"great\": 836}}',369.193,177408299,983670,NULL,'2023-02-17 18:01:23',1676656883,NULL),(1869751960,21990398,1,1879405,1,1,1,'A',1,0.97828,1597,888337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 5, \"great\": 2141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2233}}',369.295,169865148,2457174,NULL,'2022-02-17 19:46:48',1645127208,NULL),(1868840926,21990398,1,1733134,1,1,1,'SH',1,0.984922,1028,968552,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 997, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1028}}',369.364,168265236,1273428,NULL,'2021-12-15 23:43:58',1639611838,NULL),(3052178701,21990398,1,1747594,1,1,1,'A',1,0.976678,938,877956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 8, \"great\": 2849, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2980}}',369.484,184415957,3327306,NULL,'2024-06-24 17:45:08',1719251108,NULL),(1877518606,21990398,1,412493,1,1,1,'SH',1,0.980138,1158,1049473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1112, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1158}}',369.689,181061936,1595433,NULL,'2023-10-04 19:14:10',1696446850,NULL),(1870796726,21990398,1,1282805,1,1,1,'A',1,0.986697,1217,964410,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 1684}, \"maximum_statistics\": {\"great\": 1729}}',369.846,171369928,2067760,NULL,'2022-04-22 15:24:16',1650641056,NULL),(1877719411,21990398,1,3762027,1,1,1,'A',1,0.982892,716,862439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 877, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 906}}',369.908,181480174,984126,NULL,'2023-11-05 18:16:08',1699208168,NULL),(1875134677,21990398,1,3426893,1,1,1,'SH',1,0.987543,2328,977961,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 2270}, \"maximum_statistics\": {\"great\": 2328}}',370.015,177884436,2976586,NULL,'2023-03-16 17:52:47',1678989167,NULL),(1876650262,21990398,1,1942087,1,1,1,'SH',1,0.977564,468,1040794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 447, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 468}}',370.384,179876601,599347,NULL,'2023-07-17 04:44:06',1689569046,NULL),(1877904721,21990398,1,2298926,1,1,1,'A',1,0.967955,460,833803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 925, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 983}}',370.793,181622601,951092,NULL,'2023-11-16 21:03:18',1700168598,NULL),(1877758410,21990398,1,3943222,1,1,1,'SH',1,0.980743,727,958839,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 699, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 727}}',370.979,181412035,900966,NULL,'2023-10-31 19:59:05',1698782345,NULL),(1876792825,21990398,1,3917920,1,1,1,'A',1,0.971278,442,911668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 805, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 853}}',371.181,180274789,926194,NULL,'2023-08-11 18:33:15',1691778795,NULL),(1875576912,21990398,1,3936921,1,1,1,'A',1,0.984531,1488,909617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 2133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2198}}',371.312,178296521,2537420,NULL,'2023-04-08 18:41:43',1680979303,NULL),(1877268171,21990398,1,1697683,1,1,1,'A',1,0.976811,1309,916873,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 1507, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1574}}',371.467,180661166,1787932,NULL,'2023-09-06 21:18:54',1694035134,NULL),(1867703538,21990398,1,2981205,1,1,1,'A',1,0.98,1433,274281,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 1681}, \"maximum_statistics\": {\"great\": 1750}}',371.471,166759956,1012452,NULL,'2021-10-18 22:39:18',1634596758,NULL),(1877404216,21990398,1,2259190,1,1,1,'A',1,0.970228,904,850480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 1158, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1226}}',371.52,180899587,1300656,NULL,'2023-09-23 00:51:28',1695430288,NULL),(1876604587,21990398,1,1266757,1,1,1,'SH',1,0.979012,405,1001190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 388, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',371.693,179922361,548325,NULL,'2023-07-20 04:17:25',1689826645,NULL),(1869252586,21990398,1,1746491,1,1,1,'A',1,0.980152,2108,946861,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 1, \"great\": 2154, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2242}}',371.792,169096486,2835612,NULL,'2022-01-17 19:49:27',1642448967,NULL),(1877970936,21990398,1,1946191,1,1,1,'A',1,0.979034,712,926398,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 1514, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1574}}',371.808,181842156,1741096,NULL,'2023-12-03 19:32:05',1701631925,NULL),(1877807291,21990398,1,2347722,1,1,1,'A',1,0.97677,650,853251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 1307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1356}}',371.964,181480225,1307368,NULL,'2023-11-05 18:20:11',1699208411,NULL),(1871456740,21990398,1,1421041,0,1,1,'A',1,0.963749,579,481906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 16, \"great\": 1743, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1862}}',372.132,172202493,1372583,NULL,'2022-05-27 21:39:52',1653687592,NULL),(1877499736,21990398,1,4279773,1,1,1,'SH',1,0.99569,464,999551,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 460}, \"maximum_statistics\": {\"great\": 464}}',372.277,181085666,533262,NULL,'2023-10-06 17:18:07',1696612687,NULL),(1878132665,21990398,1,3343471,1,1,1,'A',1,0.99418,1470,986032,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 1784, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1804}}',372.368,181922357,2338592,NULL,'2023-12-10 01:47:31',1702172851,NULL),(1877246684,21990398,1,3529301,1,1,1,'A',1,0.984934,2385,914319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 2, \"great\": 4315, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 4447}}',372.476,180795853,5362942,NULL,'2023-09-15 21:07:03',1694812023,NULL),(1878195667,21990398,1,2367086,1,1,1,'A',1,0.976775,830,869166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 2189, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2282}}',372.579,181968463,2463896,NULL,'2023-12-13 17:16:14',1702487774,NULL),(1869778238,21990398,1,2854671,1,1,1,'A',1,0.97095,1015,994709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 1, \"great\": 1379}, \"maximum_statistics\": {\"great\": 1463}}',372.863,169748183,1804769,NULL,'2022-02-12 18:40:18',1644691218,NULL),(1876905785,21990398,1,3909940,1,1,1,'A',1,0.991206,2907,932023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 3859, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 3923}}',372.888,180274981,4451140,NULL,'2023-08-11 18:46:54',1691779614,NULL),(1870964410,21990398,1,988899,1,1,1,'A',1,0.980024,2633,887700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 6, \"great\": 3274, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3404, \"legacy_combo_increase\": 1}}',373.181,171515085,3991586,NULL,'2022-04-28 20:37:28',1651178248,NULL),(3013200044,21990398,1,2192717,1,1,1,'A',1,0.979837,1541,889986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 6, \"great\": 2362, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 2455}}',373.251,184331675,2849680,NULL,'2024-06-17 17:45:34',1718646334,NULL),(1875133042,21990398,1,1457061,1,1,1,'A',1,0.980503,1463,895915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 2222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2308, \"legacy_combo_increase\": 1}}',373.317,177749515,2811170,NULL,'2023-03-09 00:21:27',1678321287,NULL),(1876821386,21990398,1,3627085,1,1,1,'A',1,0.983992,2414,963115,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 1, \"great\": 2571, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2655}}',373.429,180157638,3210024,NULL,'2023-08-04 04:37:47',1691123867,NULL),(2256494162,21990398,1,4352020,1,1,1,'A',1,0.962528,1030,975490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 4, \"great\": 1226, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1321}}',373.527,182576325,1620423,NULL,'2024-01-28 17:37:04',1706463424,NULL),(1868674628,21990398,1,1860941,1,1,1,'SH',1,0.978118,1668,948204,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 1595, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1668}}',373.682,168124640,2008008,NULL,'2021-12-10 15:17:06',1639149426,NULL),(2567535088,21990398,1,3920263,1,1,1,'A',1,0.953172,516,763190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 17, \"great\": 1817, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1986}}',373.863,183294323,1933032,NULL,'2024-03-25 21:10:14',1711401014,NULL),(1871305348,21990398,1,3122303,1,1,1,'SH',1,0.982263,1043,958813,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1006}, \"maximum_statistics\": {\"great\": 1043}}',373.927,172068204,1273020,NULL,'2022-05-22 04:55:14',1653195314,NULL),(1876136115,21990398,1,3686274,1,1,1,'SH',1,0.990677,1019,983647,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1000}, \"maximum_statistics\": {\"great\": 1019}}',374.568,179127345,1341882,NULL,'2023-05-29 20:32:15',1685392335,NULL),(1878422933,21990398,1,3714493,1,1,1,'SH',1,0.986009,2037,972703,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1980, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2037}}',374.646,182327496,2512638,NULL,'2024-01-09 17:28:51',1704821331,NULL),(1877701019,21990398,1,2751589,1,1,1,'A',1,0.988336,1350,908424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 2518, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2572}}',374.748,181391376,2914692,NULL,'2023-10-30 02:11:56',1698631916,NULL),(1875364679,21990398,1,2397489,1,1,1,'SH',1,0.994919,492,999582,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 487}, \"maximum_statistics\": {\"great\": 492}}',374.842,177945064,561186,NULL,'2023-03-20 00:02:31',1679270551,NULL),(1874659115,21990398,1,1540441,1,1,1,'A',1,0.989161,1356,923166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 2123, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2168}}',374.888,177046240,2701990,NULL,'2023-01-28 01:03:20',1674867800,NULL),(1870170492,21990398,1,1167707,1,1,1,'SH',1,0.976471,2210,943099,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"great\": 2106}, \"maximum_statistics\": {\"great\": 2210}}',375.062,170469358,2560608,NULL,'2022-03-14 19:39:31',1647286771,NULL),(1875067288,21990398,1,2026167,1,1,1,'A',1,0.976372,661,856703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 1764}, \"maximum_statistics\": {\"great\": 1841}}',375.084,177626110,1895612,NULL,'2023-03-01 20:28:12',1677702492,NULL),(1867606220,21990398,1,890435,0,1,1,'A',1,0.967173,1331,857398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 7, \"great\": 1359}, \"maximum_statistics\": {\"great\": 1447}}',375.357,166629349,1575516,NULL,'2021-10-14 14:07:32',1634220452,NULL),(1870908859,21990398,1,2997994,1,1,1,'A',1,0.980874,1346,943750,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 1762}, \"maximum_statistics\": {\"great\": 1830}}',375.452,171451970,2326926,NULL,'2022-04-25 21:23:44',1650921824,NULL),(1877243067,21990398,1,2751668,1,1,1,'A',1,0.957339,1890,839591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 1, \"great\": 2263, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2473}}',375.544,180661351,2787298,NULL,'2023-09-06 21:39:32',1694036372,NULL),(1877245090,21990398,1,1637636,1,1,1,'S',1,0.985608,1876,914634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1822, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 4}}',375.63,180692413,2388746,NULL,'2023-09-09 00:28:25',1694219305,NULL),(1870745380,21990398,1,2648969,1,1,1,'S',1,0.980326,2084,865093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 2002}, \"maximum_statistics\": {\"great\": 2084}}',375.918,171169397,2499110,NULL,'2022-04-13 20:50:06',1649883006,NULL),(3029010112,21990398,1,2305063,1,1,1,'SH',1,0.978348,993,1046080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 950, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 993}}',376.029,184365293,1281052,NULL,'2024-06-20 15:58:00',1718899080,NULL),(1872554475,21990398,1,3638144,1,1,1,'A',1,0.987789,1342,970865,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 2281}, \"maximum_statistics\": {\"great\": 2334}}',376.398,173799873,2765226,NULL,'2022-08-07 03:39:21',1659843561,NULL),(1869983188,21990398,1,2656057,1,1,1,'SH',1,0.992657,1430,987418,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1409, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1430}}',376.755,169968302,1728462,NULL,'2022-02-21 18:11:26',1645467086,NULL),(1876836366,21990398,1,687999,1,1,1,'A',1,0.988902,1224,917276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 2557, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2613}}',377.094,180157385,2981500,NULL,'2023-08-04 04:13:13',1691122393,NULL),(1875312008,21990398,1,2944625,1,1,1,'A',1,0.924958,339,807376,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 506}, \"maximum_statistics\": {\"great\": 593}}',377.187,177945256,676247,NULL,'2023-03-20 00:22:54',1679271774,NULL),(1877159878,21990398,1,1507132,1,1,1,'A',1,0.96663,1792,908077,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 8, \"great\": 1700, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1813}}',377.329,180618496,2217498,NULL,'2023-09-03 20:52:07',1693774327,NULL),(1876490322,21990398,1,3822100,1,1,1,'SH',1,0.994318,968,995629,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 957}, \"maximum_statistics\": {\"great\": 968}}',377.329,179661672,1202868,NULL,'2023-07-03 04:55:34',1688360134,NULL),(2256493716,21990398,1,4368420,1,1,1,'SH',1,0.995122,1435,999967,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1421, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1435}}',377.346,182576286,1844256,NULL,'2024-01-28 17:32:56',1706463176,NULL),(1876898957,21990398,1,3245463,1,1,1,'SH',1,0.961403,570,989237,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 526, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 570}}',377.354,180216731,733040,NULL,'2023-08-07 22:10:15',1691446215,NULL),(1877057259,21990398,1,3150388,1,1,1,'A',1,0.97482,874,927990,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 1189, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1251}}',377.543,180647224,1522974,NULL,'2023-09-05 21:19:34',1693948774,NULL),(1877203831,21990398,1,2631100,1,1,1,'A',1,0.965012,807,887230,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 12, \"great\": 1886, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2015}}',377.556,180831963,2600784,NULL,'2023-09-18 00:28:41',1694996921,NULL),(1872805695,21990398,1,1531625,1,1,1,'A',1,0.981639,2791,902778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 4, \"great\": 2837}, \"maximum_statistics\": {\"great\": 2941}}',377.6,174184385,3267340,NULL,'2022-08-26 19:18:27',1661541507,NULL),(1872292170,21990398,1,1939863,1,1,1,'A',1,0.975847,1654,875534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 4, \"great\": 2447}, \"maximum_statistics\": {\"great\": 2567}}',377.696,173374545,2736550,NULL,'2022-07-17 22:29:52',1658096992,NULL),(1870522352,21990398,1,2649319,1,1,1,'A',1,0.977534,642,883891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 916}, \"maximum_statistics\": {\"great\": 957}}',377.858,170979840,1030870,NULL,'2022-04-05 14:59:29',1649170769,NULL),(2777897703,21990398,1,2366660,1,1,1,'A',1,0.982277,1421,892362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 16, \"great\": 3989, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 4119}}',378.126,183795408,4278050,NULL,'2024-05-04 19:13:06',1714849986,NULL),(1878023882,21990398,1,3441104,1,1,1,'A',1,0.979902,785,863225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 2163, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2239}}',378.273,181802474,2265104,NULL,'2023-11-30 23:26:39',1701386799,NULL),(1870916889,21990398,1,3504276,1,1,1,'A',1,0.954313,678,852197,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 5, \"great\": 1069}, \"maximum_statistics\": {\"great\": 1171}}',378.424,171588724,1193092,NULL,'2022-05-01 18:50:31',1651431031,NULL),(1875194896,21990398,1,2956369,1,1,1,'SH',1,0.99616,651,1003158,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 646}, \"maximum_statistics\": {\"great\": 651}}',378.521,177886480,817044,NULL,'2023-03-16 20:17:07',1678997827,NULL),(1877813324,21990398,1,3716953,1,1,1,'SH',1,0.982563,1233,963732,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1190, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1233}}',378.699,181562587,1493856,NULL,'2023-11-12 01:11:57',1699751517,NULL),(1870214536,21990398,1,993827,1,1,1,'A',1,0.97844,1146,929060,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 1981, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2064}}',378.782,170305829,2432352,NULL,'2022-03-07 17:02:59',1646672579,NULL),(1875226326,21990398,1,3354739,1,1,1,'A',1,0.980083,842,873586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 10, \"great\": 2565, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2661}}',378.786,177728449,2786026,NULL,'2023-03-07 17:24:33',1678209873,NULL),(1876635373,21990398,1,3116609,1,1,1,'A',1,0.951365,486,437457,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 532, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 586}}',378.845,179828629,407180,NULL,'2023-07-14 02:40:57',1689302457,NULL),(1872186191,21990398,1,3615432,1,1,1,'SH',1,0.981612,1414,960115,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1362}, \"maximum_statistics\": {\"great\": 1414}}',378.932,173398329,1718562,NULL,'2022-07-19 01:59:47',1658195987,NULL),(1875670569,21990398,1,2934173,1,1,1,'A',1,0.940594,558,761150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 14, \"great\": 1082}, \"maximum_statistics\": {\"great\": 1212}}',378.951,178606950,1145916,NULL,'2023-04-27 16:36:55',1682613415,NULL),(1876619899,21990398,1,2110782,1,1,1,'A',1,0.971281,848,858745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 15, \"great\": 2575, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 2716, \"legacy_combo_increase\": 2}}',379.369,179921239,3314160,NULL,'2023-07-20 02:26:32',1689819992,NULL),(1868837653,21990398,1,2813715,1,1,1,'A',1,0.971631,693,815774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 801}, \"maximum_statistics\": {\"great\": 846}}',379.41,168395963,871992,NULL,'2021-12-21 04:19:51',1640060391,NULL),(1877204446,21990398,1,2633029,1,1,1,'A',1,0.977248,1184,875383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 1786, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1868}}',379.46,180692041,2163778,NULL,'2023-09-08 23:48:27',1694216907,NULL),(1871187034,21990398,1,2343680,1,1,1,'A',1,0.981017,1226,947037,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 1572}, \"maximum_statistics\": {\"great\": 1633, \"legacy_combo_increase\": 2}}',379.524,171846848,1919538,NULL,'2022-05-13 02:05:16',1652407516,NULL),(1877641800,21990398,1,3245463,1,1,1,'SH',1,0.964035,570,999785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 529, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 570}}',379.675,181361275,740679,NULL,'2023-10-27 22:24:28',1698445468,NULL),(1868387143,21990398,1,903809,0,1,1,'A',1,0.977176,863,871993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 1570}, \"maximum_statistics\": {\"great\": 1643}}',379.68,167808793,1905732,NULL,'2021-11-27 22:54:35',1638053675,NULL),(1877318710,21990398,1,2035765,1,1,1,'A',1,0.946711,320,738251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 17, \"great\": 1090, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1201}}',379.706,180955578,949772,NULL,'2023-09-26 19:09:13',1695755353,NULL),(1875999688,21990398,1,3833645,1,1,1,'SH',1,0.990698,430,986905,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 422}, \"maximum_statistics\": {\"great\": 430}}',379.891,178968255,507006,NULL,'2023-05-20 03:27:30',1684553250,NULL),(3097267791,21990398,1,2748995,1,1,1,'SH',1,0.987124,932,936879,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 908, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 932}}',380.15,184514425,1230426,NULL,'2024-07-03 00:18:48',1719965928,NULL),(1874538185,21990398,1,3243162,1,1,1,'SH',1,0.998026,2280,1007280,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 2271, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2280}}',380.174,176762374,2915634,NULL,'2023-01-12 05:24:50',1673501090,NULL),(1874068588,21990398,1,3492625,1,1,1,'SH',1,0.990844,1256,986325,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1256}}',380.294,176138803,1576020,NULL,'2022-12-10 01:26:40',1670635600,NULL),(1872231868,21990398,1,1398803,1,1,1,'A',1,0.986498,1099,961543,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 2347}, \"maximum_statistics\": {\"great\": 2407}}',380.296,173435744,2954184,NULL,'2022-07-20 19:48:33',1658346513,NULL),(1874462506,21990398,1,2445832,1,1,1,'SH',1,0.989905,2625,982529,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 2572}, \"maximum_statistics\": {\"great\": 2625}}',380.531,176584171,3458346,NULL,'2023-01-02 15:44:44',1672674284,NULL),(1874522401,21990398,1,1799289,1,1,1,'SH',1,0.992835,1605,992779,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1582, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1605}}',380.543,176762429,2185356,NULL,'2023-01-12 05:30:21',1673501421,NULL),(1877237637,21990398,1,2059691,1,1,1,'A',1,0.96426,728,847040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 11, \"great\": 1284, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1371}}',380.622,180711329,1472218,NULL,'2023-09-10 02:47:21',1694314041,NULL),(2763410582,21990398,1,2587829,1,1,1,'A',1,0.984863,1693,963591,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 1987, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 2048}}',380.78,183761830,2441162,NULL,'2024-05-02 03:17:14',1714619834,NULL),(1876880323,21990398,1,3200296,1,1,1,'SH',1,0.965622,1149,1006482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 1070, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1149}}',380.853,180124905,1453504,NULL,'2023-08-02 02:58:11',1690945091,NULL),(1868928694,21990398,1,1828695,1,1,1,'A',1,0.97783,1270,888659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 1640}, \"maximum_statistics\": {\"great\": 1714}}',381.147,168440994,1954478,NULL,'2021-12-22 22:13:27',1640211207,NULL),(1877740832,21990398,1,4062970,1,1,1,'SH',1,0.998943,473,1005947,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 472}, \"maximum_statistics\": {\"great\": 473}}',381.404,181432718,504750,NULL,'2023-11-02 14:02:24',1698933744,NULL),(1871353789,21990398,1,2961632,1,1,1,'SH',1,0.991141,1919,947390,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1885}, \"maximum_statistics\": {\"great\": 1919}}',381.456,172103066,2360334,NULL,'2022-05-23 15:33:20',1653320000,NULL),(1877203824,21990398,1,2631100,1,1,1,'A',1,0.978908,917,874297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 1936, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2015}}',381.513,180831929,2544032,NULL,'2023-09-18 00:23:35',1694996615,NULL),(1877547572,21990398,1,3673426,1,1,1,'SH',1,0.996299,1486,1003737,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1475, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1486}}',381.584,181114945,1897050,NULL,'2023-10-08 15:02:34',1696777354,NULL),(1872932545,21990398,1,2655763,1,1,1,'A',1,0.987218,1361,960816,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 2594, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2660}}',381.591,174352802,3099077,NULL,'2022-09-04 15:08:36',1662304116,NULL),(1869350066,21990398,1,1949987,1,1,1,'A',1,0.971364,997,914449,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 1256}, \"maximum_statistics\": {\"great\": 1327}}',381.908,169115634,1474452,NULL,'2022-01-18 16:52:16',1642524736,NULL),(1875959513,21990398,1,3797322,1,1,1,'SH',1,0.989691,679,984587,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 665}, \"maximum_statistics\": {\"great\": 679}}',381.952,178936403,850254,NULL,'2023-05-18 02:40:43',1684377643,NULL),(1869797334,21990398,1,2882110,1,1,1,'SH',1,0.977515,845,948531,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 807, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 845}}',382.017,169748839,943272,NULL,'2022-02-12 19:12:11',1644693131,NULL),(1871084187,21990398,1,2155058,1,1,1,'SH',1,0.991455,1931,983937,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1898}, \"maximum_statistics\": {\"great\": 1931}}',382.099,171629941,2307432,NULL,'2022-05-03 16:35:37',1651595737,NULL),(1877068123,21990398,1,2121583,1,1,1,'A',1,0.978038,1326,884873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 8, \"great\": 2250, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2345}}',382.119,180618661,2575324,NULL,'2023-09-03 21:08:22',1693775302,NULL),(1874837020,21990398,1,2447275,1,1,1,'A',1,0.978896,1322,879779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 10, \"great\": 2733}, \"maximum_statistics\": {\"great\": 2843}}',382.196,177288437,3087084,NULL,'2023-02-10 18:14:45',1676052885,NULL),(1869846989,21990398,1,2026430,1,1,1,'A',1,0.980605,1086,859327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 1687}, \"maximum_statistics\": {\"great\": 1753}}',382.226,169798489,1975970,NULL,'2022-02-14 21:27:25',1644874045,NULL),(2976602533,21990398,1,2362744,1,1,1,'SH',1,0.98683,1101,975846,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1072, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1101}}',382.36,184250339,1312440,NULL,'2024-06-10 23:46:50',1718063210,NULL),(1870393599,21990398,1,1496609,1,1,1,'S',1,0.98002,1026,899829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 985}, \"maximum_statistics\": {\"great\": 1026}}',382.415,170709752,1159110,NULL,'2022-03-25 02:31:33',1648175493,NULL),(1878037309,21990398,1,3710642,1,1,1,'A',1,0.975275,862,917201,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 1043, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1092}}',382.984,181802204,1173786,NULL,'2023-11-30 22:44:35',1701384275,NULL),(1869420463,21990398,1,2646102,1,1,1,'S',1,0.9845,2000,910412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1938}, \"maximum_statistics\": {\"great\": 2000}}',383.164,169226467,2400230,NULL,'2022-01-23 01:19:54',1642900794,NULL),(1877255776,21990398,1,2785956,1,1,1,'SH',1,0.994318,880,997011,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 870, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 880}}',383.227,180674799,1112712,NULL,'2023-09-07 21:27:59',1694122079,NULL),(1870964430,21990398,1,988899,1,1,1,'A',1,0.973414,1284,904920,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 10, \"great\": 3233}, \"maximum_statistics\": {\"great\": 3404, \"legacy_combo_increase\": 1}}',383.372,171529723,3899255,NULL,'2022-04-29 14:02:47',1651240967,NULL),(1871171149,21990398,1,2326574,1,1,1,'A',1,0.972849,1184,873213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 1343}, \"maximum_statistics\": {\"great\": 1418}}',383.469,171814302,1557574,NULL,'2022-05-11 15:44:23',1652283863,NULL),(1874009565,21990398,1,2854671,1,1,1,'SH',1,0.977444,1463,1041371,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1397, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1463}}',383.47,176100388,1966300,NULL,'2022-12-07 21:30:32',1670448632,NULL),(1875253134,21990398,1,1464741,1,1,1,'A',1,0.980409,2615,891835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 17, \"great\": 4014}, \"maximum_statistics\": {\"great\": 4160}}',383.516,177961431,4819176,NULL,'2023-03-21 01:32:05',1679362325,NULL),(1875436108,21990398,1,3339542,1,1,1,'S',1,0.977099,1441,893989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1375, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1441}}',383.587,178100899,1636460,NULL,'2023-03-29 03:56:55',1680062215,NULL),(2255761738,21990398,1,4403641,1,1,1,'A',1,0.978952,1537,890588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 15, \"great\": 2996, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 3112}}',383.626,182550844,3656732,NULL,'2024-01-27 01:59:11',1706320751,NULL),(1871218311,21990398,1,1413771,1,1,1,'S',1,0.976024,2002,888326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 1906, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2002}}',383.926,171970140,2536590,NULL,'2022-05-18 02:01:37',1652839297,NULL),(1868556815,21990398,1,3266949,1,1,1,'A',1,0.986304,1662,279394,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 2240}, \"maximum_statistics\": {\"great\": 2300}}',383.968,167898472,1347858,NULL,'2021-12-01 15:14:34',1638371674,NULL),(1871231333,21990398,1,2416977,1,1,1,'A',1,0.977315,1363,879557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 11, \"great\": 2578, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2689}}',383.973,171925566,3098716,NULL,'2022-05-16 00:52:42',1652662362,NULL),(1871034119,21990398,1,3517658,1,1,1,'S',1,0.987512,2002,924361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1952, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2002}}',384.051,171779622,2456420,NULL,'2022-05-10 00:05:55',1652141155,NULL),(1877485551,21990398,1,2203265,1,1,1,'A',1,0.974865,1002,861286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 1766, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1850}}',384.125,181179831,2008602,NULL,'2023-10-13 20:18:47',1697228327,NULL),(1877107680,21990398,1,2510404,1,1,1,'A',1,0.974352,770,875428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 2, \"great\": 1796, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1891}}',384.135,180497344,2299936,NULL,'2023-08-26 19:27:50',1693078070,NULL),(1878061954,21990398,1,3072918,1,1,1,'A',1,0.95915,945,835874,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 8, \"great\": 1930, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2093}}',384.27,181815317,2159874,NULL,'2023-12-01 23:34:26',1701473666,NULL),(1871533030,21990398,1,1543556,1,1,1,'A',1,0.974286,1581,873071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 7, \"great\": 1999}, \"maximum_statistics\": {\"great\": 2100}}',384.275,172366672,2394620,NULL,'2022-06-03 18:36:02',1654281362,NULL),(1874424915,21990398,1,1913440,1,1,1,'S',1,0.98696,1457,922613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1419, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1457}}',384.66,176572037,1722620,NULL,'2023-01-01 23:22:24',1672615344,NULL),(1877181019,21990398,1,3337044,1,1,1,'A',1,0.967378,450,853814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 800, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 843}}',384.772,180673957,856770,NULL,'2023-09-07 20:00:48',1694116848,NULL),(2256488083,21990398,1,4442871,1,1,1,'SH',1,0.994326,2203,996514,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 2178, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2203}}',384.805,182575711,2764998,NULL,'2024-01-28 16:40:00',1706460000,NULL),(1877595546,21990398,1,1879405,0,1,1,'A',1,0.976041,1298,913760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 18, \"great\": 2144, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2233}}',384.826,181309084,2385613,NULL,'2023-10-23 15:23:09',1698074589,NULL),(1876775213,21990398,1,2810861,1,1,1,'S',1,0.973539,907,887238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 859, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 907}}',384.95,179937051,1090276,NULL,'2023-07-21 04:45:04',1689914704,NULL),(1877781596,21990398,1,3016782,1,1,1,'S',1,0.984012,1032,876452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 999, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1032}}',384.97,181468863,1146760,NULL,'2023-11-05 00:07:27',1699142847,NULL),(3042788191,21990398,1,4507170,1,1,1,'SH',1,0.96822,472,1009227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 442, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 472}}',384.983,184394449,619616,NULL,'2024-06-23 00:33:13',1719102793,NULL),(1877262139,21990398,1,795198,1,1,1,'A',1,0.978992,537,917018,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 915, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 952}}',385.147,180660273,1069932,NULL,'2023-09-06 19:42:55',1694029375,NULL),(1875698478,21990398,1,770170,1,1,1,'SH',1,0.987192,1054,1073654,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1027}, \"maximum_statistics\": {\"great\": 1054}}',385.208,178567300,1393330,NULL,'2023-04-24 21:21:50',1682371310,NULL),(1874567238,21990398,1,2991949,1,1,1,'SH',1,0.994147,1196,994900,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1182}, \"maximum_statistics\": {\"great\": 1196}}',385.226,176762566,1639926,NULL,'2023-01-12 05:44:24',1673502264,NULL),(1875025908,21990398,1,2499632,1,1,1,'SH',1,0.982509,2144,959700,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 2069, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2144}}',385.309,177607893,2520660,NULL,'2023-02-28 17:17:39',1677604659,NULL),(1869877124,21990398,1,2938203,1,1,1,'S',1,0.990763,1245,933955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1222}, \"maximum_statistics\": {\"great\": 1245}}',385.369,169977869,1389610,NULL,'2022-02-22 02:52:45',1645498365,NULL),(2976795667,21990398,1,3424312,1,1,1,'A',1,0.983934,713,956788,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 1237, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1276}}',385.383,184250762,1488166,NULL,'2024-06-11 00:53:19',1718067199,NULL),(1870093062,21990398,1,2646102,1,1,1,'A',1,0.9805,826,931857,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 1929, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2000}}',385.398,170161332,2324388,NULL,'2022-03-01 14:53:51',1646146431,NULL),(1870923145,21990398,1,3241817,1,1,1,'SH',1,0.988344,1630,979895,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1592, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1630}}',385.601,171613233,2058198,NULL,'2022-05-02 21:00:04',1651525204,NULL),(1876719348,21990398,1,3826051,1,1,1,'SH',1,0.971296,540,1024387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 509, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 540}}',385.628,180055146,717239,NULL,'2023-07-28 17:15:14',1690564514,NULL),(1871277573,21990398,1,3517658,1,1,1,'A',1,0.977273,872,929457,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 1916, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2002}}',385.834,171865412,2377440,NULL,'2022-05-13 19:38:54',1652470734,NULL),(1868913857,21990398,1,2531793,1,1,1,'A',1,0.978931,969,888306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 935, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 973}}',385.911,168462509,1139300,NULL,'2021-12-23 19:12:33',1640286753,NULL),(2256492676,21990398,1,4073695,1,1,1,'A',1,0.984375,806,959474,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 1552, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1600}}',385.968,182576177,1941059,NULL,'2024-01-28 17:22:42',1706462562,NULL),(1872721784,21990398,1,3254419,1,1,1,'A',1,0.97092,1101,850728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 21, \"great\": 2693}, \"maximum_statistics\": {\"great\": 2837}}',386.036,174169040,2973022,NULL,'2022-08-26 00:33:45',1661474025,NULL),(3108042990,21990398,1,4492961,1,1,1,'SH',1,0.992574,606,992281,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 597, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 606}}',386.231,184536944,703932,NULL,'2024-07-05 02:13:21',1720145601,NULL),(1876907199,21990398,1,1763738,1,1,1,'A',1,0.979205,1073,879919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 20, \"great\": 3108, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 3222, \"legacy_combo_increase\": 1}}',386.374,180211891,3536790,NULL,'2023-08-07 15:05:27',1691420727,NULL),(1877094999,21990398,1,3269341,1,1,1,'A',1,0.981907,994,895722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 1975, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2045}}',386.375,180618121,2409554,NULL,'2023-09-03 20:19:07',1693772347,NULL),(1870349479,21990398,1,2330487,1,1,1,'A',1,0.976694,1278,881532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 7, \"great\": 1991}, \"maximum_statistics\": {\"great\": 2081, \"legacy_combo_increase\": 1}}',386.439,170620493,2377350,NULL,'2022-03-21 01:28:58',1647826138,NULL),(1876392878,21990398,1,2771618,1,1,1,'S',1,0.96371,496,945469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 460}, \"maximum_statistics\": {\"great\": 496}}',386.44,179535178,563988,NULL,'2023-06-24 23:42:40',1687650160,NULL),(1871339436,21990398,1,1854298,1,1,1,'SH',1,0.978164,1122,941772,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1073, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1122}}',386.476,172106351,1422402,NULL,'2022-05-23 18:18:18',1653329898,NULL),(1877896688,21990398,1,3963110,1,1,1,'SH',1,0.980332,1144,957870,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1099, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1144}}',386.702,181688449,1395036,NULL,'2023-11-21 20:17:24',1700597844,NULL),(1869770475,21990398,1,2833072,1,1,1,'A',1,0.974484,2343,881782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 1, \"great\": 2716, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2861}}',386.814,169798274,3275000,NULL,'2022-02-14 21:15:46',1644873346,NULL),(1872418653,21990398,1,1182240,1,1,1,'A',1,0.972415,1424,870048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 10, \"great\": 3829, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 4042, \"legacy_combo_increase\": 3}}',386.901,173580441,4537658,NULL,'2022-07-27 18:41:04',1658947264,NULL),(1877935349,21990398,1,3716486,1,1,1,'SH',1,0.982377,993,959829,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 958, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 993}}',387.004,181543352,1223418,NULL,'2023-11-10 19:39:28',1699645168,NULL),(1874417495,21990398,1,3521273,1,1,1,'A',1,0.986638,1182,909427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 1569}, \"maximum_statistics\": {\"great\": 1609}}',387.051,176667631,1884290,NULL,'2023-01-07 02:12:10',1673057530,NULL),(1877161588,21990398,1,3687870,1,1,1,'SH',1,0.977832,1624,950283,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1552, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1624}}',387.23,180497162,2025867,NULL,'2023-08-26 19:11:24',1693077084,NULL),(1870682318,21990398,1,1288323,1,1,1,'A',1,0.976797,2351,886127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 3, \"great\": 2510}, \"maximum_statistics\": {\"great\": 2629}}',387.282,171169123,2890390,NULL,'2022-04-13 20:32:12',1649881932,NULL),(1876736696,21990398,1,2368501,1,1,1,'A',1,0.952663,819,787080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 21, \"great\": 2010, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2197}}',387.419,179945497,2204082,NULL,'2023-07-21 17:16:19',1689959779,NULL),(1873991532,21990398,1,1509088,1,1,1,'A',1,0.965467,479,442000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 1275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1361}}',387.563,176100826,936239,NULL,'2022-12-07 22:13:42',1670451222,NULL),(1877509631,21990398,1,4283231,1,1,1,'A',1,0.958549,452,915571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 533, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 579}}',387.714,181020716,718476,NULL,'2023-10-01 14:55:30',1696172130,NULL),(2422733888,21990398,1,2789516,1,1,1,'A',1,0.9772,876,933059,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 901, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 943, \"legacy_combo_increase\": 1}}',387.901,182966382,1131922,NULL,'2024-02-28 15:50:43',1709135443,NULL),(1872588696,21990398,1,3217923,1,1,1,'SH',1,0.981117,1933,956266,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 1860}, \"maximum_statistics\": {\"great\": 1933}}',387.907,173956551,2385438,NULL,'2022-08-14 19:31:06',1660505466,NULL),(1869302359,21990398,1,1358048,1,1,1,'SH',1,0.986765,1700,973312,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1655, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1700}}',387.913,168975690,2089512,NULL,'2022-01-12 23:15:02',1642029302,NULL),(1875915234,21990398,1,3733322,1,1,1,'A',1,0.986343,1664,967081,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 1925}, \"maximum_statistics\": {\"great\": 1977}}',388.053,178832183,2350886,NULL,'2023-05-11 18:02:18',1683828138,NULL),(1876627589,21990398,1,1733133,1,1,1,'A',1,0.961876,666,826239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 1064, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1141}}',388.312,179829304,1210094,NULL,'2023-07-14 03:57:12',1689307032,NULL),(1878384095,21990398,1,2956690,1,1,1,'A',1,0.9626,1175,833563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 27, \"great\": 2105, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2246}}',388.412,182215891,2409540,NULL,'2024-01-01 02:00:48',1704074448,NULL),(1877834262,21990398,1,3762027,1,1,1,'A',1,0.976821,716,890968,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 868, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 906}}',388.425,181622299,996879,NULL,'2023-11-16 20:29:40',1700166580,NULL),(1875840669,21990398,1,3007830,1,1,1,'S',1,0.960878,524,932097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 483}, \"maximum_statistics\": {\"great\": 524}}',388.451,178688451,648566,NULL,'2023-05-02 16:43:51',1683045831,NULL),(1869586612,21990398,1,2989254,1,1,1,'SH',1,0.991415,1223,988533,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1202, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1223}}',388.495,169401055,1598266,NULL,'2022-01-29 19:43:59',1643485439,NULL),(1870722015,21990398,1,3017227,1,1,1,'A',1,0.979853,1855,894228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 1956}, \"maximum_statistics\": {\"great\": 2035}}',388.639,171192309,2399510,NULL,'2022-04-14 21:54:14',1649973254,NULL),(1876646767,21990398,1,3697521,1,1,1,'A',1,0.983979,896,955483,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 1451, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1498}}',388.899,179828415,1789046,NULL,'2023-07-14 02:17:52',1689301072,NULL),(1874802929,21990398,1,3335711,1,1,1,'A',1,0.984456,680,921022,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 1310}, \"maximum_statistics\": {\"great\": 1351}}',388.995,177313580,1561662,NULL,'2023-02-12 00:49:38',1676162978,NULL),(1877214014,21990398,1,3680007,1,1,1,'A',1,0.976723,575,894915,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 1027, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1074}}',389.03,180660241,1201662,NULL,'2023-09-06 19:39:31',1694029171,NULL),(2976771941,21990398,1,4440821,1,1,1,'SH',1,0.982446,826,964813,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 797, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 826}}',389.488,184250710,970350,NULL,'2024-06-11 00:45:00',1718066700,NULL),(2995320371,21990398,1,1593437,1,1,1,'SH',1,0.985625,800,972596,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 777, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 800}}',389.493,184291444,966222,NULL,'2024-06-14 13:58:01',1718373481,NULL),(1877020228,21990398,1,3557958,1,1,1,'A',1,0.974507,608,869953,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 1405, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1471}}',389.74,180358494,1615790,NULL,'2023-08-17 03:34:22',1692243262,NULL),(1876247994,21990398,1,4040089,1,1,1,'A',1,0.971869,907,860741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 1047}, \"maximum_statistics\": {\"great\": 1102}}',389.825,179287553,1285244,NULL,'2023-06-09 00:14:01',1686269641,NULL),(2533984807,21990398,1,4500706,1,1,1,'S',1,0.985714,980,918590,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 952, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 980}}',389.899,183217285,1172534,NULL,'2024-03-19 20:08:11',1710878891,NULL),(1874652095,21990398,1,3256362,1,1,1,'A',1,0.989909,4035,922304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 5, \"great\": 7287, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 7432}}',389.906,177023532,9418176,NULL,'2023-01-26 19:43:30',1674762210,NULL),(2710740252,21990398,1,2751589,1,1,1,'A',1,0.983281,2099,951182,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 2495, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2572}}',389.934,183632594,3048444,NULL,'2024-04-21 22:38:34',1713739114,NULL),(1871446985,21990398,1,2226991,1,1,1,'A',1,0.987824,854,948688,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 1848}, \"maximum_statistics\": {\"great\": 1889}}',390.078,172280296,2287030,NULL,'2022-05-30 21:24:50',1653945890,NULL),(1877698983,21990398,1,1554557,1,1,1,'A',1,0.975218,1195,934694,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 1, \"great\": 2072, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2179}}',390.465,181391143,2646162,NULL,'2023-10-30 01:32:33',1698629553,NULL),(1878099292,21990398,1,4212449,1,1,1,'A',1,0.965792,496,884574,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 825, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 877}}',390.471,181915980,890993,NULL,'2023-12-09 15:08:57',1702134537,NULL),(1871377269,21990398,1,720267,1,1,1,'SH',1,0.994179,1632,996929,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1613}, \"maximum_statistics\": {\"great\": 1632}}',390.489,172107483,1997142,NULL,'2022-05-23 19:12:37',1653333157,NULL),(1871264203,21990398,1,2872892,1,1,1,'A',1,0.985187,1976,965404,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 2261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2329}}',390.607,171970579,2832332,NULL,'2022-05-18 02:29:46',1652840986,NULL),(1874650857,21990398,1,2012389,1,1,1,'SH',1,0.990123,2430,982248,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 2382}, \"maximum_statistics\": {\"great\": 2430}}',390.921,177136329,3018504,NULL,'2023-02-02 04:25:57',1675311957,NULL),(1877086565,21990398,1,2816000,1,1,1,'A',1,0.966231,911,864845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 858, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 918}}',391.362,180650661,998990,NULL,'2023-09-06 04:24:22',1693974262,NULL),(3064839649,21990398,1,2054209,1,1,1,'SH',1,0.977223,461,1037047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 440, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 461}}',391.375,184442618,571896,NULL,'2024-06-27 00:51:47',1719449507,NULL),(3092454798,21990398,1,2026167,1,1,1,'A',1,0.963878,661,872675,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 11, \"great\": 1719, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1841}}',391.38,184503762,1941942,NULL,'2024-07-02 03:32:44',1719891164,NULL),(1872128825,21990398,1,3306893,1,1,1,'A',1,0.986993,1440,968959,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 2211, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2268}}',391.39,173220899,2653972,NULL,'2022-07-10 18:34:38',1657478078,NULL),(1870007015,21990398,1,3162564,1,1,1,'SH',1,0.992766,1797,992699,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1771, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1797}}',391.438,170150001,2224290,NULL,'2022-03-01 01:28:17',1646098097,NULL),(1869918928,21990398,1,1655486,1,1,1,'A',1,0.98045,648,925149,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 986, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1023}}',391.896,170062251,1189429,NULL,'2022-02-25 16:08:34',1645805314,NULL),(1874627872,21990398,1,2180259,1,1,1,'A',1,0.985267,850,907178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 1055}, \"maximum_statistics\": {\"great\": 1086}}',391.906,176973666,1239210,NULL,'2023-01-23 19:22:54',1674501774,NULL),(1877092367,21990398,1,3569386,1,1,1,'A',1,0.983476,1057,861321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 1819, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1876}}',391.916,180618757,2106732,NULL,'2023-09-03 21:18:03',1693775883,NULL),(1870456210,21990398,1,2584209,1,1,1,'A',1,0.978714,2312,896603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 2, \"great\": 2251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2349}}',392.334,170728357,2634070,NULL,'2022-03-25 21:28:02',1648243682,NULL),(1870042526,21990398,1,2776507,1,1,1,'SH',1,0.990492,1525,979441,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1496, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1525}}',392.41,170189219,1937526,NULL,'2022-03-02 19:52:35',1646250755,NULL),(1875246007,21990398,1,3416678,1,1,1,'S',1,0.982806,2530,909132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 2443, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2530}}',392.598,177747294,3180550,NULL,'2023-03-08 20:27:13',1678307233,NULL),(2256493235,21990398,1,4297025,1,1,1,'SH',1,0.996377,414,962447,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 411}, \"maximum_statistics\": {\"great\": 414}}',392.727,182576236,452802,NULL,'2024-01-28 17:28:05',1706462885,NULL),(1876842092,21990398,1,3842754,1,1,1,'A',1,0.967347,1501,845450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 23, \"great\": 1626, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1715}}',392.785,180232664,1795190,NULL,'2023-08-09 00:24:04',1691540644,NULL),(1878185938,21990398,1,3116609,1,1,1,'A',1,0.909556,425,783381,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 9, \"great\": 489, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 586}}',392.913,181916337,566645,NULL,'2023-12-09 15:38:22',1702136302,NULL),(1872260851,21990398,1,261205,1,1,1,'A',1,0.984281,1329,934829,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 2601}, \"maximum_statistics\": {\"great\": 2672}}',393.119,173436352,2870323,NULL,'2022-07-20 20:33:08',1658349188,NULL),(1877661930,21990398,1,2944625,1,1,1,'A',1,0.955312,343,861885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 543, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 593}}',393.238,181272282,635807,NULL,'2023-10-20 22:28:09',1697840889,NULL),(1870167248,21990398,1,2971172,1,1,1,'SH',1,0.977528,1157,946031,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1105}, \"maximum_statistics\": {\"great\": 1157}}',393.382,170332431,1429206,NULL,'2022-03-08 22:15:58',1646777758,NULL),(1873884385,21990398,1,649044,1,1,1,'SH',1,0.987552,2410,976066,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 2350}, \"maximum_statistics\": {\"great\": 2410}}',393.637,175844343,2927070,NULL,'2022-11-23 16:51:12',1669222272,NULL),(1877237949,21990398,1,1610609,1,1,1,'SH',1,0.987759,1593,972325,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1554, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1593}}',393.704,180826577,2067414,NULL,'2023-09-17 16:23:54',1694967834,NULL),(3054719818,21990398,1,2870357,1,1,1,'A',1,0.974628,1030,839792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 1087, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1143}}',393.714,184421253,1229992,NULL,'2024-06-25 05:33:01',1719293581,NULL),(1870752502,21990398,1,3515258,1,1,1,'SH',1,0.995202,1042,995754,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1032}, \"maximum_statistics\": {\"great\": 1042}}',393.762,171165759,1275342,NULL,'2022-04-13 17:22:04',1649870524,NULL),(1877952503,21990398,1,2827419,1,1,1,'A',1,0.957109,733,880116,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 6, \"great\": 1157, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1259}}',393.812,181801786,1443612,NULL,'2023-11-30 21:56:08',1701381368,NULL),(1870828692,21990398,1,1402693,1,1,1,'S',1,0.975121,2472,886267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"great\": 2349, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2472, \"legacy_combo_increase\": 2}}',393.954,171326181,2970446,NULL,'2022-04-20 15:58:57',1650470337,NULL),(1877161024,21990398,1,1509444,1,1,1,'SH',1,0.989126,2253,981451,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 2204, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2253}}',394.734,180651004,2613696,NULL,'2023-09-06 05:18:20',1693977500,NULL),(3054447796,21990398,1,1172567,1,1,1,'S',1,0.988405,4269,926122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"great\": 4170, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 4269}}',394.819,184420697,5296400,NULL,'2024-06-25 03:54:36',1719287676,NULL),(1873353833,21990398,1,1379208,1,1,1,'A',1,0.96099,680,870396,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 13, \"great\": 2081, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2243}}',394.976,175064031,2419536,NULL,'2022-10-13 03:08:26',1665630506,NULL),(1875239559,21990398,1,1755957,1,1,1,'A',1,0.970958,468,854882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 977}, \"maximum_statistics\": {\"great\": 1033}}',395.036,177853467,1103140,NULL,'2023-03-14 19:52:29',1678823549,NULL),(1874778966,21990398,1,2024688,1,1,1,'S',1,0.978278,2601,861049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"great\": 2488}, \"maximum_statistics\": {\"great\": 2601}}',395.061,177229058,2957100,NULL,'2023-02-07 03:13:17',1675739597,NULL),(1874590550,21990398,1,2427975,1,1,1,'A',1,0.979521,2259,949189,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 2, \"great\": 2484}, \"maximum_statistics\": {\"great\": 2588}}',395.188,176853510,3074502,NULL,'2023-01-17 01:42:14',1673919734,NULL),(1870470070,21990398,1,2610197,1,1,1,'SH',1,0.97579,1487,944382,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1415}, \"maximum_statistics\": {\"great\": 1487}}',395.274,170864662,1898340,NULL,'2022-03-31 17:16:02',1648746962,NULL),(1875297968,21990398,1,3256362,1,1,1,'A',1,0.98419,4783,958700,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 10, \"great\": 7207, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 7432}}',395.279,177958100,9699616,NULL,'2023-03-20 19:45:33',1679341533,NULL),(1871882632,21990398,1,1932756,1,1,1,'SH',1,0.969631,1383,923578,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 1299}, \"maximum_statistics\": {\"great\": 1383}}',395.328,172768080,1577634,NULL,'2022-06-20 19:56:11',1655754971,NULL),(1876979835,21990398,1,3455630,1,1,1,'SH',1,0.995536,896,961371,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 888, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 896}}',395.361,180380542,1133780,NULL,'2023-08-18 16:55:32',1692377732,NULL),(1870985874,21990398,1,1065704,1,1,1,'SH',1,0.980206,1945,950950,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 1868}, \"maximum_statistics\": {\"great\": 1945}}',395.411,171491823,2479292,NULL,'2022-04-27 19:29:58',1651087798,NULL),(1877645010,21990398,1,3521217,1,1,1,'A',1,0.959021,1488,906835,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 12, \"great\": 1625, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1757}}',395.612,181347880,2102725,NULL,'2023-10-26 20:47:59',1698353279,NULL),(3012815904,21990398,1,2045278,1,1,1,'A',1,0.9824,761,894134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 1813, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1875}}',395.652,184330886,2088642,NULL,'2024-06-17 16:26:09',1718641569,NULL),(1870996558,21990398,1,3540253,1,1,1,'SH',1,0.99142,1049,988913,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1031}, \"maximum_statistics\": {\"great\": 1049}}',396.071,171452167,1348328,NULL,'2022-04-25 21:39:01',1650922741,NULL),(1868761746,21990398,1,3217457,1,1,1,'S',1,0.986888,1144,921364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1114}, \"maximum_statistics\": {\"great\": 1144}}',396.519,168396176,1360920,NULL,'2021-12-21 04:32:50',1640061170,NULL),(2751536113,21990398,1,1251239,1,1,1,'A',1,0.977188,2019,934955,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 11, \"great\": 3065, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 3200, \"legacy_combo_increase\": 1}}',396.612,183734237,3983095,NULL,'2024-04-29 21:09:54',1714424994,NULL),(1876187154,21990398,1,3298567,1,1,1,'A',1,0.972406,1084,867217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 5, \"great\": 2008}, \"maximum_statistics\": {\"great\": 2120}}',396.713,179206081,2347930,NULL,'2023-06-03 16:39:09',1685810349,NULL),(1875136545,21990398,1,1469708,1,1,1,'A',1,0.978525,990,849980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 1189}, \"maximum_statistics\": {\"great\": 1234}}',396.81,177854532,1367538,NULL,'2023-03-14 21:26:20',1678829180,NULL),(1877110004,21990398,1,3811227,1,1,1,'S',1,0.969188,714,873779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 670}, \"maximum_statistics\": {\"great\": 714}}',397.02,180629395,845600,NULL,'2023-09-04 15:42:33',1693842153,NULL),(1877704480,21990398,1,1858978,1,1,1,'SH',1,0.9868,1250,1065788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1217, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1250}}',397.036,181411409,1688224,NULL,'2023-10-31 18:48:50',1698778130,NULL),(1877650556,21990398,1,2223331,1,1,1,'S',1,0.964008,2570,859199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"great\": 2385, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2570}}',397.07,181198153,3015690,NULL,'2023-10-15 01:58:06',1697335086,NULL),(1878151742,21990398,1,1466716,1,1,1,'SH',1,0.980769,1040,956940,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1000, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1040}}',397.301,181944902,1235862,NULL,'2023-12-11 19:29:44',1702322984,NULL),(1878008079,21990398,1,4118202,1,1,1,'A',1,0.965753,1864,885039,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 32, \"great\": 3296, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 3504}}',397.488,181778384,3843794,NULL,'2023-11-28 21:47:39',1701208059,NULL),(1874040960,21990398,1,1310411,1,1,1,'A',1,0.960772,527,967557,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 742}, \"maximum_statistics\": {\"great\": 803}}',397.63,176100491,1048088,NULL,'2022-12-07 21:41:10',1670449270,NULL),(1878408062,21990398,1,2302979,1,1,1,'SH',1,0.974656,1381,940084,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1311, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1381}}',397.846,182327593,1627212,NULL,'2024-01-09 17:40:16',1704822016,NULL),(1870482480,21990398,1,2873336,1,1,1,'SH',1,0.990657,1659,986346,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1628}, \"maximum_statistics\": {\"great\": 1659}}',397.9,170785276,1997742,NULL,'2022-03-28 00:39:29',1648427969,NULL),(1872303348,21990398,1,3530607,1,1,1,'A',1,0.988252,1079,969281,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 1417}, \"maximum_statistics\": {\"great\": 1447}}',398.134,173411275,1723914,NULL,'2022-07-19 16:38:43',1658248723,NULL),(1875422147,21990398,1,2607700,1,1,1,'SH',1,0.979167,1008,951006,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 966}, \"maximum_statistics\": {\"great\": 1008}}',398.135,178100380,1198554,NULL,'2023-03-29 02:54:59',1680058499,NULL),(1871328377,21990398,1,2674204,1,1,1,'A',1,0.972394,1099,863936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 5, \"great\": 1990}, \"maximum_statistics\": {\"great\": 2101}}',398.369,172177545,2443056,NULL,'2022-05-26 21:02:14',1653598934,NULL),(2684592091,21990398,1,1138034,1,1,1,'SH',1,0.984635,2766,963435,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 2681, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 2766}}',398.453,183569019,3451122,NULL,'2024-04-17 03:14:29',1713323669,NULL),(1870450226,21990398,1,3432435,1,1,1,'SH',1,0.983744,2676,962490,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 2589}, \"maximum_statistics\": {\"great\": 2676}}',398.529,170686867,3129876,NULL,'2022-03-24 02:15:29',1648088129,NULL),(1876616358,21990398,1,3405199,1,1,1,'A',1,0.945111,670,875909,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 3, \"great\": 968, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1084}}',398.591,179841406,1247516,NULL,'2023-07-14 21:06:01',1689368761,NULL),(1878081791,21990398,1,2768837,1,1,1,'SH',1,0.993221,1844,993697,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1819, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1844}}',398.736,181945133,2434296,NULL,'2023-12-11 19:51:49',1702324309,NULL),(1877518739,21990398,1,3302489,1,1,1,'SH',1,0.967703,836,1014234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 782, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 836}}',398.905,181134065,1038297,NULL,'2023-10-10 02:38:55',1696905535,NULL),(1877555009,21990398,1,4298879,1,1,1,'SH',1,0.986111,756,974261,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 735, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 756}}',399.292,181020300,898284,NULL,'2023-10-01 14:28:32',1696170512,NULL),(1877936330,21990398,1,4283231,1,1,1,'SH',1,0.957686,579,936018,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 530, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 579}}',399.442,181562817,781650,NULL,'2023-11-12 01:37:09',1699753029,NULL),(1878051685,21990398,1,3729909,1,1,1,'SH',1,0.998431,1593,1009940,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1588, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1593}}',399.446,181814324,1958988,NULL,'2023-12-01 21:44:38',1701467078,NULL),(1874643297,21990398,1,2559206,1,1,1,'A',1,0.987309,1110,913474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 2234}, \"maximum_statistics\": {\"great\": 2285}}',399.636,176973409,2499800,NULL,'2023-01-23 19:01:13',1674500473,NULL),(1876598030,21990398,1,1815857,1,1,1,'A',1,0.942149,980,852596,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 3, \"great\": 1394, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1573}}',399.844,179900556,1795540,NULL,'2023-07-18 17:49:57',1689702597,NULL),(1878171194,21990398,1,2671837,1,1,1,'A',1,0.982013,1312,956073,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 2122, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2196}}',399.852,181980853,2561856,NULL,'2023-12-14 18:09:31',1702577371,NULL),(1875232976,21990398,1,1408023,1,1,1,'SH',1,0.993791,2416,994313,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 2386, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2416}}',399.966,177728153,3053670,NULL,'2023-03-07 17:01:50',1678208510,NULL),(1876859912,21990398,1,3695729,1,1,1,'A',1,0.96828,918,846640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 17, \"great\": 2010, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2128}}',400.156,180233118,2241088,NULL,'2023-08-09 01:18:34',1691543914,NULL),(1872048536,21990398,1,3657215,1,1,1,'SH',1,0.993414,1974,995137,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1948}, \"maximum_statistics\": {\"great\": 1974}}',400.233,173091893,2430984,NULL,'2022-07-04 23:49:13',1656978553,NULL),(1875850233,21990398,1,1286944,0,1,1,'A',1,0.975825,1146,473099,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 1681, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1758}}',400.255,178790329,1340709,NULL,'2023-05-08 21:58:09',1683583089,NULL),(1877359092,21990398,1,3900477,1,1,1,'A',1,0.991108,1852,974319,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 1934, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1968}}',400.756,180954781,2528497,NULL,'2023-09-26 18:00:26',1695751226,NULL),(1875351378,21990398,1,1404088,1,1,1,'S',1,0.989226,1021,890183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 999}, \"maximum_statistics\": {\"great\": 1021}}',400.853,177959015,1162910,NULL,'2023-03-20 21:01:37',1679346097,NULL),(1877194793,21990398,1,3391381,1,1,1,'A',1,0.988182,850,911184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 1076, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1100}}',400.933,180812926,1322400,NULL,'2023-09-16 20:54:01',1694897641,NULL),(1877164030,21990398,1,3695999,1,1,1,'S',1,0.967742,620,476011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 580, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 620}}',400.953,180500318,473710,NULL,'2023-08-27 01:04:22',1693098262,NULL),(3097430116,21990398,1,2686763,1,1,1,'A',1,0.967035,889,853442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 17, \"great\": 2978, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 3170}}',401.081,184514745,3416832,NULL,'2024-07-03 01:13:01',1719969181,NULL),(1878358272,21990398,1,1646481,1,1,1,'A',1,0.977579,1241,919621,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 14, \"great\": 2421, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 2520}}',401.132,182340836,2810394,NULL,'2024-01-10 20:24:35',1704918275,NULL),(1877472430,21990398,1,1642150,1,1,1,'A',1,0.976718,1007,932988,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 1, \"great\": 1721, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1804}}',401.224,181115500,2230896,NULL,'2023-10-08 15:40:27',1696779627,NULL),(1875018564,21990398,1,2795229,1,1,1,'A',1,0.977628,1234,874298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 14, \"great\": 3067}, \"maximum_statistics\": {\"great\": 3196}}',401.255,177595112,3374130,NULL,'2023-02-27 20:38:54',1677530334,NULL),(1874859851,21990398,1,1382443,1,1,1,'SH',1,0.986842,570,974630,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 555}, \"maximum_statistics\": {\"great\": 570}}',401.492,177305687,693437,NULL,'2023-02-11 15:30:11',1676129411,NULL),(1876420976,21990398,1,3726149,1,1,1,'A',1,0.985679,1439,962461,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 1595}, \"maximum_statistics\": {\"great\": 1641}}',401.586,179713963,2113901,NULL,'2023-07-06 17:43:18',1688665398,NULL),(1875537483,21990398,1,3225468,1,1,1,'SH',1,0.954457,516,966875,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 469}, \"maximum_statistics\": {\"great\": 516}}',401.941,178411766,662835,NULL,'2023-04-15 16:25:11',1681575911,NULL),(1869957012,21990398,1,1082284,1,1,1,'A',1,0.989587,1562,965491,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 2542, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2593}}',402.052,170025478,3132784,NULL,'2022-02-24 01:25:43',1645665943,NULL),(1870935632,21990398,1,2352117,1,1,1,'A',1,0.977949,487,910563,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 871}, \"maximum_statistics\": {\"great\": 907, \"legacy_combo_increase\": 1}}',402.14,171488989,1051093,NULL,'2022-04-27 16:51:14',1651078274,NULL),(1877827120,21990398,1,3747011,1,1,1,'SH',1,0.982818,1164,963164,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1164}}',402.214,181562659,1444116,NULL,'2023-11-12 01:19:36',1699751976,NULL),(1877441398,21990398,1,2403930,1,1,1,'A',1,0.955721,1221,951951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 2, \"great\": 1412, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1547}}',402.273,181061879,1879526,NULL,'2023-10-04 19:08:31',1696446511,NULL),(1876484091,21990398,1,1603503,1,1,1,'A',1,0.985909,1791,960267,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 2146}, \"maximum_statistics\": {\"great\": 2200}}',402.455,179730517,2616544,NULL,'2023-07-07 19:58:38',1688759918,NULL),(2763384626,21990398,1,1174919,1,1,1,'SH',1,0.992112,2282,985541,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 2246, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2282}}',402.462,183761745,2893506,NULL,'2024-05-02 03:07:21',1714619241,NULL),(1877570917,21990398,1,2649491,1,1,1,'SH',1,0.992424,2442,990196,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 2405, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2442}}',402.478,181197252,2979528,NULL,'2023-10-15 00:01:53',1697328113,NULL),(2990068176,21990398,1,4601541,1,1,1,'SH',1,0.991706,422,987481,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 415, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 422}}',402.69,184280501,481140,NULL,'2024-06-13 14:44:32',1718289872,NULL),(1876988131,21990398,1,1640968,1,1,1,'A',1,0.937388,449,840235,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 492, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 559}}',402.731,180468742,597551,NULL,'2023-08-24 22:51:23',1692917483,NULL),(1878021773,21990398,1,1463029,1,1,1,'SH',1,0.990206,1021,983518,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1001, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1021}}',402.813,181753982,1318326,NULL,'2023-11-26 20:24:19',1701030259,NULL),(3064675396,21990398,1,2746097,1,1,1,'SH',1,0.994051,1849,994029,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1827, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1849}}',402.928,184442278,2348556,NULL,'2024-06-26 23:57:45',1719446265,NULL),(1877019938,21990398,1,3739141,1,1,1,'A',1,0.983157,1502,958062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 2010, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2078}}',403.225,180380656,2578950,NULL,'2023-08-18 17:03:30',1692378210,NULL),(1877580345,21990398,1,3666988,1,1,1,'SH',1,0.990542,793,991289,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 778, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 793, \"legacy_combo_increase\": 15}}',403.312,181244279,962262,NULL,'2023-10-18 17:17:20',1697649440,NULL),(2572408596,21990398,1,2120869,1,1,1,'A',1,0.976575,2375,930580,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 14, \"great\": 3615, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 3778}}',403.518,183305657,4145142,NULL,'2024-03-26 20:00:02',1711483202,NULL),(1874321052,21990398,1,2112927,1,1,1,'SH',1,0.97439,1640,935159,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 1556}, \"maximum_statistics\": {\"great\": 1640}}',403.52,176424470,1937262,NULL,'2022-12-25 05:14:03',1671945243,NULL),(1877182304,21990398,1,998269,1,1,1,'SH',1,0.984119,976,965805,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 945, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 976}}',403.595,180826749,1170924,NULL,'2023-09-17 16:35:39',1694968539,NULL),(2980082435,21990398,1,2192521,1,1,1,'A',1,0.986812,1155,956788,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 2551, \"large_bonus\": 194}, \"maximum_statistics\": {\"great\": 2616}}',403.63,184258583,3286164,NULL,'2024-06-11 16:50:04',1718124604,NULL),(1870976083,21990398,1,2876913,1,1,1,'S',1,0.983333,1380,904985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1334}, \"maximum_statistics\": {\"great\": 1380}}',403.739,171489132,1667490,NULL,'2022-04-27 16:58:12',1651078692,NULL),(1870854678,21990398,1,3148212,1,1,1,'A',1,0.976359,912,868578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 1761}, \"maximum_statistics\": {\"great\": 1840}}',403.746,171295023,2188502,NULL,'2022-04-19 04:32:34',1650342754,NULL),(1877814825,21990398,1,2047037,1,1,1,'S',1,0.987207,2775,920369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 2704, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 2775}}',403.944,181585367,3309670,NULL,'2023-11-13 18:00:09',1699898409,NULL),(2255738187,21990398,1,4101657,1,1,1,'A',1,0.995,455,985419,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 892, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 900}}',404.057,182550399,1129774,NULL,'2024-01-27 01:04:15',1706317455,NULL),(1876412519,21990398,1,1746892,1,1,1,'A',1,0.972448,785,845653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 17, \"great\": 2109, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2214}}',404.058,179582093,2368074,NULL,'2023-06-28 02:16:58',1687918618,NULL),(1871273385,21990398,1,2944441,0,1,1,'A',1,0.957351,437,836075,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 825}, \"maximum_statistics\": {\"great\": 891}}',404.161,171925644,875644,NULL,'2022-05-16 00:57:04',1652662624,NULL),(2672773137,21990398,1,2530307,1,1,1,'SH',1,0.998709,1162,1010872,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1159, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1162}}',404.173,183542078,1427016,NULL,'2024-04-14 16:55:21',1713113721,NULL),(1877874875,21990398,1,281402,1,1,1,'SH',1,0.974756,614,1033794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 583, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 614}}',404.491,181561195,755377,NULL,'2023-11-11 22:27:26',1699741646,NULL),(1876673998,21990398,1,3254419,1,1,1,'A',1,0.972859,1723,919452,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 26, \"great\": 2709, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2837}}',404.497,180011989,3233326,NULL,'2023-07-26 00:07:28',1690330048,NULL),(1878039198,21990398,1,4275263,1,1,1,'A',1,0.967709,573,903699,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 3, \"great\": 1379, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1471}}',404.508,181802063,1590822,NULL,'2023-11-30 22:29:10',1701383350,NULL),(1877290573,21990398,1,1985051,1,1,1,'A',1,0.949179,507,862434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 14, \"great\": 1711, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1889}}',404.618,180831643,1961336,NULL,'2023-09-17 23:47:16',1694994436,NULL),(1878117987,21990398,1,4329131,1,1,1,'A',1,0.987277,1351,925960,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 2301, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2358}}',404.794,182024544,2942291,NULL,'2023-12-17 19:44:04',1702842244,NULL),(1870097931,21990398,1,3103822,1,1,1,'SH',1,0.991178,2267,975840,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 2227, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2267}}',404.817,170185765,2777016,NULL,'2022-03-02 16:40:52',1646239252,NULL),(1868988679,21990398,1,2665951,1,1,1,'A',1,0.982568,901,901395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 1663, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1721}}',405.006,168678877,2133458,NULL,'2021-12-31 21:19:19',1640985559,NULL),(1871155745,21990398,1,383455,1,1,1,'SH',1,0.992261,2778,988302,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 2735}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',405.088,171963979,3603726,NULL,'2022-05-17 19:16:20',1652814980,NULL),(2255735037,21990398,1,4206222,1,1,1,'A',1,0.97789,1260,935514,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 2199, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2284}}',405.241,182550335,2609553,NULL,'2024-01-27 00:56:51',1706317011,NULL),(1877369343,21990398,1,4183308,1,1,1,'A',1,0.982235,895,914309,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 1494, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1548}}',405.273,180984364,1877847,NULL,'2023-09-29 02:14:21',1695953661,NULL),(2710677539,21990398,1,3691331,1,1,1,'A',1,0.985976,1919,909744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 2707, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2781}}',405.322,183632456,3270130,NULL,'2024-04-21 22:18:20',1713737900,NULL),(1875670728,21990398,1,1566951,1,1,1,'A',1,0.973588,722,874912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 1041, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1098}}',405.37,178606611,1234326,NULL,'2023-04-27 16:10:31',1682611831,NULL),(1871661229,21990398,1,3607886,1,1,1,'SH',1,0.988016,1961,978546,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1914, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1961}}',405.539,172444429,2444616,NULL,'2022-06-06 23:30:28',1654558228,NULL),(1875918809,21990398,1,4062485,1,1,1,'A',1,0.982265,1045,890598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 4, \"great\": 2397, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2481}}',405.679,178832334,2834970,NULL,'2023-05-11 18:12:47',1683828767,NULL),(1877905746,21990398,1,3419231,1,1,1,'S',1,0.971586,1179,882314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1112, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1179}}',406.091,181626224,1329970,NULL,'2023-11-17 04:52:58',1700196778,NULL),(1877602722,21990398,1,1913451,1,1,1,'A',1,0.951292,1848,903170,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 1, \"great\": 1817, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2012}}',406.155,181347829,2448768,NULL,'2023-10-26 20:41:23',1698352883,NULL),(1871407478,21990398,1,3589779,1,1,1,'A',1,0.980557,1643,893736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 5, \"great\": 2353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2443}}',406.181,172179769,2694946,NULL,'2022-05-26 23:52:38',1653609158,NULL),(1874842362,21990398,1,2776802,1,1,1,'SH',1,0.972222,2070,932523,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"great\": 1955, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2070}}',406.183,177271462,2569722,NULL,'2023-02-09 17:48:50',1675964930,NULL),(1875547661,21990398,1,1503967,1,1,1,'A',1,0.966379,1530,941011,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 4, \"great\": 1627}, \"maximum_statistics\": {\"great\": 1740}}',406.386,178332963,2088103,NULL,'2023-04-10 20:01:06',1681156866,NULL),(1877552618,21990398,1,3441574,1,1,1,'A',1,0.967007,564,890459,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 1018, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1076}}',406.617,181020684,1168437,NULL,'2023-10-01 14:53:32',1696172012,NULL),(1877915427,21990398,1,4151955,1,1,1,'S',1,0.98538,684,878495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 664, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 684}}',406.725,181622575,840926,NULL,'2023-11-16 20:59:45',1700168385,NULL),(1877181138,21990398,1,2261512,1,1,1,'A',1,0.981792,1774,900909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 2016, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 2087}}',406.835,180660587,2488500,NULL,'2023-09-06 20:11:37',1694031097,NULL),(1869840631,21990398,1,3409903,1,1,1,'A',1,0.987554,636,964721,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 1138}, \"maximum_statistics\": {\"great\": 1165}}',406.9,169887210,1351767,NULL,'2022-02-18 17:27:57',1645205277,NULL),(1872404598,21990398,1,2833072,1,1,1,'A',1,0.971513,1082,920434,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 4, \"great\": 2702}, \"maximum_statistics\": {\"great\": 2861}}',406.936,173684465,3345847,NULL,'2022-08-01 16:59:22',1659373162,NULL),(1876076036,21990398,1,4102957,1,1,1,'A',1,0.988632,1734,922653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 2408, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2463}}',406.959,179073906,2964430,NULL,'2023-05-26 19:12:57',1685128377,NULL),(1871515584,21990398,1,2858717,1,1,1,'SH',1,0.975852,1408,936448,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 1340}, \"maximum_statistics\": {\"great\": 1408}}',407.02,172250465,1707276,NULL,'2022-05-29 16:25:33',1653841533,NULL),(3097385838,21990398,1,3263123,1,1,1,'A',1,0.983582,1745,867167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 2271, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2345}}',407.169,184514676,2642318,NULL,'2024-07-03 00:57:48',1719968268,NULL),(1870725013,21990398,1,1828695,1,1,1,'A',1,0.969662,1057,918649,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 2, \"great\": 1612}, \"maximum_statistics\": {\"great\": 1714}}',407.357,171127270,2020812,NULL,'2022-04-11 21:45:32',1649713532,NULL),(1874775927,21990398,1,1102046,1,1,1,'A',1,0.974355,1623,881594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 8, \"great\": 3023}, \"maximum_statistics\": {\"great\": 3178}}',407.642,177223823,3369830,NULL,'2023-02-06 18:51:52',1675709512,NULL),(1875300267,21990398,1,3264856,1,1,1,'SH',1,0.969343,1370,925423,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 1286}, \"maximum_statistics\": {\"great\": 1370}}',407.66,177958504,1612452,NULL,'2023-03-20 20:15:13',1679343313,NULL),(1872602015,21990398,1,3579862,1,1,1,'SH',1,0.980212,2173,956259,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 2087}, \"maximum_statistics\": {\"great\": 2173}}',407.711,174014899,2589960,NULL,'2022-08-17 20:41:57',1660768917,NULL),(1877659971,21990398,1,2008180,1,1,1,'A',1,0.986792,1559,963963,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 1807, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1855}}',407.752,181212347,2331625,NULL,'2023-10-16 00:05:12',1697414712,NULL),(2784938291,21990398,1,3190103,1,1,1,'A',1,0.98619,649,961681,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 1201, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1231}}',408.157,183811296,1433552,NULL,'2024-05-06 00:32:50',1714955570,NULL),(1877196575,21990398,1,2291346,1,1,1,'A',1,0.972039,1362,875497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 3, \"great\": 3008, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 3183}}',408.31,180673824,3472970,NULL,'2023-09-07 19:49:08',1694116148,NULL),(1867725563,21990398,1,1315674,0,1,1,'S',1,0.963808,1644,858836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"great\": 1525, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1644}}',408.32,166811373,1884530,NULL,'2021-10-20 20:43:17',1634762597,NULL),(1877345571,21990398,1,2077701,1,1,1,'A',1,0.975598,1862,882653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 5, \"great\": 3026, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 3176}}',408.322,180856496,3385700,NULL,'2023-09-19 19:28:59',1695151739,NULL),(1877463208,21990398,1,2459933,1,1,1,'SH',1,0.981699,1448,1056090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1395, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1448}}',408.345,181085352,1828371,NULL,'2023-10-06 16:56:15',1696611375,NULL),(1870092552,21990398,1,3089091,1,1,1,'SH',1,0.988482,1476,978512,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1442}, \"maximum_statistics\": {\"great\": 1476}}',408.362,170149929,1793532,NULL,'2022-03-01 01:23:39',1646097819,NULL),(1875469208,21990398,1,1356668,1,1,1,'A',1,0.9831,930,897991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 2841, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2929, \"legacy_combo_increase\": 1}}',408.571,178100484,3226650,NULL,'2023-03-29 03:08:02',1680059282,NULL),(1875713822,21990398,1,3609938,1,1,1,'SH',1,0.983193,1547,962059,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1495}, \"maximum_statistics\": {\"great\": 1547}}',408.738,178567267,1895724,NULL,'2023-04-24 21:18:16',1682371096,NULL),(1871219278,21990398,1,1659898,1,1,1,'SH',1,0.989535,1959,983629,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1918}, \"maximum_statistics\": {\"great\": 1959}}',408.856,171963676,2348280,NULL,'2022-05-17 18:57:40',1652813860,NULL),(1877925277,21990398,1,3990789,1,1,1,'A',1,0.991081,2653,983164,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 4518, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 4597}}',408.997,181702874,5696220,NULL,'2023-11-23 01:47:48',1700704068,NULL),(1874345434,21990398,1,3699195,1,1,1,'A',1,0.97853,1261,894247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 2, \"great\": 2164}, \"maximum_statistics\": {\"great\": 2259}}',409.109,176380390,2628790,NULL,'2022-12-22 23:40:38',1671752438,NULL),(1875482038,21990398,1,3163541,1,1,1,'A',1,0.974538,2113,482237,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 6, \"great\": 2317}, \"maximum_statistics\": {\"great\": 2435}}',409.421,178256158,1890294,NULL,'2023-04-06 16:54:43',1680800083,NULL),(1878051991,21990398,1,1559772,1,1,1,'A',1,0.972639,1297,908238,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 16, \"great\": 2849, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2997}}',409.527,181765862,3459548,NULL,'2023-11-27 21:11:24',1701119484,NULL),(1871946579,21990398,1,2423533,1,1,1,'A',1,0.963582,1358,843477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 10, \"great\": 2034, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2183}}',409.55,172958864,2518210,NULL,'2022-06-29 03:25:52',1656473152,NULL),(1877048178,21990398,1,1530713,1,1,1,'A',1,0.981432,2562,899182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 6, \"great\": 2910, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 3016}}',409.863,180629518,3422250,NULL,'2023-09-04 15:50:59',1693842659,NULL),(1877337809,21990398,1,2073465,1,1,1,'A',1,0.976238,1918,886465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 3, \"great\": 2869, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 3009}}',410.316,180899285,3388690,NULL,'2023-09-23 00:16:33',1695428193,NULL),(1876350916,21990398,1,3001709,1,1,1,'S',1,0.976817,2243,895519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"great\": 2139}, \"maximum_statistics\": {\"great\": 2243}}',410.325,179474101,2656580,NULL,'2023-06-21 03:16:30',1687317390,NULL),(3026288475,21990398,1,3867909,1,1,1,'A',1,0.975551,399,847397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 996, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1043}}',410.907,184359190,1044170,NULL,'2024-06-20 03:31:42',1718854302,NULL),(1875530037,21990398,1,1979048,1,1,1,'SH',1,0.957344,1348,970118,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"great\": 1233}, \"maximum_statistics\": {\"great\": 1348}}',410.979,178346155,1816773,NULL,'2023-04-11 16:53:41',1681232021,NULL),(1877203090,21990398,1,3416678,1,1,1,'A',1,0.975099,1860,935796,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 2, \"great\": 2406, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 2530}}',410.991,180691780,3232979,NULL,'2023-09-08 23:18:52',1694215132,NULL),(1875773208,21990398,1,2808469,1,1,1,'A',1,0.964286,504,489988,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 677}, \"maximum_statistics\": {\"great\": 728}}',411.336,178758344,526102,NULL,'2023-05-07 01:01:48',1683421308,NULL),(1877642774,21990398,1,1980004,1,1,1,'A',1,0.9761,1790,935083,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 2, \"great\": 2014, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 2113}}',411.528,181324253,2551386,NULL,'2023-10-24 20:33:35',1698179615,NULL),(3013406167,21990398,1,2189121,1,1,1,'A',1,0.977501,1351,931535,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 17, \"great\": 2394, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 2489}}',411.669,184332141,3019758,NULL,'2024-06-17 18:28:12',1718648892,NULL),(1872466642,21990398,1,2725091,1,1,1,'A',1,0.99,1088,973819,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 2359}, \"maximum_statistics\": {\"great\": 2400}}',411.738,173835532,2758230,NULL,'2022-08-08 20:04:32',1659989072,NULL),(1876572719,21990398,1,1142412,1,1,1,'SH',1,0.964873,1338,1000041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 1244, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1338}}',411.78,179921424,1773199,NULL,'2023-07-20 02:42:58',1689820978,NULL),(1875628185,21990398,1,2102464,1,1,1,'A',1,0.979737,984,888087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 1829, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 7}}',411.854,178377158,2072330,NULL,'2023-04-13 16:43:21',1681404201,NULL),(1871202209,21990398,1,3305086,1,1,1,'A',1,0.989072,2079,282013,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 3270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3340}}',412.294,171815296,1983876,NULL,'2022-05-11 16:34:54',1652286894,NULL),(1871434176,21990398,1,903809,0,1,1,'A',1,0.983262,985,931807,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 1593}, \"maximum_statistics\": {\"great\": 1643}}',412.586,172306909,1935039,NULL,'2022-06-01 02:29:47',1654050587,NULL),(1878072672,21990398,1,1159528,1,1,1,'A',1,0.98461,1632,958678,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 2712, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2794}}',412.861,181922563,3337962,NULL,'2023-12-10 02:08:36',1702174116,NULL),(1876943074,21990398,1,3623802,1,1,1,'A',1,0.970126,800,842341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 9, \"great\": 1803, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1908}}',412.9,180354627,1991214,NULL,'2023-08-16 19:59:31',1692215971,NULL),(1877905549,21990398,1,3417156,1,1,1,'A',1,0.976987,1654,927646,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 10, \"great\": 2663, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 2781}}',412.969,181626768,3375137,NULL,'2023-11-17 06:30:43',1700202643,NULL),(1871139506,21990398,1,3363389,1,1,1,'SH',1,0.984186,1075,924842,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1041}, \"maximum_statistics\": {\"great\": 1075}}',413.125,171753934,1354866,NULL,'2022-05-08 20:40:13',1652042413,NULL),(1874273231,21990398,1,2598377,1,1,1,'S',1,0.975962,1040,893875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 990}, \"maximum_statistics\": {\"great\": 1040}}',413.215,176380080,1255500,NULL,'2022-12-22 23:18:48',1671751128,NULL),(1878333198,21990398,1,1574205,1,1,1,'SH',1,0.993995,2581,993747,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 2550, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2581}}',413.257,182340694,3247230,NULL,'2024-01-10 20:05:49',1704917149,NULL),(1877621118,21990398,1,2447275,1,1,1,'A',1,0.978192,2362,942642,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 11, \"great\": 2730, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2843}}',413.426,181347545,3343314,NULL,'2023-10-26 20:07:25',1698350845,NULL),(1877209405,21990398,1,3030482,1,1,1,'A',1,0.98196,1703,952212,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 1981, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2051}}',413.715,180826468,2415205,NULL,'2023-09-17 16:18:09',1694967489,NULL),(1870831628,21990398,1,3122375,1,1,1,'A',1,0.973109,1705,880004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 1, \"great\": 2165}, \"maximum_statistics\": {\"great\": 2287}}',414.109,171331981,2681268,NULL,'2022-04-20 21:47:57',1650491277,NULL),(1877119123,21990398,1,1409320,1,1,1,'A',1,0.984786,1142,949186,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 2816, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2892}}',414.194,180647264,3239408,NULL,'2023-09-05 21:25:33',1693949133,NULL),(1875754878,21990398,1,3666116,1,1,1,'A',1,0.974861,1238,474913,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 6, \"great\": 2745}, \"maximum_statistics\": {\"great\": 2884}}',414.293,178625654,2197292,NULL,'2023-04-28 22:02:52',1682719372,NULL),(1871479397,21990398,1,1465000,1,1,1,'A',1,0.968133,786,846352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 1053}, \"maximum_statistics\": {\"great\": 1114}}',414.326,172365736,1197172,NULL,'2022-06-03 17:51:19',1654278679,NULL),(3026090714,21990398,1,4223180,1,1,1,'A',1,0.981868,1528,892880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 13, \"great\": 3202, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 3309}}',414.382,184358756,3425726,NULL,'2024-06-20 02:23:26',1718850206,NULL),(1869091440,21990398,1,2421236,1,1,1,'SH',1,0.981276,1709,290882,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1645, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1709}}',414.395,168733245,1089421,NULL,'2022-01-03 02:04:36',1641175476,NULL),(2979486449,21990398,1,4540651,1,1,1,'A',1,0.975887,711,918297,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 1347, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1410}}',414.664,184257123,1635993,NULL,'2024-06-11 14:48:40',1718117320,NULL),(1876838056,21990398,1,2358648,1,1,1,'S',1,0.976307,612,475883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 583, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 612}}',414.746,180275952,482222,NULL,'2023-08-11 19:56:38',1691783798,NULL),(3097543145,21990398,1,2357917,1,1,1,'A',1,0.968814,745,945679,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 2, \"great\": 1370, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1459}}',414.934,184515016,1822922,NULL,'2024-07-03 01:52:45',1719971565,NULL),(1876175737,21990398,1,2217551,1,1,1,'S',1,0.979102,1938,900769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 1857}, \"maximum_statistics\": {\"great\": 1938}}',415.46,179239121,2121140,NULL,'2023-06-05 17:51:37',1685987497,NULL),(1877819390,21990398,1,3729770,1,1,1,'SH',1,0.998253,1431,1009094,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1426, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1431}}',415.55,181676259,1778316,NULL,'2023-11-20 20:17:00',1700511420,NULL),(1871001073,21990398,1,3171818,1,1,1,'A',1,0.983112,1733,901860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 1890}, \"maximum_statistics\": {\"great\": 1954}}',415.797,171452635,2169340,NULL,'2022-04-25 22:12:12',1650924732,NULL),(1874325247,21990398,1,1379208,1,1,1,'A',1,0.98239,1014,897848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 2170}, \"maximum_statistics\": {\"great\": 2243}}',415.82,176380171,2546486,NULL,'2022-12-22 23:25:40',1671751540,NULL),(1870157120,21990398,1,3170171,1,1,1,'SH',1,0.99224,1482,988833,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1459}, \"maximum_statistics\": {\"great\": 1482}}',415.884,170417855,1826676,NULL,'2022-03-12 17:31:21',1647106281,NULL),(1876630338,21990398,1,2725174,1,1,1,'A',1,0.979879,677,885615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 1437, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1491}}',416.051,179829414,1675140,NULL,'2023-07-14 04:11:03',1689307863,NULL),(2805377264,21990398,1,2411176,1,1,1,'SH',1,0.989619,2312,983618,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 2264, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2312}}',416.374,183856058,2823522,NULL,'2024-05-10 02:02:14',1715306534,NULL),(1876789078,21990398,1,4039955,1,1,1,'A',1,0.956098,593,785098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 1145, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1230}}',416.611,180275715,1232050,NULL,'2023-08-11 19:38:01',1691782681,NULL),(1877541189,21990398,1,2356422,1,1,1,'SH',1,0.981593,1331,1052209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1282, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1331}}',416.786,181039809,1783779,NULL,'2023-10-03 02:42:34',1696300954,NULL),(1877119578,21990398,1,1410506,1,1,1,'A',1,0.980821,1720,895302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 4, \"great\": 2486, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2581}}',416.86,180618059,3097442,NULL,'2023-09-03 20:13:16',1693771996,NULL),(1874940705,21990398,1,3012182,1,1,1,'SH',1,0.990485,2207,986436,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 2165}, \"maximum_statistics\": {\"great\": 2207}}',416.908,177408150,2554752,NULL,'2023-02-17 17:52:42',1676656362,NULL),(1876864997,21990398,1,1640968,0,1,1,'A',1,0.955277,558,485361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 510, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 559}}',417.04,180217148,434619,NULL,'2023-08-07 22:52:33',1691448753,NULL),(1872422153,21990398,1,2391552,1,1,1,'A',1,0.972498,1718,926021,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 2, \"great\": 1909, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2018}}',417.191,173619568,2315453,NULL,'2022-07-29 15:58:57',1659110337,NULL),(1877891122,21990398,1,1763738,1,1,1,'A',1,0.972067,1479,909218,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 19, \"great\": 3061, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 3222, \"legacy_combo_increase\": 1}}',417.3,181661391,3619828,NULL,'2023-11-19 16:15:26',1700410526,NULL),(1875086454,21990398,1,2649319,1,1,1,'SH',1,0.973877,957,937642,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 907}, \"maximum_statistics\": {\"great\": 957}}',417.317,177542200,1107552,NULL,'2023-02-25 00:32:04',1677285124,NULL),(1871483371,21990398,1,3034224,1,1,1,'A',1,0.96981,1153,879290,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 1390}, \"maximum_statistics\": {\"great\": 1474}}',417.698,172202849,1712010,NULL,'2022-05-27 21:57:42',1653688662,NULL),(3029065820,21990398,1,4566631,1,1,1,'SH',1,0.979042,501,1045087,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 480, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 501}}',417.764,184365445,645485,NULL,'2024-06-20 16:09:06',1718899746,NULL),(1877633189,21990398,1,4283725,1,1,1,'A',1,0.980916,1170,891363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 1767, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1834}}',417.791,181324530,2003044,NULL,'2023-10-24 21:02:31',1698181351,NULL),(1871395702,21990398,1,2332095,1,1,1,'A',1,0.977492,1884,890033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 6, \"great\": 2085}, \"maximum_statistics\": {\"great\": 2177}}',417.863,172179290,2522108,NULL,'2022-05-26 23:10:49',1653606649,NULL),(1878050275,21990398,1,3893905,1,1,1,'A',1,0.991468,1072,981911,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 1442, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1465}}',418.12,181763864,1787340,NULL,'2023-11-27 17:10:12',1701105012,NULL),(1877557019,21990398,1,1786235,1,1,1,'A',1,0.988515,1844,974058,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 2469, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2525}}',418.522,181197664,2875572,NULL,'2023-10-15 00:56:01',1697331361,NULL),(1872695250,21990398,1,2406373,1,1,1,'A',1,0.987573,1977,926922,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 2160}, \"maximum_statistics\": {\"great\": 2213}}',418.737,174169277,2518584,NULL,'2022-08-26 00:56:39',1661475399,NULL),(1871318269,21990398,1,2648969,1,1,1,'SH',1,0.985365,2084,928145,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 2023}, \"maximum_statistics\": {\"great\": 2084}}',419.236,172177281,2592816,NULL,'2022-05-26 20:46:03',1653597963,NULL),(1872649391,21990398,1,3610921,1,1,1,'A',1,0.981579,1420,896731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 8, \"great\": 3302}, \"maximum_statistics\": {\"great\": 3420}}',419.237,174054552,3751064,NULL,'2022-08-19 21:16:32',1660943792,NULL),(1878119718,21990398,1,3819838,1,1,1,'SH',1,0.981172,478,1054599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 460, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478}}',419.384,181916819,575282,NULL,'2023-12-09 16:21:57',1702138917,NULL),(1870774083,21990398,1,3373278,1,1,1,'A',1,0.979143,1105,893631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 1701}, \"maximum_statistics\": {\"great\": 1774}}',419.61,171304545,1997294,NULL,'2022-04-19 15:13:25',1650381205,NULL),(1877879383,21990398,1,1357453,1,1,1,'A',1,0.989726,2185,983973,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 2146, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2190}}',419.739,181675731,2704728,NULL,'2023-11-20 19:19:58',1700507998,NULL),(2672850038,21990398,1,4336862,1,1,1,'SH',1,0.98167,491,919527,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 473, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 491}}',419.836,183542312,556428,NULL,'2024-04-14 17:10:36',1713114636,NULL),(1877829119,21990398,1,2407430,1,1,1,'A',1,0.960434,436,860599,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 14, \"great\": 1329, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1428}}',420.005,181544676,1522370,NULL,'2023-11-10 21:44:20',1699652660,NULL),(1869089158,21990398,1,1191922,0,1,1,'A',1,0.980268,869,890219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 1438}, \"maximum_statistics\": {\"great\": 1495}}',420.109,168626662,1697766,NULL,'2021-12-29 23:26:33',1640820393,NULL),(1878371724,21990398,1,1301568,1,1,1,'A',1,0.985276,985,946408,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 3205, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 3294}}',420.216,182262334,3663732,NULL,'2024-01-04 18:14:06',1704392046,NULL),(2805400266,21990398,1,4319067,1,1,1,'SH',1,0.989231,975,983603,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 954, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 975}}',420.237,183856117,1166274,NULL,'2024-05-10 02:10:13',1715307013,NULL),(1877941881,21990398,1,3746853,1,1,1,'SH',1,0.994294,2541,993453,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 2512, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2541}}',420.407,181826154,3198660,NULL,'2023-12-02 17:16:50',1701537410,NULL),(1875304981,21990398,1,2560854,1,1,1,'SH',1,0.99359,1638,992481,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1617}, \"maximum_statistics\": {\"great\": 1638}}',420.408,178025638,2011854,NULL,'2023-03-25 00:09:58',1679702998,NULL),(1874861544,21990398,1,3177593,0,1,1,'A',1,0.958879,716,483992,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 4, \"great\": 986}, \"maximum_statistics\": {\"great\": 1070}}',420.63,177291995,847340,NULL,'2023-02-10 22:26:25',1676067985,NULL),(3267523205,21990398,1,4607876,1,1,1,'SH',1,0.999046,1572,1006651,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1569, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 1572}}',420.868,184885012,2142324,NULL,'2024-08-03 01:15:43',1722647743,NULL),(3107974664,21990398,1,2276941,1,1,1,'A',1,0.977992,1124,482508,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 1789, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1863}}',422.478,184536790,1476444,NULL,'2024-07-05 01:47:20',1720144040,NULL),(1874291070,21990398,1,1879405,1,1,1,'SH',1,0.975817,2233,944150,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"great\": 2125}, \"maximum_statistics\": {\"great\": 2233}}',422.508,176424759,2634792,NULL,'2022-12-25 05:40:52',1671946852,NULL),(1877110654,21990398,1,1967051,1,1,1,'A',1,0.987385,1486,967507,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 2127, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2180}}',423.285,180515613,2752734,NULL,'2023-08-27 23:38:16',1693179496,NULL),(1877623299,21990398,1,3728419,1,1,1,'SH',1,0.99444,1169,995495,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1156, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1169}}',423.482,181360731,1381386,NULL,'2023-10-27 21:20:17',1698441617,NULL),(1876924183,21990398,1,2907358,1,1,1,'A',1,0.974806,750,476372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 1227, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1290}}',423.513,180368906,1021666,NULL,'2023-08-17 20:20:05',1692303605,NULL),(1877029156,21990398,1,3579080,1,1,1,'A',1,0.963836,561,853826,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 895, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 954}}',423.535,180367368,942367,NULL,'2023-08-17 18:00:00',1692295200,NULL),(1877480317,21990398,1,3199703,1,1,1,'SH',1,0.995318,1602,1001098,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1587, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1602}}',423.604,181133898,1886976,NULL,'2023-10-10 02:09:54',1696903794,NULL),(1872449359,21990398,1,1281016,1,1,1,'A',1,0.967796,1437,997853,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 1, \"great\": 1686}, \"maximum_statistics\": {\"great\": 1801}}',423.666,173836390,2310763,NULL,'2022-08-08 20:52:48',1659991968,NULL),(1878044020,21990398,1,3717742,1,1,1,'SH',1,0.99098,2439,986531,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 2395, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2439}}',423.738,181826649,3034500,NULL,'2023-12-02 17:53:21',1701539601,NULL),(2746537828,21990398,1,4202729,1,1,1,'SH',1,0.996929,1954,1005428,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1942, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1954}}',423.806,183721578,2519202,NULL,'2024-04-28 21:24:28',1714339468,NULL),(1875952016,21990398,1,2344690,1,1,1,'A',1,0.978387,2022,890911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 2, \"great\": 2968, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3100}}',423.902,178952178,3666586,NULL,'2023-05-19 04:32:05',1684470725,NULL),(1877710590,21990398,1,3744948,1,1,1,'A',1,0.944724,597,941587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 531, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 597}}',424.54,181412144,746906,NULL,'2023-10-31 20:09:49',1698782989,NULL),(2984392723,21990398,1,2942319,1,1,1,'SH',1,0.994547,917,994174,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 907, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 917}}',424.655,184268002,1171398,NULL,'2024-06-12 13:28:57',1718198937,NULL),(1878159204,21990398,1,3432435,1,1,1,'SH',1,0.995889,2676,1000474,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 2654, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2676}}',425.022,181980618,3192396,NULL,'2023-12-14 17:45:05',1702575905,NULL),(1877560049,21990398,1,2026430,1,1,1,'SH',1,0.979179,1753,912947,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 1680, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1753}}',425.156,181297158,2105538,NULL,'2023-10-22 15:26:14',1697988374,NULL),(1872872455,21990398,1,1402693,1,1,1,'A',1,0.973503,2450,929051,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 1, \"great\": 2342}, \"maximum_statistics\": {\"great\": 2472, \"legacy_combo_increase\": 2}}',425.236,174296846,3036943,NULL,'2022-09-01 19:28:50',1662060530,NULL),(1876827879,21990398,1,4073658,1,1,1,'A',1,0.960465,543,818070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 1201, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1290}}',425.411,180232857,1307930,NULL,'2023-08-09 00:48:02',1691542082,NULL),(1876649834,21990398,1,3163541,1,1,1,'A',1,0.96694,1639,935294,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 10, \"great\": 2284, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2435}}',425.508,179828929,2945883,NULL,'2023-07-14 03:12:49',1689304369,NULL),(1871311929,21990398,1,2133889,1,1,1,'A',1,0.977734,641,886754,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 1938}, \"maximum_statistics\": {\"great\": 2021}}',425.85,172068290,2202314,NULL,'2022-05-22 05:00:52',1653195652,NULL),(1876251990,21990398,1,1711554,1,1,1,'A',1,0.97862,2146,893672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 6, \"great\": 2267}, \"maximum_statistics\": {\"great\": 2362}}',426.17,179237722,2688050,NULL,'2023-06-05 16:00:43',1685980843,NULL),(1876974702,21990398,1,1183029,0,1,1,'A',1,0.950457,703,429674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 20, \"great\": 1993, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2190}}',426.189,180468444,1487858,NULL,'2023-08-24 22:15:02',1692915302,NULL),(1878156470,21990398,1,3001709,1,1,1,'A',1,0.94494,643,830093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 6, \"great\": 2002, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2243}}',426.325,181980711,2411807,NULL,'2023-12-14 17:55:40',1702576540,NULL),(1878165654,21990398,1,3030936,1,1,1,'A',1,0.981838,1064,942354,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 1358, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1404}}',426.629,181967735,1637506,NULL,'2023-12-13 16:09:43',1702483783,NULL),(1875670204,21990398,1,2262189,1,1,1,'A',1,0.972169,1083,866314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 4, \"great\": 1989}, \"maximum_statistics\": {\"great\": 2102}}',426.716,178528993,2410698,NULL,'2023-04-22 15:56:54',1682179014,NULL),(2694656069,21990398,1,814553,1,1,1,'SH',1,0.977991,1772,1041779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 1694, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1772}}',427.001,183593598,2294045,NULL,'2024-04-19 04:20:55',1713500455,NULL),(1868556850,21990398,1,3266949,1,1,1,'A',1,0.987174,1301,294967,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 2243}, \"maximum_statistics\": {\"great\": 2300}}',427.024,167923278,1369411,NULL,'2021-12-02 16:19:34',1638461974,NULL),(1874499309,21990398,1,3615271,1,1,1,'SH',1,0.994355,2303,997104,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 2277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2303}}',427.046,176761958,2871630,NULL,'2023-01-12 04:38:30',1673498310,NULL),(1878007220,21990398,1,2589426,1,1,1,'A',1,0.979381,827,939235,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 841, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 873}}',428.368,181842756,1083378,NULL,'2023-12-03 20:25:54',1701635154,NULL),(1877032857,21990398,1,3769306,1,1,1,'A',1,0.979662,1086,888205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 1535, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1598}}',428.437,180467530,1858562,NULL,'2023-08-24 20:32:32',1692909152,NULL),(1876874846,21990398,1,3991413,1,1,1,'A',1,0.990246,1230,918575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 1912, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1948}}',428.691,180274692,2343008,NULL,'2023-08-11 18:27:12',1691778432,NULL),(1878134150,21990398,1,2938203,1,1,1,'A',1,0.994779,1128,987370,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 1233, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1245}}',428.752,181922435,1394577,NULL,'2023-12-10 01:55:00',1702173300,NULL),(1871957293,21990398,1,2944441,1,1,1,'S',1,0.970819,891,873252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 839}, \"maximum_statistics\": {\"great\": 891}}',428.822,173112133,1024440,NULL,'2022-07-05 22:18:15',1657059495,NULL),(1876886469,21990398,1,1360350,1,1,1,'A',1,0.961627,486,962977,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 3, \"great\": 1206, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1303}}',428.846,180149772,1526878,NULL,'2023-08-03 16:35:08',1691080508,NULL),(3028957112,21990398,1,3943377,1,1,1,'A',1,0.973927,1217,960587,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 3, \"great\": 1748, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1841}}',429.111,184365157,2191848,NULL,'2024-06-20 15:47:45',1718898465,NULL),(1877651101,21990398,1,4062459,1,1,1,'A',1,0.977354,959,930736,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 25, \"great\": 2154, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2230, \"legacy_combo_increase\": 1}}',429.279,181324736,2601174,NULL,'2023-10-24 21:28:10',1698182890,NULL),(1874502963,21990398,1,3158273,1,1,1,'A',1,0.982609,1775,895574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 2344}, \"maximum_statistics\": {\"great\": 2415}}',429.817,176886035,2627584,NULL,'2023-01-18 23:41:20',1674085280,NULL),(1877456802,21990398,1,1593442,1,1,1,'SH',1,0.99661,885,1004575,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 879, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 885}}',429.866,181020609,1093794,NULL,'2023-10-01 14:48:37',1696171717,NULL),(1871167676,21990398,1,2034220,1,1,1,'SH',1,0.989899,1287,984007,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1261}, \"maximum_statistics\": {\"great\": 1287}}',429.883,171938950,1486320,NULL,'2022-05-16 15:40:55',1652715655,NULL),(1877679208,21990398,1,3602872,1,1,1,'SH',1,0.996824,2676,1004606,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 2659, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2676}}',429.91,181212394,3455320,NULL,'2023-10-16 00:12:10',1697415130,NULL),(1877879422,21990398,1,1357453,1,1,1,'SH',1,0.992466,2190,992436,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 2157, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2190}}',429.969,181675962,2715666,NULL,'2023-11-20 19:47:18',1700509638,NULL),(1871393065,21990398,1,2326574,1,1,1,'A',1,0.97708,718,935790,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 1354}, \"maximum_statistics\": {\"great\": 1418}}',430.019,172156127,1623384,NULL,'2022-05-25 22:27:27',1653517647,NULL),(1874702362,21990398,1,3832494,1,1,1,'S',1,0.98449,2579,915175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 2499}, \"maximum_statistics\": {\"great\": 2579}}',430.209,177046331,3022930,NULL,'2023-01-28 01:11:57',1674868317,NULL),(1875718891,21990398,1,1306458,1,1,1,'A',1,0.97248,945,1010699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 4, \"great\": 1738}, \"maximum_statistics\": {\"great\": 1835}}',430.601,178625329,2138716,NULL,'2023-04-28 21:34:44',1682717684,NULL),(1876598041,21990398,1,1815857,1,1,1,'A',1,0.944056,744,901959,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 5, \"great\": 1402, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1573}}',430.717,179921723,1833774,NULL,'2023-07-20 03:15:15',1689822915,NULL),(1877120702,21990398,1,1413771,1,1,1,'SH',1,0.983267,2002,960325,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1935, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 2002}}',430.731,180499684,2648424,NULL,'2023-08-26 23:40:30',1693093230,NULL),(1874566605,21990398,1,1281016,1,1,1,'SH',1,0.971127,1801,1015980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"great\": 1697}, \"maximum_statistics\": {\"great\": 1801}}',431.21,176776803,2374414,NULL,'2023-01-13 01:31:36',1673573496,NULL),(1877981688,21990398,1,2202720,1,1,1,'A',1,0.982022,1779,953078,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 9, \"great\": 3012, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 3115}}',431.25,181765806,3617157,NULL,'2023-11-27 21:03:15',1701118995,NULL),(1877903117,21990398,1,4354826,1,1,1,'SH',1,0.996432,2803,1001692,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 2783, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2803}}',431.577,181622260,3453060,NULL,'2023-11-16 20:24:48',1700166288,NULL),(2784994399,21990398,1,1735440,1,1,1,'S',1,0.977371,928,891990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 886, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 928}}',431.889,183811431,1165470,NULL,'2024-05-06 00:53:56',1714956836,NULL),(1872270996,21990398,1,2564670,1,1,1,'A',1,0.980057,884,925368,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 1351}, \"maximum_statistics\": {\"great\": 1404}}',432.368,173435910,1598416,NULL,'2022-07-20 20:02:04',1658347324,NULL),(1874861983,21990398,1,3929207,1,1,1,'A',1,0.972488,1100,871507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 1187}, \"maximum_statistics\": {\"great\": 1254}}',432.604,177325498,1389814,NULL,'2023-02-12 15:44:29',1676216669,NULL),(2694545236,21990398,1,3872159,1,1,1,'SH',1,0.984355,767,967507,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 743, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 767}}',432.913,183593284,928650,NULL,'2024-04-19 03:37:03',1713497823,NULL),(1877661939,21990398,1,2944625,1,1,1,'A',1,0.940978,590,924325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 524, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 593}}',433.081,181361231,775464,NULL,'2023-10-27 22:19:27',1698445167,NULL),(1872177313,21990398,1,3671908,1,1,1,'A',1,0.975222,1713,880246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 3, \"great\": 2247}, \"maximum_statistics\": {\"great\": 2361}}',433.092,173221471,2594108,NULL,'2022-07-10 19:13:12',1657480392,NULL),(1877511991,21990398,1,3827405,1,1,1,'SH',1,0.99321,1031,994395,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1017}, \"maximum_statistics\": {\"great\": 1031}}',433.162,181177063,1222734,NULL,'2023-10-13 16:12:54',1697213574,NULL),(1871888073,21990398,1,2531793,1,1,1,'A',1,0.980473,573,941339,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 936}, \"maximum_statistics\": {\"great\": 973}}',433.251,172770308,1172172,NULL,'2022-06-20 22:16:37',1655763397,NULL),(1875212801,21990398,1,2649335,1,1,1,'A',1,0.975439,1037,870690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 6, \"great\": 1845}, \"maximum_statistics\": {\"great\": 1934}}',433.395,177731538,2196016,NULL,'2023-03-07 21:26:23',1678224383,NULL),(1875428268,21990398,1,2315436,1,1,1,'A',1,0.971784,703,875938,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 4, \"great\": 1860}, \"maximum_statistics\": {\"great\": 1967}}',433.535,178204721,2415110,NULL,'2023-04-03 18:36:57',1680547017,NULL),(1877404871,21990398,1,2261512,1,1,1,'A',1,0.969574,1769,919676,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 4, \"great\": 1964, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 2087}}',433.768,180899105,2556825,NULL,'2023-09-22 23:55:04',1695426904,NULL),(1875600248,21990398,1,1913451,1,1,1,'A',1,0.948807,1356,941275,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 3, \"great\": 1809}, \"maximum_statistics\": {\"great\": 2012}}',433.853,178333003,2484785,NULL,'2023-04-10 20:04:34',1681157074,NULL),(1878022127,21990398,1,1464741,1,1,1,'A',1,0.983774,2152,956849,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 15, \"great\": 4040, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 4160}}',433.99,181845071,5076660,NULL,'2023-12-04 01:11:52',1701652312,NULL),(1875225643,21990398,1,1939863,1,1,1,'SH',1,0.97799,2567,949612,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"great\": 2454}, \"maximum_statistics\": {\"great\": 2567}}',434.19,177821977,3000222,NULL,'2023-03-12 19:54:28',1678650868,NULL),(1869258896,21990398,1,3217457,1,1,1,'SH',1,0.986888,1144,974439,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1114}, \"maximum_statistics\": {\"great\": 1144}}',434.481,168975159,1411992,NULL,'2022-01-12 22:40:42',1642027242,NULL),(1876905775,21990398,1,3773734,1,1,1,'A',1,0.964072,1176,931573,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 1, \"great\": 1551, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1670}}',434.634,180217116,2228819,NULL,'2023-08-07 22:48:56',1691448536,NULL),(1877093051,21990398,1,2180259,1,1,1,'SH',1,0.986188,1086,973874,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1056, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1086}}',434.909,180650740,1332240,NULL,'2023-09-06 04:34:20',1693974860,NULL),(1876416180,21990398,1,1421041,0,1,1,'A',1,0.968851,1362,506034,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 2, \"great\": 1748, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1862}}',435.339,179590647,1498331,NULL,'2023-06-28 15:19:52',1687965592,NULL),(1877473975,21990398,1,1646707,1,1,1,'A',1,0.9822,1088,912633,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 1817, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1882}}',435.434,181115684,2380672,NULL,'2023-10-08 15:53:50',1696780430,NULL),(1877657138,21990398,1,1764902,1,1,1,'A',1,0.984962,1451,957853,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 2065, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2128}}',435.466,181297846,2725892,NULL,'2023-10-22 16:21:11',1697991671,NULL),(1875897055,21990398,1,3710129,0,1,1,'A',1,0.955844,502,448209,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 711, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 770}}',435.993,178832582,582542,NULL,'2023-05-11 18:31:41',1683829901,NULL),(1877741921,21990398,1,3594671,1,1,1,'S',1,0.981132,1325,900493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1275, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1325, \"legacy_combo_increase\": 1}}',436.099,181480771,1560990,NULL,'2023-11-05 19:03:47',1699211027,NULL),(3097328131,21990398,1,2118477,1,1,1,'A',1,0.962413,486,820101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 943, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1011}}',436.174,184514547,949912,NULL,'2024-07-03 00:38:37',1719967117,NULL),(2724377529,21990398,1,2330207,1,1,1,'SH',1,0.994584,1754,994552,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1735, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1754}}',436.243,183667209,2237994,NULL,'2024-04-24 19:27:47',1713986867,NULL),(1878183477,21990398,1,3508283,1,1,1,'SH',1,0.995359,2478,999804,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 2455, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 2478}}',436.287,181968141,3121452,NULL,'2023-12-13 16:45:47',1702485947,NULL),(1877556016,21990398,1,4304566,1,1,1,'SH',1,0.992837,2862,990608,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 2821, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2862}}',436.299,181131425,3458712,NULL,'2023-10-09 19:53:55',1696881235,NULL),(1877074667,21990398,1,3905518,1,1,1,'SH',1,0.963178,516,995617,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 478, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 516}}',436.495,180629900,635891,NULL,'2023-09-04 16:16:20',1693844180,NULL),(2715200037,21990398,1,2502210,1,1,1,'A',1,0.990604,433,964069,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 732, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 745}}',436.91,183643514,884070,NULL,'2024-04-22 21:24:05',1713821045,NULL),(1872193226,21990398,1,2674204,1,1,1,'A',1,0.969062,1445,903722,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 4, \"great\": 1975}, \"maximum_statistics\": {\"great\": 2101}}',437.049,173436563,2517246,NULL,'2022-07-20 20:49:02',1658350142,NULL),(1876784132,21990398,1,4102957,1,1,1,'SH',1,0.981121,2463,959211,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 2370, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 2463}}',437.622,179995478,3097956,NULL,'2023-07-24 22:50:11',1690239011,NULL),(2534050588,21990398,1,3769306,1,1,1,'S',1,0.979975,1598,901952,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1534, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1598}}',437.671,183217421,1939550,NULL,'2024-03-19 20:22:03',1710879723,NULL),(1877048339,21990398,1,1531625,1,1,1,'SH',1,0.986399,2941,973585,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 2861, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2941}}',438.179,180498342,3456996,NULL,'2023-08-26 21:06:09',1693083969,NULL),(1877022803,21990398,1,1404088,1,1,1,'SH',1,0.988737,1021,939237,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 998, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1021}}',438.245,180354801,1200018,NULL,'2023-08-16 20:17:41',1692217061,NULL),(1876750911,21990398,1,3854325,1,1,1,'A',1,0.958661,363,828429,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 468, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 508}}',438.484,179998075,590315,NULL,'2023-07-25 03:31:34',1690255894,NULL),(2422667039,21990398,1,3521273,1,1,1,'SH',1,0.987881,1609,979275,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1570, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1609}}',438.575,182966220,2042790,NULL,'2024-02-28 15:36:37',1709134597,NULL),(1876274428,21990398,1,4140503,1,1,1,'S',1,0.9737,1654,968361,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 1567}, \"maximum_statistics\": {\"great\": 1654}}',438.944,179206429,2190542,NULL,'2023-06-03 17:03:36',1685811816,NULL),(1878011464,21990398,1,4256007,1,1,1,'SH',1,0.996522,2444,999866,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 2427, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2444}}',438.949,181826230,2979120,NULL,'2023-12-02 17:22:57',1701537777,NULL),(2805253169,21990398,1,3947107,1,1,1,'A',1,0.988119,1181,970911,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 1440, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1473}}',439.038,183855777,1696806,NULL,'2024-05-10 01:18:09',1715303889,NULL),(1875817077,21990398,1,718447,1,1,1,'SH',1,0.965692,1676,1004754,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"great\": 1561}, \"maximum_statistics\": {\"great\": 1676}}',439.076,178688551,2124331,NULL,'2023-05-02 16:51:35',1683046295,NULL),(1875812348,21990398,1,2276941,1,1,1,'A',1,0.957864,917,476654,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 8, \"great\": 1714, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1863}}',439.149,178688256,1465388,NULL,'2023-05-02 16:26:30',1683044790,NULL),(1877845309,21990398,1,3919019,1,1,1,'SH',1,0.990654,321,987311,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 315, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 321}}',439.33,181661141,389431,NULL,'2023-11-19 15:56:14',1700409374,NULL),(1877380508,21990398,1,3919280,1,1,1,'SH',1,0.993276,1859,993668,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1834, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1859}}',439.335,180991391,2398932,NULL,'2023-09-29 14:53:11',1695999191,NULL),(1875365268,21990398,1,1753070,1,1,1,'A',1,0.985912,1275,965355,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 2037}, \"maximum_statistics\": {\"great\": 2094}}',439.508,177970662,2591559,NULL,'2023-03-21 16:24:41',1679415881,NULL),(2710639986,21990398,1,1280900,1,1,1,'SH',1,0.982715,2372,957891,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 2290, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2372}}',439.732,183632391,2930496,NULL,'2024-04-21 22:06:46',1713737206,NULL),(1877278790,21990398,1,3269341,1,1,1,'A',1,0.984352,1758,960479,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 1982, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 2045}}',439.823,180691872,2554667,NULL,'2023-09-08 23:29:22',1694215762,NULL),(1872405674,21990398,1,3508273,1,1,1,'SH',1,0.987519,1963,974724,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1914, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1963}}',440.026,173684564,2497296,NULL,'2022-08-01 17:06:52',1659373612,NULL),(1877955182,21990398,1,2463171,1,1,1,'SH',1,0.969719,677,1018325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 636, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 677}}',440.889,181754086,821225,NULL,'2023-11-26 20:38:33',1701031113,NULL),(1871901263,21990398,1,3043966,1,1,1,'A',1,0.964179,1995,850392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 3, \"great\": 3100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3336}}',441.016,172860678,3781296,NULL,'2022-06-24 21:56:30',1656107790,NULL),(3012859398,21990398,1,3609732,1,1,1,'A',1,0.984946,2074,965032,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 2, \"great\": 3159, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 3255}}',441.279,184330984,4060783,NULL,'2024-06-17 16:35:11',1718642111,NULL),(1876795087,21990398,1,3919461,1,1,1,'SH',1,0.984248,1111,967981,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1076, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1111}}',441.332,180118755,1343994,NULL,'2023-08-01 16:52:34',1690908754,NULL),(1871109846,21990398,1,3171818,1,1,1,'A',1,0.979785,1548,937785,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 1879}, \"maximum_statistics\": {\"great\": 1954}}',441.332,171772658,2191406,NULL,'2022-05-09 17:02:08',1652115728,NULL),(1871438771,21990398,1,3204394,1,1,1,'A',1,0.984557,1670,909463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 2166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2234}}',441.731,172273349,2583490,NULL,'2022-05-30 15:30:23',1653924623,NULL),(1877202367,21990398,1,3001709,1,1,1,'SH',1,0.971021,2243,930246,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"great\": 2113, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2243}}',441.824,180711233,2737032,NULL,'2023-09-10 02:38:10',1694313490,NULL),(1877341032,21990398,1,1530713,1,1,1,'A',1,0.980106,2153,942410,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 7, \"great\": 2903, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 3016}}',442.452,180978212,3490746,NULL,'2023-09-28 15:08:32',1695913712,NULL),(1872779836,21990398,1,2584091,1,1,1,'SH',1,0.990609,1970,984704,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1933, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1970, \"legacy_combo_increase\": 1}}',442.517,174099531,2490204,NULL,'2022-08-22 03:53:47',1661140427,NULL),(1874599070,21990398,1,3706571,1,1,1,'A',1,0.989211,1612,967400,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 2908, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2966}}',442.535,176830609,3586137,NULL,'2023-01-15 18:04:24',1673805864,NULL),(1876612827,21990398,1,1306458,1,1,1,'A',1,0.975749,954,1029384,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 1748, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1835}}',442.787,179828529,2200500,NULL,'2023-07-14 02:29:44',1689301784,NULL),(1877550589,21990398,1,3405199,1,1,1,'A',1,0.952491,394,938032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 3, \"great\": 984, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1084}}',442.922,181085433,1265730,NULL,'2023-10-06 17:01:25',1696611685,NULL),(1877533690,21990398,1,2344690,1,1,1,'A',1,0.976613,1897,928765,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 6, \"great\": 2961, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 3100}}',442.98,181026746,3688141,NULL,'2023-10-02 00:39:28',1696207168,NULL),(1874814956,21990398,1,2393974,1,1,1,'A',1,0.958361,1071,961237,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 8, \"great\": 1384, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1501}}',442.997,177292090,1916284,NULL,'2023-02-10 22:34:35',1676068475,NULL),(1876831424,21990398,1,3946943,1,1,1,'A',1,0.959631,1274,482281,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 7, \"great\": 1453, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1573}}',443.786,180227314,1249636,NULL,'2023-08-08 15:42:35',1691509355,NULL),(1873825907,21990398,1,3017227,1,1,1,'SH',1,0.983538,2035,964727,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1968}, \"maximum_statistics\": {\"great\": 2035}}',444.329,175646543,2564760,NULL,'2022-11-13 01:39:15',1668303555,NULL),(1875293267,21990398,1,3246381,1,1,1,'S',1,0.988617,1801,923201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1760}, \"maximum_statistics\": {\"great\": 1801}}',444.889,177993269,2139970,NULL,'2023-03-23 03:25:12',1679541912,NULL),(1872709030,21990398,1,1288323,1,1,1,'SH',1,0.981552,2629,954823,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"great\": 2532}, \"maximum_statistics\": {\"great\": 2629}}',445.146,174168361,3047370,NULL,'2022-08-25 23:28:19',1661470099,NULL),(2694458831,21990398,1,2702983,1,1,1,'SH',1,0.99501,2505,1000052,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 2480, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 2505}}',445.453,183593025,3178938,NULL,'2024-04-19 03:03:13',1713495793,NULL),(1877462704,21990398,1,718447,1,1,1,'SH',1,0.971957,1676,1023671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 1582, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1676}}',445.54,181062495,2136657,NULL,'2023-10-04 20:08:08',1696450088,NULL),(1874400319,21990398,1,2584209,1,1,1,'SH',1,0.98361,2349,965121,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 2272}, \"maximum_statistics\": {\"great\": 2349}}',445.937,176680021,2769822,NULL,'2023-01-07 16:21:59',1673108519,NULL),(1875219409,21990398,1,3329020,1,1,1,'A',1,0.985735,1929,909847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 1976, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2033}}',446.382,177749736,2564220,NULL,'2023-03-09 00:50:16',1678323016,NULL),(3026162931,21990398,1,2180046,1,1,1,'A',1,0.98416,1699,948764,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 2331, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 2399}}',446.585,184358907,2993531,NULL,'2024-06-20 02:48:30',1718851710,NULL),(3013488631,21990398,1,1566951,1,1,1,'SH',1,0.972222,1098,932426,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1037, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1098}}',447.075,184332284,1322016,NULL,'2024-06-17 18:45:02',1718649902,NULL),(1878079715,21990398,1,4006317,1,1,1,'A',1,0.953985,765,843451,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 19, \"great\": 2229, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2434}}',447.214,181923079,2625254,NULL,'2023-12-10 03:03:44',1702177424,NULL),(1872758122,21990398,1,3589779,1,1,1,'A',1,0.978919,1481,947965,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 4, \"great\": 2344}, \"maximum_statistics\": {\"great\": 2443}}',447.235,174169102,2853942,NULL,'2022-08-26 00:40:13',1661474413,NULL),(3026172219,21990398,1,1733133,1,1,1,'A',1,0.968887,820,884751,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 1077, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1141}}',447.692,184358924,1226893,NULL,'2024-06-20 02:51:41',1718851901,NULL),(1877447323,21990398,1,2771618,1,1,1,'SH',1,0.984879,496,1066148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 481}, \"maximum_statistics\": {\"great\": 496}}',447.777,181085503,599209,NULL,'2023-10-06 17:05:45',1696611945,NULL),(1874856082,21990398,1,1302378,1,1,1,'A',1,0.973971,3637,932683,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 2, \"great\": 3826, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 4034, \"legacy_combo_increase\": 5}}',447.914,177255557,5038602,NULL,'2023-02-08 18:37:55',1675881475,NULL),(1872599528,21990398,1,2019352,1,1,1,'A',1,0.984641,1672,906996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 6, \"great\": 3193}, \"maximum_statistics\": {\"great\": 3288}}',447.937,173975322,3627192,NULL,'2022-08-15 18:59:30',1660589970,NULL),(1875227340,21990398,1,914189,1,1,1,'A',1,0.962714,690,830277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 17, \"great\": 3256}, \"maximum_statistics\": {\"great\": 3500}}',447.948,177822497,3776066,NULL,'2023-03-12 20:33:15',1678653195,NULL),(1878121583,21990398,1,4226694,1,1,1,'SH',1,0.980739,1272,956633,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1223, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1272}}',448.108,182024646,1524204,NULL,'2023-12-17 19:52:38',1702842758,NULL),(1876340834,21990398,1,4065993,1,1,1,'A',1,0.976662,831,926096,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 1350, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1414}}',448.429,179497862,1693769,NULL,'2023-06-22 15:17:59',1687447079,NULL),(1876888667,21990398,1,4006317,1,1,1,'A',1,0.972679,759,838268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 15, \"great\": 2316, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 2434}}',448.493,180233073,2518978,NULL,'2023-08-09 01:13:02',1691543582,NULL),(1874428155,21990398,1,3867081,1,1,1,'SH',1,0.98778,1473,975985,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1437}, \"maximum_statistics\": {\"great\": 1473}}',449.148,176703133,1813416,NULL,'2023-01-08 19:07:09',1673204829,NULL),(2784817098,21990398,1,835691,1,1,1,'SH',1,0.993621,2900,995346,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 2863, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 2900, \"legacy_combo_increase\": 1}}',449.512,183811028,3588396,NULL,'2024-05-05 23:49:16',1714952956,NULL),(1878375792,21990398,1,2935119,1,1,1,'SH',1,0.97375,800,935889,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 758, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 800}}',449.847,182215823,968988,NULL,'2024-01-01 01:51:22',1704073882,NULL),(1876630744,21990398,1,3431170,1,1,1,'A',1,0.983998,1218,945525,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 1848, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1906}}',450.216,179782095,2273057,NULL,'2023-07-11 03:02:39',1689044559,NULL),(1876160118,21990398,1,3227945,1,1,1,'A',1,0.955224,1143,448053,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 7, \"great\": 1166}, \"maximum_statistics\": {\"great\": 1273}}',450.356,179206630,922266,NULL,'2023-06-03 17:14:32',1685812472,NULL),(1876479312,21990398,1,2598377,1,1,1,'SH',1,0.974038,1040,938383,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 986}, \"maximum_statistics\": {\"great\": 1040}}',450.457,179703939,1294792,NULL,'2023-07-06 01:20:05',1688606405,NULL),(1872526261,21990398,1,3325869,1,1,1,'A',1,0.989494,2326,979619,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 2285}, \"maximum_statistics\": {\"great\": 2332}}',450.521,173742728,2914008,NULL,'2022-08-04 12:58:09',1659617889,NULL),(1873657808,21990398,1,3644313,1,1,1,'A',1,0.979339,1452,933687,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 2212}, \"maximum_statistics\": {\"great\": 2299}}',450.719,175600860,2759008,NULL,'2022-11-10 22:36:29',1668119789,NULL),(3134759586,21990398,1,3752737,1,1,1,'SH',1,0.995922,1839,960540,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1824, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1839}}',451.571,184596564,2187648,NULL,'2024-07-10 04:44:09',1720586649,NULL),(1875547656,21990398,1,1503967,1,1,1,'SH',1,0.954598,1740,970185,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"great\": 1582, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1740}}',451.974,178332929,2206588,NULL,'2023-04-10 19:58:12',1681156692,NULL),(1876270366,21990398,1,4069056,1,1,1,'A',1,0.992635,2840,986572,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 3480, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3530}}',453.444,179225372,4643742,NULL,'2023-06-04 19:09:14',1685905754,NULL),(3028854301,21990398,1,4077538,1,1,1,'A',1,0.960873,1013,970027,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 4, \"great\": 1335, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1444}}',453.463,184364894,1860010,NULL,'2024-06-20 15:27:45',1718897265,NULL),(1878057797,21990398,1,4289638,1,1,1,'SH',1,0.990761,3193,985922,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 3134, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 3193}}',453.596,181775069,4146138,NULL,'2023-11-28 16:09:36',1701187776,NULL),(1877642644,21990398,1,4287403,1,1,1,'A',1,0.991772,1323,984830,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 2332, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2370}}',453.717,181248823,2687940,NULL,'2023-10-19 02:17:43',1697681863,NULL),(1875190364,21990398,1,3699195,1,1,1,'A',1,0.979637,1365,948521,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 1, \"great\": 2168}, \"maximum_statistics\": {\"great\": 2259}}',454.613,177715906,2726794,NULL,'2023-03-06 22:53:39',1678143219,NULL),(1873661039,21990398,1,3122375,1,1,1,'A',1,0.977263,1416,941383,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 2, \"great\": 2185}, \"maximum_statistics\": {\"great\": 2287}}',454.733,175600927,2784396,NULL,'2022-11-10 22:43:30',1668120210,NULL),(1874500395,21990398,1,3150437,1,1,1,'A',1,0.97973,1496,937788,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 1847}, \"maximum_statistics\": {\"great\": 1924}}',454.789,176817993,2397774,NULL,'2023-01-15 04:00:06',1673755206,NULL),(1872274546,21990398,1,3328174,1,1,1,'A',1,0.97063,1183,864228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 4, \"great\": 1975}, \"maximum_statistics\": {\"great\": 2094}}',454.832,173374223,2262876,NULL,'2022-07-17 22:06:43',1658095603,NULL),(1877703719,21990398,1,3157243,1,1,1,'A',1,0.972757,637,862489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 6, \"great\": 2314, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2441, \"legacy_combo_increase\": 2}}',455.573,181480491,2592202,NULL,'2023-11-05 18:41:34',1699209694,NULL),(1877644907,21990398,1,2887927,1,1,1,'A',1,0.973684,821,920314,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 1671, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1748}}',456.001,181324808,1976030,NULL,'2023-10-24 21:37:19',1698183439,NULL),(1874979021,21990398,1,2454551,1,1,1,'A',1,0.979167,851,931715,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 921}, \"maximum_statistics\": {\"great\": 960}}',456.264,177359549,1097919,NULL,'2023-02-14 17:40:27',1676396427,NULL),(1872189629,21990398,1,2665951,1,1,1,'A',1,0.987217,1385,966219,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 1678}, \"maximum_statistics\": {\"great\": 1721}}',456.32,173437193,2219210,NULL,'2022-07-20 21:38:12',1658353092,NULL),(1873750293,21990398,1,3376323,1,1,1,'A',1,0.978336,2286,889722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 7, \"great\": 3584, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3739}}',456.639,175723126,4232868,NULL,'2022-11-17 04:18:52',1668658732,NULL),(1877776758,21990398,1,3405199,1,1,1,'A',1,0.9631,975,986526,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 1006, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1084}}',456.902,181390539,1349544,NULL,'2023-10-30 00:09:38',1698624578,NULL),(1869526765,21990398,1,890435,1,1,1,'SH',1,0.97754,1447,948106,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1382}, \"maximum_statistics\": {\"great\": 1447}}',456.961,169376171,1716246,NULL,'2022-01-28 22:20:56',1643408456,NULL),(1875723077,21990398,1,1708054,1,1,1,'A',1,0.983308,1370,901175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 6, \"great\": 3220}, \"maximum_statistics\": {\"great\": 3325, \"legacy_combo_increase\": 2}}',457.055,178606873,3692024,NULL,'2023-04-27 16:32:01',1682613121,NULL),(1877702449,21990398,1,4283725,1,1,1,'A',1,0.9741,1037,931910,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 1, \"great\": 1740, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1834}}',457.394,181391304,2116446,NULL,'2023-10-30 01:59:02',1698631142,NULL),(1875776333,21990398,1,2165195,1,1,1,'A',1,0.971437,885,501607,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 3, \"great\": 1637}, \"maximum_statistics\": {\"great\": 1733}}',457.433,178758079,1382410,NULL,'2023-05-07 00:28:42',1683419322,NULL),(1874091241,21990398,1,3832494,1,1,1,'A',1,0.97848,1329,945613,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 1, \"great\": 2469}, \"maximum_statistics\": {\"great\": 2579}}',457.61,176113074,3066996,NULL,'2022-12-08 16:15:11',1670516111,NULL),(1877958824,21990398,1,3254419,1,1,1,'A',1,0.973035,1101,454963,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 14, \"great\": 2698, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2837}}',457.642,181842808,2004290,NULL,'2023-12-03 20:33:19',1701635599,NULL),(2582311673,21990398,1,3824509,1,1,1,'A',1,0.994128,8400,943836,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 303, \"miss\": 18, \"great\": 28545, \"large_bonus\": 500}, \"maximum_statistics\": {\"great\": 28866}}',457.93,183329772,30768504,NULL,'2024-03-28 17:50:58',1711648258,NULL),(1876978527,21990398,1,3974298,1,1,1,'SH',1,0.966667,645,1008034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 602, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 645}}',458.583,180467701,791617,NULL,'2023-08-24 20:48:26',1692910106,NULL),(1877923440,21990398,1,3989822,1,1,1,'A',1,0.972931,1393,888162,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 4, \"great\": 2118, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2235}}',458.686,181622768,2914696,NULL,'2023-11-16 21:19:47',1700169587,NULL),(1875712240,21990398,1,3884333,1,1,1,'A',1,0.955699,1066,443134,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 16, \"great\": 1847, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2009}}',458.707,178625537,1517434,NULL,'2023-04-28 21:51:17',1682718677,NULL),(1875960040,21990398,1,1286944,1,1,1,'A',1,0.960751,639,914031,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 2, \"great\": 1622}, \"maximum_statistics\": {\"great\": 1758}}',459.563,178964932,2117146,NULL,'2023-05-19 22:32:27',1684535547,NULL),(1872557848,21990398,1,3671298,1,1,1,'A',1,0.98253,1421,904007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 1962}, \"maximum_statistics\": {\"great\": 2032}}',459.753,173797092,2315090,NULL,'2022-08-07 00:20:44',1659831644,NULL),(2715147282,21990398,1,3097113,1,1,1,'SH',1,0.989096,2843,978932,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 2781, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2843}}',460.083,183643359,3457086,NULL,'2024-04-22 21:08:54',1713820134,NULL),(1876947926,21990398,1,3370596,1,1,1,'A',1,0.96009,658,845417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 613, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 664, \"legacy_combo_increase\": 1}}',460.574,180381938,747920,NULL,'2023-08-18 19:09:48',1692385788,NULL),(1877271105,21990398,1,1711554,1,1,1,'A',1,0.974174,1415,927062,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 6, \"great\": 2246, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2362}}',460.909,180734832,2726346,NULL,'2023-09-11 14:14:13',1694441653,NULL),(1877454866,21990398,1,3903838,1,1,1,'A',1,0.986387,674,952323,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 1324, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1359}}',460.994,181026217,1633970,NULL,'2023-10-01 23:24:55',1696202695,NULL),(1872788955,21990398,1,3373278,1,1,1,'SH',1,0.976888,1774,946555,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 1692}, \"maximum_statistics\": {\"great\": 1774}}',461.57,174168526,2116584,NULL,'2022-08-25 23:44:57',1661471097,NULL),(1877403427,21990398,1,3937678,1,1,1,'SH',1,0.983244,1313,964982,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1269, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1313}}',461.661,180933824,1658252,NULL,'2023-09-25 03:46:44',1695613604,NULL),(1877963772,21990398,1,2155553,1,1,1,'A',1,0.983962,1623,962000,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 2422, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2494}}',461.851,181844912,2896534,NULL,'2023-12-04 00:51:37',1701651097,NULL),(2694612259,21990398,1,3608518,1,1,1,'A',1,0.974843,1262,934015,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 1, \"great\": 1964, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2067}}',462.021,183593466,2479601,NULL,'2024-04-19 04:03:28',1713499408,NULL),(1876714490,21990398,1,3934519,1,1,1,'A',1,0.986674,2182,969223,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 2813, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2889}}',462.117,179995555,3516431,NULL,'2023-07-24 22:58:04',1690239484,NULL),(1872450309,21990398,1,1806900,1,1,1,'A',1,0.985579,1918,904530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 2468}, \"maximum_statistics\": {\"great\": 2531}}',462.329,173787677,3074428,NULL,'2022-08-06 14:39:12',1659796752,NULL),(1877365038,21990398,1,1610757,1,1,1,'A',1,0.972086,1578,864130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 13, \"great\": 2330, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2454}}',462.47,180978735,2625178,NULL,'2023-09-28 15:44:36',1695915876,NULL),(1874747654,21990398,1,3651781,1,1,1,'SH',1,0.98746,1555,975741,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1516, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1555}}',462.532,177313708,1955982,NULL,'2023-02-12 01:02:10',1676163730,NULL),(2724463500,21990398,1,3920251,1,1,1,'S',1,0.969795,2632,866266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"great\": 2473, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2632, \"legacy_combo_increase\": 4}}',463.49,183667394,3144490,NULL,'2024-04-24 19:47:34',1713988054,NULL),(1874781532,21990398,1,3538645,1,1,1,'A',1,0.982169,486,932943,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 1330}, \"maximum_statistics\": {\"great\": 1374}}',463.605,177291538,1430327,NULL,'2023-02-10 21:50:19',1676065819,NULL),(1877720395,21990398,1,3908275,1,1,1,'A',1,0.976976,779,922189,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 1249, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1303, \"legacy_combo_increase\": 1}}',463.662,181411540,1449326,NULL,'2023-10-31 19:03:32',1698779012,NULL),(1878115720,21990398,1,4062471,1,1,1,'SH',1,0.994941,3064,998842,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 3033, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 3064}}',463.997,182024898,3869202,NULL,'2023-12-17 20:18:54',1702844334,NULL),(1877729770,21990398,1,3916436,1,1,1,'A',1,0.984354,1502,959103,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 2174}, \"maximum_statistics\": {\"great\": 2237}}',464.005,181531023,2530832,NULL,'2023-11-09 21:21:09',1699564869,NULL),(1876612382,21990398,1,3829220,1,1,1,'A',1,0.986726,1509,967383,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 1654, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1695}}',464.029,179878041,2124314,NULL,'2023-07-17 07:26:34',1689578794,NULL),(1877475595,21990398,1,2165195,1,1,1,'A',1,0.976919,1235,512655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 1656, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1733}}',464.083,181062330,1408119,NULL,'2023-10-04 19:52:53',1696449173,NULL),(3013237894,21990398,1,2110782,1,1,1,'A',1,0.976804,1115,932300,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 6, \"great\": 2596, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 2716, \"legacy_combo_increase\": 2}}',464.377,184331751,3550425,NULL,'2024-06-17 17:53:22',1718646802,NULL),(1877035309,21990398,1,4040089,1,1,1,'SH',1,0.976407,1102,944393,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1050, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1102}}',464.771,180357805,1432272,NULL,'2023-08-17 02:17:45',1692238665,NULL),(1876615582,21990398,1,818080,1,1,1,'SH',1,0.994145,854,995844,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 844, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 854}}',464.922,179777635,990666,NULL,'2023-07-10 19:25:44',1689017144,NULL),(1874788467,21990398,1,3305086,1,1,1,'A',1,0.992365,2267,300380,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 3291}, \"maximum_statistics\": {\"great\": 3340}}',465.086,177292252,2028164,NULL,'2023-02-10 22:48:34',1676069314,NULL),(1877029165,21990398,1,3579080,1,1,1,'S',1,0.98847,954,926563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 932, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 954}}',465.328,180368143,1130810,NULL,'2023-08-17 19:13:20',1692299600,NULL),(1874809968,21990398,1,1642078,1,1,1,'S',1,0.974107,1120,885018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1062}, \"maximum_statistics\": {\"great\": 1120}}',465.705,177288713,1369620,NULL,'2023-02-10 18:35:28',1676054128,NULL),(1877656571,21990398,1,2543933,1,1,1,'A',1,0.970523,913,864015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 3, \"great\": 1695, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1798}}',465.836,181298000,2007406,NULL,'2023-10-22 16:33:35',1697992415,NULL),(1872662891,21990398,1,1153788,0,1,1,'SH',1,0.979726,1899,520182,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 1822}, \"maximum_statistics\": {\"great\": 1899}}',466.486,174015467,1591349,NULL,'2022-08-17 21:15:23',1660770923,NULL),(1878100118,21990398,1,3246381,1,1,1,'A',1,0.978623,1342,940708,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 1725, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1801}}',466.511,182050338,2146514,NULL,'2023-12-19 20:54:24',1703019264,NULL),(1875684712,21990398,1,3572290,1,1,1,'A',1,0.971694,1072,497563,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 7, \"great\": 1940}, \"maximum_statistics\": {\"great\": 2049}}',469.093,178567456,1565667,NULL,'2023-04-24 21:38:04',1682372284,NULL),(2979859554,21990398,1,4159751,1,1,1,'A',1,0.981928,986,900457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 962, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 996}}',469.499,184258048,1189170,NULL,'2024-06-11 16:03:46',1718121826,NULL),(1872196754,21990398,1,2416977,1,1,1,'A',1,0.981964,1355,945239,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 2, \"great\": 2594}, \"maximum_statistics\": {\"great\": 2689}}',469.743,173503166,3244194,NULL,'2022-07-24 00:40:19',1658623219,NULL),(2715186519,21990398,1,4502043,1,1,1,'SH',1,0.990985,3106,987624,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 3050, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 3106}}',469.77,183643483,3971606,NULL,'2024-04-22 21:20:06',1713820806,NULL),(1876680235,21990398,1,2887927,1,1,1,'A',1,0.976259,1166,877966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 1669, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1748}}',469.82,179997747,1918938,NULL,'2023-07-25 03:02:43',1690254163,NULL),(1874070980,21990398,1,3624462,1,1,1,'SH',1,0.983457,2418,962287,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 2338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2418}}',471.034,176111910,2962122,NULL,'2022-12-08 15:02:30',1670511750,NULL),(1874739525,21990398,1,1955613,1,1,1,'SH',1,0.956262,1509,971970,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"great\": 1377}, \"maximum_statistics\": {\"great\": 1509}}',471.512,177242065,1970164,NULL,'2023-02-07 21:55:39',1675806939,NULL),(1876721063,21990398,1,2041626,1,1,1,'A',1,0.975404,956,882660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 1357, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1423, \"legacy_combo_increase\": 1}}',471.759,179997619,1586810,NULL,'2023-07-25 02:50:22',1690253422,NULL),(2445769486,21990398,1,2009586,1,1,1,'SH',1,0.990026,1955,981084,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1916, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1955}}',471.947,183018602,2588922,NULL,'2024-03-03 16:54:53',1709484893,NULL),(2710840302,21990398,1,3043966,1,1,1,'A',1,0.982164,2151,952070,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 10, \"great\": 3227, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 3336}}',472.237,183632853,4024922,NULL,'2024-04-21 23:12:43',1713741163,NULL),(1877820651,21990398,1,3521217,1,1,1,'A',1,0.958452,1159,967872,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 3, \"great\": 1614, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1757}}',472.441,181661643,2252032,NULL,'2023-11-19 16:38:48',1700411928,NULL),(1875526806,21990398,1,2486211,1,1,1,'A',1,0.963115,1097,927332,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 6, \"great\": 1588, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1708}}',472.8,178333125,2048375,NULL,'2023-04-10 20:15:11',1681157711,NULL),(1877117286,21990398,1,3329020,1,1,1,'A',1,0.979833,1323,947926,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 1953, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 2033}}',474.908,180515384,2664276,NULL,'2023-08-27 23:06:55',1693177615,NULL),(1872420636,21990398,1,1191922,1,1,1,'SH',1,0.983612,1495,964657,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1446, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1495}}',474.915,173619489,1842834,NULL,'2022-07-29 15:52:34',1659109954,NULL),(1875746962,21990398,1,2795229,1,1,1,'A',1,0.982478,2011,953462,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 8, \"great\": 3092}, \"maximum_statistics\": {\"great\": 3196}}',475.491,178514869,3683706,NULL,'2023-04-21 22:44:31',1682117071,NULL),(1875758334,21990398,1,3670966,1,1,1,'S',1,0.973054,2338,881241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"great\": 2212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2338, \"legacy_combo_increase\": 2}}',476.017,178514980,2962776,NULL,'2023-04-21 22:55:11',1682117711,NULL),(1873441993,21990398,1,3602577,1,1,1,'A',1,0.988212,1461,971253,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 2486}, \"maximum_statistics\": {\"great\": 2545}}',476.637,175202638,3104164,NULL,'2022-10-20 21:33:11',1666301591,NULL),(2724494124,21990398,1,3920251,1,1,1,'S',1,0.980623,2632,895009,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"great\": 2530, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2632, \"legacy_combo_increase\": 4}}',477.636,183667444,3179360,NULL,'2024-04-24 19:54:43',1713988483,NULL),(1873110559,21990398,1,1315674,1,1,1,'SH',1,0.986618,1644,975051,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1600, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1644}}',479.415,174767802,2016762,NULL,'2022-09-27 22:17:14',1664317034,NULL),(1878048766,21990398,1,4284692,1,1,1,'SH',1,0.994175,2575,994302,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 2545, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 2575}}',479.767,181842102,3250254,NULL,'2023-12-03 19:26:11',1701631571,NULL),(1878047914,21990398,1,1543556,1,1,1,'SH',1,0.99119,2100,981998,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 2063, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2100}}',479.997,181842670,2605074,NULL,'2023-12-03 20:17:33',1701634653,NULL),(1872704150,21990398,1,1806900,1,1,1,'A',1,0.97985,2187,943203,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 2442}, \"maximum_statistics\": {\"great\": 2531}}',481.451,174132416,3199268,NULL,'2022-08-23 23:01:48',1661295708,NULL),(1877677199,21990398,1,4303446,1,1,1,'SH',1,0.993738,2715,994624,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 2681, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2715}}',481.684,181248788,3208158,NULL,'2023-10-19 02:12:01',1697681521,NULL),(2684661445,21990398,1,4336272,1,1,1,'SH',1,0.995194,2705,997226,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 2679, \"large_bonus\": 136}, \"maximum_statistics\": {\"great\": 2705}}',481.74,183569178,3523458,NULL,'2024-04-17 03:43:47',1713325427,NULL),(2457032822,21990398,1,3940274,1,1,1,'A',1,0.989236,1164,934024,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 1411, \"large_bonus\": 146}, \"maximum_statistics\": {\"great\": 1440}}',481.931,183043167,1864615,NULL,'2024-03-05 21:19:23',1709673563,NULL),(1875203320,21990398,1,3837658,1,1,1,'SH',1,0.975124,2814,940236,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"great\": 2674, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2814}}',482.057,177853159,3400152,NULL,'2023-03-14 19:23:31',1678821811,NULL),(3026116030,21990398,1,4223180,1,1,1,'A',1,0.97401,1804,930849,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 5, \"great\": 3142, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 3309}}',482.147,184358806,3616908,NULL,'2024-06-20 02:32:18',1718850738,NULL),(1875701993,21990398,1,3766975,1,1,1,'A',1,0.983435,2293,899770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 6, \"great\": 2866}, \"maximum_statistics\": {\"great\": 2958}}',482.191,178514706,3331456,NULL,'2023-04-21 22:28:29',1682116109,NULL),(2976754047,21990398,1,4607988,1,1,1,'SH',1,0.995749,1529,1002043,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1516, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1529}}',482.259,184250679,1882410,NULL,'2024-06-11 00:38:52',1718066332,NULL),(1876602320,21990398,1,4140503,1,1,1,'SH',1,0.975514,1654,1031421,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 1573, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1654}}',482.66,179914584,2288275,NULL,'2023-07-19 15:19:38',1689779978,NULL),(1876643128,21990398,1,1421041,1,1,1,'A',1,0.968314,1445,995415,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 2, \"great\": 1746, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1862}}',483.463,179921534,2327591,NULL,'2023-07-20 02:57:44',1689821864,NULL),(2694422397,21990398,1,4403641,1,1,1,'A',1,0.983933,2321,962556,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 3, \"great\": 3015, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 3112}}',483.62,183592912,3888893,NULL,'2024-04-19 02:49:16',1713494956,NULL),(1877482087,21990398,1,4066175,1,1,1,'A',1,0.960475,604,877216,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 7, \"great\": 1673, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1809}}',483.884,181088212,2079159,NULL,'2023-10-06 20:49:00',1696625340,NULL),(1873171548,21990398,1,3204394,1,1,1,'SH',1,0.981423,2234,957975,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 2151}, \"maximum_statistics\": {\"great\": 2234}}',484.163,174767441,2711664,NULL,'2022-09-27 21:47:09',1664315229,NULL),(1877131247,21990398,1,3376323,1,1,1,'A',1,0.974458,2398,931330,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 9, \"great\": 3557, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 3739}}',484.513,180531255,4389226,NULL,'2023-08-28 23:45:21',1693266321,NULL),(2567420659,21990398,1,2262189,1,1,1,'A',1,0.980733,1082,941402,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 2024, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2102}}',486.038,183294047,2525765,NULL,'2024-03-25 20:44:56',1711399496,NULL),(1878008828,21990398,1,1430505,1,1,1,'A',1,0.929385,666,803022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 14, \"great\": 1522, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1756}}',486.114,181764251,1755351,NULL,'2023-11-27 17:52:51',1701107571,NULL),(1877932815,21990398,1,1507092,1,1,1,'A',1,0.981151,1701,948952,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 3, \"great\": 2377, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2467}}',486.596,181544507,2868198,NULL,'2023-11-10 21:28:19',1699651699,NULL),(1876634143,21990398,1,4165927,1,1,1,'SH',1,0.98472,2127,970117,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 2062, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2127}}',487.153,179798133,2657622,NULL,'2023-07-12 02:31:59',1689129119,NULL),(3013641608,21990398,1,3745697,1,1,1,'A',1,0.970181,1656,863392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 10, \"great\": 2864, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3035}}',487.322,184332547,3287672,NULL,'2024-06-17 19:16:41',1718651801,NULL),(1878180345,21990398,1,1102046,1,1,1,'A',1,0.981435,1594,955613,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 2, \"great\": 3062, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 3178}}',487.822,182050230,3551700,NULL,'2023-12-19 20:40:55',1703018455,NULL),(1872926734,21990398,1,3618473,1,1,1,'SH',1,0.981081,1480,956258,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1424}, \"maximum_statistics\": {\"great\": 1480}}',487.93,174378662,1752750,NULL,'2022-09-06 00:56:59',1662425819,NULL),(1877140170,21990398,1,3946943,1,1,1,'A',1,0.972346,1406,503180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 1, \"great\": 1487, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1573}}',487.951,180500208,1277513,NULL,'2023-08-27 00:51:55',1693097515,NULL),(1875487508,21990398,1,3961768,1,1,1,'A',1,0.970145,1043,1011001,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 2, \"great\": 1750, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1859}}',488.096,178255887,2372002,NULL,'2023-04-06 16:39:13',1680799153,NULL),(1872387441,21990398,1,2332095,1,1,1,'A',1,0.981626,1894,953500,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 2098, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2177}}',488.751,173619693,2630489,NULL,'2022-07-29 16:07:40',1659110860,NULL),(1878079193,21990398,1,1182240,1,1,1,'A',1,0.989609,1483,975782,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 3960, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 4042, \"legacy_combo_increase\": 3}}',488.961,181922649,4883352,NULL,'2023-12-10 02:18:43',1702174723,NULL),(1872554498,21990398,1,3638104,1,1,1,'SH',1,0.992471,1793,988991,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1766, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1793}}',489.659,173799963,2261082,NULL,'2022-08-07 03:45:54',1659843954,NULL),(1877284869,21990398,1,3911285,1,1,1,'A',1,0.978823,1119,522000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 1742, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1818}}',489.689,180674581,1476810,NULL,'2023-09-07 21:01:51',1694120511,NULL),(1877289436,21990398,1,2892814,1,1,1,'A',1,0.97687,924,939744,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 1, \"great\": 1671, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1751}}',491.256,180692175,2155062,NULL,'2023-09-09 00:03:53',1694217833,NULL),(1876655384,21990398,1,3953178,1,1,1,'A',1,0.973214,501,827928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 1336, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1400}}',491.924,179829584,1356530,NULL,'2023-07-14 04:26:09',1689308769,NULL),(1876742680,21990398,1,3957908,1,1,1,'A',1,0.964659,852,799483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 13, \"great\": 1525, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1627}}',491.989,180022211,1695624,NULL,'2023-07-26 15:57:37',1690387057,NULL),(1873661856,21990398,1,3740144,1,1,1,'A',1,0.991277,2195,979800,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 2480}, \"maximum_statistics\": {\"great\": 2522}}',492.123,175528241,3149384,NULL,'2022-11-06 16:53:05',1667753585,NULL),(1875916611,21990398,1,2019352,1,1,1,'A',1,0.978863,1687,943604,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 4, \"great\": 3153}, \"maximum_statistics\": {\"great\": 3288}}',492.175,178952372,3747646,NULL,'2023-05-19 04:58:28',1684472308,NULL),(1877149406,21990398,1,2041626,1,1,1,'A',1,0.969431,813,895530,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 1343, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1423, \"legacy_combo_increase\": 1}}',492.943,180516113,1525329,NULL,'2023-08-28 00:41:38',1693183298,NULL),(1876686136,21990398,1,3293724,1,1,1,'A',1,0.978613,746,882425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 7, \"great\": 2491, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2595}}',493.621,179997966,2957766,NULL,'2023-07-25 03:22:17',1690255337,NULL),(2274245487,21990398,1,4398787,1,1,1,'A',1,0.984092,902,943884,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 2195, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2263, \"legacy_combo_increase\": 2}}',494.033,182628458,2709846,NULL,'2024-02-01 23:09:16',1706828956,NULL),(1874232725,21990398,1,3148212,1,1,1,'SH',1,0.985326,1840,966993,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1786}, \"maximum_statistics\": {\"great\": 1840}}',494.232,176400275,2465957,NULL,'2022-12-23 22:44:48',1671835488,NULL),(1877570741,21990398,1,2649335,1,1,1,'A',1,0.974664,1272,929608,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 2, \"great\": 1838, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1934}}',494.624,181298254,2355352,NULL,'2023-10-22 16:57:32',1697993852,NULL),(1876508702,21990398,1,3671298,1,1,1,'A',1,0.979823,1095,948784,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 1952}, \"maximum_statistics\": {\"great\": 2032}}',494.684,179703993,2397483,NULL,'2023-07-06 01:28:23',1688606903,NULL),(1877105630,21990398,1,1708054,1,1,1,'A',1,0.982707,1376,950913,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 7, \"great\": 3217, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 3325, \"legacy_combo_increase\": 2}}',494.687,180630286,3817766,NULL,'2023-09-04 16:45:08',1693845908,NULL),(1875134741,21990398,1,1465000,1,1,1,'A',1,0.9807,786,931260,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 1076}, \"maximum_statistics\": {\"great\": 1114}}',495.822,177853655,1260192,NULL,'2023-03-14 20:10:32',1678824632,NULL),(3267605629,21990398,1,4305049,1,1,1,'SH',1,0.997553,2452,1002284,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 2440, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2452}}',495.899,184885169,3079548,NULL,'2024-08-03 01:39:23',1722649163,NULL),(1874018409,21990398,1,3810616,1,1,1,'A',1,0.974961,1524,932450,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 2, \"great\": 2468}, \"maximum_statistics\": {\"great\": 2596}}',496.194,176112618,3076240,NULL,'2022-12-08 15:45:46',1670514346,NULL),(3064650572,21990398,1,4400396,1,1,1,'A',1,0.981613,1235,898594,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 1502, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1550}}',496.348,184442231,1683268,NULL,'2024-06-26 23:49:45',1719445785,NULL),(1876144627,21990398,1,3946642,1,1,1,'SH',1,0.989807,1766,980063,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1730, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1766}}',496.958,179074896,2222424,NULL,'2023-05-26 20:19:03',1685132343,NULL),(1877390309,21990398,1,3929207,1,1,1,'SH',1,0.980861,1254,958465,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1254}}',497.141,180899321,1514742,NULL,'2023-09-23 00:20:24',1695428424,NULL),(1877972722,21990398,1,3296474,1,1,1,'A',1,0.971771,1057,882561,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 1105, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1169}}',497.179,181858723,1334526,NULL,'2023-12-05 05:50:25',1701755425,NULL),(1877641862,21990398,1,2512042,1,1,1,'A',1,0.983216,1441,954526,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 3, \"great\": 2738, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2830}}',497.447,181308864,3289519,NULL,'2023-10-23 15:05:58',1698073558,NULL),(1875115206,21990398,1,2423533,1,1,1,'A',1,0.974805,1137,926513,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 3, \"great\": 2076}, \"maximum_statistics\": {\"great\": 2183}}',498.098,177611898,2665992,NULL,'2023-02-28 22:57:07',1677625027,NULL),(1878060648,21990398,1,1833789,1,1,1,'A',1,0.973029,1223,824344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 1602, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1687, \"legacy_combo_increase\": 2}}',498.78,181802349,1934584,NULL,'2023-11-30 23:06:29',1701385589,NULL),(1877538952,21990398,1,2019838,1,1,1,'A',1,0.990509,2115,979817,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 4035, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 4109}}',499.429,181134969,4952964,NULL,'2023-10-10 05:06:39',1696914399,NULL),(1877343392,21990398,1,3721579,1,1,1,'SH',1,0.974712,1127,940862,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1070, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1127}}',499.531,180899906,1369302,NULL,'2023-09-23 01:25:12',1695432312,NULL),(1876568173,21990398,1,3572290,1,1,1,'A',1,0.961445,1667,918752,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 2, \"great\": 1893, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2049}}',500.531,179829089,2442480,NULL,'2023-07-14 03:31:07',1689305467,NULL),(1877050648,21990398,1,4222959,1,1,1,'A',1,0.985092,765,958957,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 1272, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1308}}',501.454,180647460,1644351,NULL,'2023-09-05 21:46:43',1693950403,NULL),(3092250005,21990398,1,3610921,1,1,1,'A',1,0.989181,2015,978449,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 3348, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 3420}}',502.413,184503170,4017635,NULL,'2024-07-02 02:21:17',1719886877,NULL),(1876129080,21990398,1,2751152,1,1,1,'S',1,0.971723,1114,870912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1051}, \"maximum_statistics\": {\"great\": 1114}}',502.46,179191939,1322410,NULL,'2023-06-02 20:34:25',1685738065,NULL),(1874812249,21990398,1,3713547,1,1,1,'SH',1,0.991258,1773,984967,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1742}, \"maximum_statistics\": {\"great\": 1773}}',502.491,177291264,2319760,NULL,'2023-02-10 21:31:27',1676064687,NULL),(1877033346,21990398,1,1436969,1,1,1,'A',1,0.977677,1592,885790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 8, \"great\": 2854, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2979}}',502.753,180381905,3542684,NULL,'2023-08-18 19:06:34',1692385594,NULL),(1877929592,21990398,1,3482519,1,1,1,'SH',1,0.95037,1622,959927,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"great\": 1461, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1622}}',502.913,181661747,2044843,NULL,'2023-11-19 16:50:05',1700412605,NULL),(2274289718,21990398,1,4245538,1,1,1,'S',1,0.988007,2710,925565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 2645, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2710}}',503.11,182628552,3180820,NULL,'2024-02-01 23:22:30',1706829750,NULL),(1877090940,21990398,1,4238553,1,1,1,'SH',1,0.968121,894,1012279,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 837, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 894}}',503.351,180629329,1136452,NULL,'2023-09-04 15:38:12',1693841892,NULL),(1877861313,21990398,1,4092828,1,1,1,'SH',1,0.995029,1207,1000163,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1195, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1207}}',503.532,181543482,1465818,NULL,'2023-11-10 19:50:46',1699645846,NULL),(1873853904,21990398,1,3727744,1,1,1,'S',1,0.958999,1939,925966,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"great\": 1780}, \"maximum_statistics\": {\"great\": 1939}}',504.784,175943397,2413196,NULL,'2022-11-29 03:20:12',1669692012,NULL),(1875162644,21990398,1,3671908,1,1,1,'SH',1,0.984964,2361,969767,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 2290}, \"maximum_statistics\": {\"great\": 2361}}',505.005,177746812,2810934,NULL,'2023-03-08 19:47:13',1678304833,NULL),(1876649851,21990398,1,3163541,1,1,1,'A',1,0.970842,975,999760,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 3, \"great\": 2296, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2435}}',505.049,179829864,3057630,NULL,'2023-07-14 04:54:38',1689310478,NULL),(1876754212,21990398,1,1286944,1,1,1,'A',1,0.957338,1277,964358,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 1, \"great\": 1609, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1758}}',505.46,180038538,2238991,NULL,'2023-07-27 16:30:36',1690475436,NULL),(1877637543,21990398,1,3913096,1,1,1,'A',1,0.987065,2629,972277,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 3, \"great\": 3166, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 3247}}',505.73,181249153,3879240,NULL,'2023-10-19 03:19:05',1697685545,NULL),(3092349366,21990398,1,2060740,1,1,1,'SH',1,0.976891,952,943191,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 908, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 952}}',505.827,184503482,1105128,NULL,'2024-07-02 02:55:45',1719888945,NULL),(1873624250,21990398,1,3607885,1,1,1,'A',1,0.982083,1722,904725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 2289}, \"maximum_statistics\": {\"great\": 2372}}',506.324,175505942,2787664,NULL,'2022-11-05 16:38:35',1667666315,NULL),(1877992681,21990398,1,3952364,1,1,1,'SH',1,0.990844,2512,987985,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 2466, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2512}}',507.012,181825860,3055116,NULL,'2023-12-02 16:55:28',1701536128,NULL),(1878032461,21990398,1,996560,1,1,1,'SH',1,0.986822,3870,974074,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"great\": 3768, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 3870, \"legacy_combo_increase\": 2}}',507.18,181844859,4781340,NULL,'2023-12-04 00:43:54',1701650634,NULL),(1874770920,21990398,1,2920165,1,1,1,'A',1,0.953653,1255,967364,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 3, \"great\": 1158}, \"maximum_statistics\": {\"great\": 1273}}',507.266,177290371,1633402,NULL,'2023-02-10 20:28:27',1676060907,NULL),(1877243447,21990398,1,3158273,1,1,1,'A',1,0.981159,1396,941883,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 2329, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2415}}',509.156,180674985,2705636,NULL,'2023-09-07 21:54:54',1694123694,NULL),(1876584553,21990398,1,2591444,1,1,1,'A',1,0.978149,1067,935353,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 1864, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1945}}',509.186,179826038,2251833,NULL,'2023-07-13 21:51:26',1689285086,NULL),(1876071853,21990398,1,3310098,1,1,1,'SH',1,0.990846,1147,987620,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1126}, \"maximum_statistics\": {\"great\": 1147}}',509.206,179191771,1382486,NULL,'2023-06-02 20:16:30',1685736990,NULL),(1876748361,21990398,1,2737702,1,1,1,'A',1,0.977345,1166,924139,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 1502, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1567}}',510.118,180022635,1757193,NULL,'2023-07-26 16:28:09',1690388889,NULL),(3153682854,21990398,1,4472302,1,1,1,'A',1,0.97684,1414,930551,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 11, \"great\": 2214, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2310}}',510.404,184639032,2727265,NULL,'2024-07-13 17:13:43',1720890823,NULL),(1874275349,21990398,1,3753881,1,1,1,'A',1,0.988889,1425,973288,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 1586}, \"maximum_statistics\": {\"great\": 1620}}',510.452,176401430,1882479,NULL,'2022-12-24 00:27:14',1671841634,NULL),(1874404695,21990398,1,3773916,1,1,1,'A',1,0.950501,1096,894875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 2, \"great\": 2159}, \"maximum_statistics\": {\"great\": 2394}}',510.637,176720381,2723421,NULL,'2023-01-09 18:16:56',1673288216,NULL),(2255740102,21990398,1,4290271,1,1,1,'SH',1,0.985258,1628,968521,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1580, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1628}}',513.459,182550445,2106756,NULL,'2024-01-27 01:08:44',1706317724,NULL),(1877961747,21990398,1,4058176,1,1,1,'A',1,0.962943,1135,887955,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 5, \"great\": 1754, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1889}}',513.614,181764019,2151874,NULL,'2023-11-27 17:28:54',1701106134,NULL),(3013708770,21990398,1,4159751,1,1,1,'SH',1,0.975904,996,937929,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 948, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 996}}',515.409,184332668,1233432,NULL,'2024-06-17 19:30:37',1718652637,NULL),(1876701399,21990398,1,3328174,1,1,1,'A',1,0.979704,959,941676,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 2012, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2094}}',516.841,180043272,2384253,NULL,'2023-07-27 23:00:30',1690498830,NULL),(1877032548,21990398,1,3766975,1,1,1,'A',1,0.976842,1186,934227,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 6, \"great\": 2827, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2958}}',518.4,180468242,3444705,NULL,'2023-08-24 21:51:17',1692913877,NULL),(1871920216,21990398,1,3626457,1,1,1,'A',1,0.988487,1548,917004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 2760, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2823}}',519.856,172769339,3113170,NULL,'2022-06-20 21:09:02',1655759342,NULL),(1877444147,21990398,1,3710129,0,1,1,'A',1,0.957143,688,481431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 707, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 770}}',521.136,181177261,616336,NULL,'2023-10-13 16:32:01',1697214721,NULL),(1877686815,21990398,1,3464655,1,1,1,'A',1,0.974138,746,903793,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 1490, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1566}}',521.362,181531924,1846282,NULL,'2023-11-09 23:05:14',1699571114,NULL),(3268183565,21990398,1,4443459,1,1,1,'SH',1,0.980912,1074,956196,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1033, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1074}}',521.408,184886553,1284642,NULL,'2024-08-03 04:28:31',1722659311,NULL),(3153722358,21990398,1,4476669,1,1,1,'A',1,0.985241,2321,962295,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 2699, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2778}}',521.825,184639139,3158964,NULL,'2024-07-13 17:22:30',1720891350,NULL),(1878049818,21990398,1,2067808,1,1,1,'A',1,0.975233,890,877447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 4, \"great\": 2249, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2362}}',523.636,181845142,2683426,NULL,'2023-12-04 01:21:51',1701652911,NULL),(1877129583,21990398,1,3370596,1,1,1,'SH',1,0.961596,664,898988,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 613, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 664, \"legacy_combo_increase\": 1}}',523.908,180515685,778440,NULL,'2023-08-27 23:47:38',1693180058,NULL),(3268113996,21990398,1,4675546,1,1,1,'SH',1,0.995882,2550,1000137,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 2529, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 2550}}',523.96,184886379,3227718,NULL,'2024-08-03 04:07:50',1722658070,NULL),(1873773546,21990398,1,3849919,1,1,1,'SH',1,0.985638,1880,970775,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1826}, \"maximum_statistics\": {\"great\": 1880}}',525.097,175647182,2272812,NULL,'2022-11-13 02:25:30',1668306330,NULL),(1874533503,21990398,1,1150699,1,1,1,'A',1,0.954687,960,931049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 4, \"great\": 1459, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1600}}',526.334,176776849,1876960,NULL,'2023-01-13 01:36:11',1673573771,NULL),(1877201898,21990398,1,1806900,0,1,1,'A',1,0.981628,1508,476777,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 5, \"great\": 2443, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2531}}',526.819,180711405,2040070,NULL,'2023-09-10 02:54:46',1694314486,NULL),(1877427747,21990398,1,4291522,1,1,1,'A',1,0.987987,1278,969083,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 2683, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2747}}',527.212,180992198,3441738,NULL,'2023-09-29 15:52:58',1696002778,NULL),(2746718728,21990398,1,3913096,1,1,1,'SH',1,0.990607,3247,986494,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 3186, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 3247}}',529.18,183721938,3939030,NULL,'2024-04-28 22:13:25',1714342405,NULL),(1877608579,21990398,1,3709829,1,1,1,'A',1,0.958429,1053,958306,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 7, \"great\": 2003, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2177}}',529.957,181347747,2619083,NULL,'2023-10-26 20:29:42',1698352182,NULL),(1875962227,21990398,1,1642078,1,1,1,'SH',1,0.986607,1120,970832,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1090}, \"maximum_statistics\": {\"great\": 1120}}',530.359,178964628,1433856,NULL,'2023-05-19 22:00:04',1684533604,NULL),(1873655232,21990398,1,3734552,1,1,1,'A',1,0.977573,1825,890135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 2, \"great\": 3622, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3790}}',530.762,175506288,4536724,NULL,'2022-11-05 16:56:02',1667667362,NULL),(1876533136,21990398,1,3710129,0,1,1,'A',1,0.948052,770,475719,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 690, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 770}}',531.516,179799510,633179,NULL,'2023-07-12 05:04:29',1689138269,NULL),(1876686148,21990398,1,3293724,1,1,1,'A',1,0.968208,985,897399,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 6, \"great\": 2436, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2595}}',532.58,180022945,2964490,NULL,'2023-07-26 16:52:08',1690390328,NULL),(1877629731,21990398,1,3907171,1,1,1,'A',1,0.980219,1215,939280,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 1581, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1643}}',533.764,181272193,1883098,NULL,'2023-10-20 22:18:40',1697840320,NULL),(1874874395,21990398,1,3935662,1,1,1,'A',1,0.976733,1371,929384,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 2, \"great\": 1969}, \"maximum_statistics\": {\"great\": 2063}}',533.765,177446981,2400865,NULL,'2023-02-19 14:49:51',1676818191,NULL),(2986761282,21990398,1,3741640,1,1,1,'SH',1,0.987923,1035,976449,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1010, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1035}}',536.723,184273335,1200528,NULL,'2024-06-12 21:55:41',1718229341,NULL),(1877165534,21990398,1,4119950,1,1,1,'A',1,0.981799,1433,904176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 5, \"great\": 2758, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2857}}',538.955,180499900,3331464,NULL,'2023-08-27 00:09:08',1693094948,NULL),(1874871560,21990398,1,3459061,1,1,1,'SH',1,0.976408,1314,944680,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1252}, \"maximum_statistics\": {\"great\": 1314}}',539.478,177362764,1600632,NULL,'2023-02-14 22:07:16',1676412436,NULL),(1877081406,21990398,1,3227945,1,1,1,'A',1,0.969756,1001,496180,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 1198, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1273}}',539.534,180500142,966030,NULL,'2023-08-27 00:44:07',1693097047,NULL),(1874078097,21990398,1,3727744,1,1,1,'A',1,0.951779,1737,951187,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 1, \"great\": 1753}, \"maximum_statistics\": {\"great\": 1939}}',540.602,176100584,2434354,NULL,'2022-12-07 21:50:41',1670449841,NULL),(2777583341,21990398,1,4291522,1,1,1,'SH',1,0.989807,2747,983911,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 2691, \"large_bonus\": 145}, \"maximum_statistics\": {\"great\": 2747}}',542.019,183794790,3551308,NULL,'2024-05-04 18:12:50',1714846370,NULL),(1874527102,21990398,1,3773916,1,1,1,'A',1,0.958438,923,952622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 6, \"great\": 2201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2394}}',543.931,176776334,2701674,NULL,'2023-01-13 00:47:19',1673570839,NULL),(1876731963,21990398,1,3670528,1,1,1,'SH',1,0.992721,2885,992417,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 2843, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2885}}',544.21,179997341,3624096,NULL,'2023-07-25 02:20:47',1690251647,NULL),(1873625371,21990398,1,3824662,1,1,1,'SH',1,0.985841,1695,973119,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1647, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1695}}',544.93,175601965,2157348,NULL,'2022-11-11 00:13:59',1668125639,NULL),(1876966514,21990398,1,1150699,1,1,1,'SH',1,0.951563,1600,961591,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"great\": 1445, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1600}}',546.332,180468908,2118191,NULL,'2023-08-24 23:09:53',1692918593,NULL),(1878009974,21990398,1,4255161,1,1,1,'A',1,0.983651,1597,951117,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 2133, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2202}}',547.155,181842426,2482788,NULL,'2023-12-03 19:57:02',1701633422,NULL),(2751635858,21990398,1,4508283,1,1,1,'SH',1,0.984812,1679,969852,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1628, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1679}}',547.195,183734449,2159940,NULL,'2024-04-29 21:36:21',1714426581,NULL),(1876825968,21990398,1,3642568,1,1,1,'SH',1,0.988879,2248,980451,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 2198, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2248}}',547.427,180211977,2766738,NULL,'2023-08-07 15:10:48',1691421048,NULL),(1877646717,21990398,1,3773916,1,1,1,'A',1,0.962197,904,970381,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 6, \"great\": 2219, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2394}}',547.82,181361111,2769535,NULL,'2023-10-27 22:04:44',1698444284,NULL),(1876655198,21990398,1,3953036,1,1,1,'A',1,0.977101,1446,874928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 9, \"great\": 2655, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2773}}',552.703,179829271,3106548,NULL,'2023-07-14 03:53:03',1689306783,NULL),(3092329491,21990398,1,3935662,1,1,1,'SH',1,0.982307,2063,958780,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 1990, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2063}}',553.886,184503418,2521104,NULL,'2024-07-02 02:48:43',1719888523,NULL),(1877088766,21990398,1,3914442,1,1,1,'A',1,0.986607,2012,969469,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 2182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2240}}',554.651,180531405,2538450,NULL,'2023-08-29 00:02:12',1693267332,NULL),(1876356095,21990398,1,3817225,1,1,1,'SH',1,0.970588,748,974442,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 704}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',559.473,179420128,929376,NULL,'2023-06-17 15:25:50',1687015550,NULL),(1876111767,21990398,1,3826642,1,1,1,'A',1,0.980515,830,946507,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 1461}, \"maximum_statistics\": {\"great\": 1514}}',561.12,179177667,1940061,NULL,'2023-06-02 01:08:56',1685668136,NULL),(3009459258,21990398,1,4597695,1,1,1,'SH',1,0.992512,2671,989857,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 2631, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2671}}',561.619,184322974,3154062,NULL,'2024-06-16 23:55:49',1718582149,NULL),(1874848592,21990398,1,3859913,1,1,1,'SH',1,0.97893,1495,995990,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1432}, \"maximum_statistics\": {\"great\": 1495, \"legacy_combo_increase\": 16}}',562.13,177291849,1902540,NULL,'2023-02-10 22:14:21',1676067261,NULL),(1872015621,21990398,1,3626457,1,1,1,'A',1,0.984414,2458,962728,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 2, \"great\": 2737, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2823}}',562.214,173092502,3259236,NULL,'2022-07-05 00:41:20',1656981680,NULL),(1876655168,21990398,1,3953178,1,1,1,'A',1,0.965714,1101,901014,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 5, \"great\": 1309, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1400}}',564.733,179841741,1632932,NULL,'2023-07-14 21:43:41',1689371021,NULL),(1877128259,21990398,1,1436969,1,1,1,'A',1,0.970124,1853,920610,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 4, \"great\": 2805, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2979}}',565.284,180530441,3700644,NULL,'2023-08-28 21:54:01',1693259641,NULL),(1877057826,21990398,1,2751152,1,1,1,'SH',1,0.981149,1114,947856,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1072, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1114}}',565.784,180498694,1381044,NULL,'2023-08-26 21:42:30',1693086150,NULL),(1877404223,21990398,1,3607885,1,1,1,'A',1,0.986509,1675,969234,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 2309, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2372}}',568.901,180900026,2901807,NULL,'2023-09-23 01:40:50',1695433250,NULL),(1877070401,21990398,1,4021168,1,1,1,'SH',1,0.979141,4003,952305,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"great\": 3836, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 4003}}',570.068,180543893,4747446,NULL,'2023-08-29 19:39:34',1693337974,NULL),(1876000095,21990398,1,3930183,1,1,1,'SH',1,0.988673,3090,980607,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 3020}, \"maximum_statistics\": {\"great\": 3090}}',576.551,178832898,3856332,NULL,'2023-05-11 18:57:33',1683831453,NULL),(1877156073,21990398,1,4263291,1,1,1,'SH',1,0.984922,2056,970141,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1994, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2056}}',577.495,180512297,2447364,NULL,'2023-08-27 18:29:31',1693160971,NULL),(1875213899,21990398,1,3320720,1,1,1,'A',1,0.983073,3030,962162,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 1, \"great\": 2969}, \"maximum_statistics\": {\"great\": 3072}}',585.588,177728908,3654432,NULL,'2023-03-07 17:58:49',1678211929,NULL),(1876829172,21990398,1,4167759,1,1,1,'A',1,0.970056,2237,871346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 1, \"great\": 2340, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2488}}',586.837,180256850,2673650,NULL,'2023-08-10 15:42:54',1691682174,NULL),(2724409263,21990398,1,4279950,1,1,1,'A',1,0.972237,1228,880797,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 3, \"great\": 1806, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1909, \"legacy_combo_increase\": 3}}',588.971,183667274,2081864,NULL,'2024-04-24 19:35:00',1713987300,NULL),(1876737302,21990398,1,4158362,1,1,1,'SH',1,0.989281,2892,941821,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 2830, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2892}}',594.404,180011537,3528276,NULL,'2023-07-25 23:14:06',1690326846,NULL),(3026002269,21990398,1,3996740,1,1,1,'SH',1,0.985003,1667,969592,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1617, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1667}}',594.648,184358563,2070414,NULL,'2024-06-20 01:52:36',1718848356,NULL),(1875114367,21990398,1,3859766,1,1,1,'A',1,0.980724,939,502539,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 1648}, \"maximum_statistics\": {\"great\": 1712}}',595.052,177594267,1363312,NULL,'2023-02-27 19:29:47',1677526187,NULL),(1878042073,21990398,1,4180401,1,1,1,'A',1,0.991304,1070,979637,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 2035, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2070}}',595.177,181763599,2435353,NULL,'2023-11-27 16:44:55',1701103495,NULL),(1876738594,21990398,1,3953036,1,1,1,'A',1,0.979986,1361,931108,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 11, \"great\": 2673, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2773}}',597.654,179945032,3200035,NULL,'2023-07-21 16:40:06',1689957606,NULL),(1878042085,21990398,1,4180401,1,1,1,'SH',1,0.989855,2070,982307,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 2028, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2070}}',597.992,181763730,2483868,NULL,'2023-11-27 16:56:40',1701104200,NULL),(1877983761,21990398,1,2542872,1,1,1,'SH',1,0.950469,959,962452,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 864, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 959}}',603.906,181843002,1108647,NULL,'2023-12-03 20:54:40',1701636880,NULL),(1876473108,21990398,1,3907074,1,1,1,'A',1,0.986954,2075,971346,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 2876, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2951}}',606.544,179622044,3544142,NULL,'2023-06-30 15:47:41',1688140061,NULL),(2724585021,21990398,1,3903674,1,1,1,'SH',1,0.989144,2349,982518,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 2298, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2349}}',609.143,183667641,2748834,NULL,'2024-04-24 20:16:29',1713989789,NULL),(1878054557,21990398,1,3734552,1,1,1,'SH',1,0.986807,3790,974213,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 3690, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 3790}}',610.989,181845234,4844825,NULL,'2023-12-04 01:33:44',1701653624,NULL),(3268199488,21990398,1,4591706,1,1,1,'A',1,0.971966,729,1012678,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 1331, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1409}}',611.716,184886599,1736398,NULL,'2024-08-03 04:33:21',1722659601,NULL),(1878155163,21990398,1,3957908,1,1,1,'A',1,0.972342,1136,886927,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 2, \"great\": 1539, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1627}}',619.987,181923208,1915063,NULL,'2023-12-10 03:17:08',1702178228,NULL),(1876504633,21990398,1,4041736,1,1,1,'SH',1,0.982908,2428,958453,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 2345}, \"maximum_statistics\": {\"great\": 2428}}',627.943,179713006,2866818,NULL,'2023-07-06 16:26:32',1688660792,NULL),(1876653871,21990398,1,3859915,1,1,1,'A',1,0.970831,815,959055,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 2, \"great\": 1600, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1697, \"legacy_combo_increase\": 16}}',633.404,179798525,2045298,NULL,'2023-07-12 03:15:42',1689131742,NULL),(2785070547,21990398,1,4167759,1,1,1,'A',1,0.971061,1291,924389,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 2, \"great\": 2346, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2488}}',638.198,183811613,2775438,NULL,'2024-05-06 01:22:43',1714958563,NULL),(1876756302,21990398,1,3859766,1,1,1,'A',1,0.975759,1451,986804,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 2, \"great\": 1631, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1712}}',642.608,180043541,2173507,NULL,'2023-07-27 23:23:28',1690500208,NULL),(1876838163,21990398,1,3953036,0,1,1,'SH',1,0.983411,2773,481570,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 2681, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2773}}',682.211,180233216,2186688,NULL,'2023-08-09 01:27:33',1691544453,NULL),(1863976835,21993118,1,2151824,0,1,1,'C',1,0.719767,45,266482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 56, \"great\": 245}, \"maximum_statistics\": {\"great\": 430}}',14.094,160922071,232278,NULL,'2021-04-16 22:20:12',1618611612,NULL),(1863874823,21993118,1,1588627,0,1,1,'C',1,0.725,54,243348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 24, \"great\": 123}, \"maximum_statistics\": {\"great\": 220}}',14.7334,160955879,74809,NULL,'2021-04-17 18:06:25',1618682785,NULL),(1863974497,21993118,1,2089676,0,1,1,'B',1,0.857639,104,524880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 105}, \"maximum_statistics\": {\"great\": 144}}',17.5542,160922311,107974,NULL,'2021-04-16 22:29:09',1618612149,NULL),(1869243505,21993118,1,1492009,0,1,1,'B',1,0.869231,34,511396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 51}, \"maximum_statistics\": {\"great\": 65}}',20.4323,168998182,21550,NULL,'2022-01-13 22:49:56',1642114196,NULL),(1869856674,21993118,1,110638,0,1,1,'B',1,0.829755,71,449778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 7, \"great\": 222}, \"maximum_statistics\": {\"great\": 326}}',22.0835,169895106,166936,NULL,'2022-02-18 23:59:55',1645228795,NULL),(1869507299,21993118,1,2160815,1,1,1,'C',1,0.763072,45,155437,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 40, \"great\": 201}, \"maximum_statistics\": {\"great\": 306}}',22.1459,169379737,100434,NULL,'2022-01-29 01:30:51',1643419851,NULL),(1869925525,21993118,1,1390581,1,1,1,'B',1,0.818182,124,456503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 128}, \"maximum_statistics\": {\"great\": 176}}',22.8419,169990516,98034,NULL,'2022-02-22 16:03:07',1645545787,NULL),(1863914435,21993118,1,1841187,0,1,1,'A',1,0.919048,65,595377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 91}, \"maximum_statistics\": {\"great\": 105}}',24.2422,160988676,109942,NULL,'2021-04-18 13:55:11',1618754111,NULL),(1869249064,21993118,1,1492014,0,1,1,'B',1,0.858824,57,524325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 65}, \"maximum_statistics\": {\"great\": 85}}',25.8885,169020897,34100,NULL,'2022-01-14 20:59:54',1642193994,NULL),(1864459693,21993118,1,1856878,0,1,1,'B',1,0.808824,200,444237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 4, \"great\": 214}, \"maximum_statistics\": {\"great\": 340}}',26.8653,161713892,186904,NULL,'2021-05-08 16:02:53',1620489773,NULL),(1870438278,21993118,1,1798215,1,1,1,'B',1,0.811992,65,366261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 60, \"great\": 367}, \"maximum_statistics\": {\"great\": 492}}',28.0196,170760882,188356,NULL,'2022-03-27 02:13:27',1648347207,NULL),(1869149383,21993118,1,1937980,0,1,1,'B',1,0.894385,84,538323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 316, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 374}}',29.1531,168857448,171506,NULL,'2022-01-08 03:20:17',1641612017,NULL),(1869233301,21993118,1,2160814,1,1,1,'B',1,0.895833,102,562014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 181}, \"maximum_statistics\": {\"great\": 216}}',29.9534,168998051,126798,NULL,'2022-01-13 22:42:23',1642113743,NULL),(1869238874,21993118,1,2397875,0,1,1,'B',1,0.892857,136,624329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 224}, \"maximum_statistics\": {\"great\": 280}}',33.0225,168998117,182521,NULL,'2022-01-13 22:45:52',1642113952,NULL),(1873046900,21993118,1,2160815,1,1,1,'B',1,0.857843,172,511900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 27, \"great\": 246}, \"maximum_statistics\": {\"great\": 306}}',34.2881,174631837,195372,NULL,'2022-09-20 01:54:55',1663638895,NULL),(1875888610,21994273,1,4018005,1,1,1,'D',1,0.644788,31,74649,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 41, \"great\": 116}, \"maximum_statistics\": {\"great\": 259}}',10.1032,178658699,56502,NULL,'2023-04-30 18:28:35',1682879315,NULL),(1863369815,21994273,1,1383553,0,1,1,'D',1,0.636126,17,180842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 41, \"great\": 93}, \"maximum_statistics\": {\"great\": 191}}',11.9143,160299611,97336,NULL,'2021-03-31 00:07:21',1617149241,NULL),(1875518074,21994273,1,2456682,1,1,1,'B',1,0.828571,70,246850,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 46}, \"maximum_statistics\": {\"great\": 70}}',15.2665,178316162,31800,NULL,'2023-04-09 19:00:32',1681066832,NULL),(1863433010,21994273,1,1937980,0,1,1,'B',1,0.854278,210,524999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 289}, \"maximum_statistics\": {\"great\": 374}}',23.9048,160299802,235080,NULL,'2021-03-31 00:16:56',1617149816,NULL),(1863797630,22017416,1,1807822,0,1,1,'B',1,0.838235,55,481182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 49}, \"maximum_statistics\": {\"great\": 68}}',15.908,160806149,27664,NULL,'2021-04-13 18:42:39',1618339359,NULL),(2850758493,22018873,1,4448390,1,1,1,'D',1,0.693878,46,284882,'{\"mods\": [], \"statistics\": {\"ok\": 104, \"miss\": 23, \"great\": 118, \"ignore_hit\": 41, \"ignore_miss\": 23, \"large_bonus\": 2, \"small_bonus\": 34}, \"maximum_statistics\": {\"great\": 245, \"ignore_hit\": 47, \"large_bonus\": 9, \"small_bonus\": 44}}',12.8832,NULL,0,'2024-05-18 14:05:43','2024-05-18 14:08:20',1716041300,7513),(1869874924,22028880,1,1526022,0,1,1,'D',1,0.435065,10,164378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 31, \"great\": 21}, \"maximum_statistics\": {\"great\": 77}}',3.38011,170034272,55530,NULL,'2022-02-24 12:24:36',1645705476,NULL),(1875208759,22028880,1,827933,0,1,1,'D',1,0.612613,44,206122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 29, \"great\": 54}, \"maximum_statistics\": {\"great\": 111}}',8.37335,177707643,114243,NULL,'2023-03-06 11:55:37',1678103737,NULL),(1870071611,22028880,1,2826024,1,1,1,'C',1,0.703593,20,203090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 90}, \"maximum_statistics\": {\"great\": 167}}',13.6682,170131599,58254,NULL,'2022-02-28 06:28:40',1646029720,NULL),(1870212297,22028880,1,2149120,0,1,1,'D',1,0.6875,47,201831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 92, \"great\": 347}, \"maximum_statistics\": {\"great\": 680}}',14.082,170410199,172524,NULL,'2022-03-12 12:05:00',1647086700,NULL),(1870200335,22028880,1,2552502,1,1,1,'C',1,0.706693,54,233474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 36, \"great\": 141}, \"maximum_statistics\": {\"great\": 254}}',14.3255,170367376,76070,NULL,'2022-03-10 15:19:16',1646925556,NULL),(1864074465,22028880,1,70167,0,1,1,'B',1,0.820513,97,243385,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 104}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',17.1085,161264713,112363,NULL,'2021-04-26 02:16:31',1619403391,NULL),(1869874934,22028880,1,1526022,1,1,1,'S',1,0.987013,77,1048796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 75}, \"maximum_statistics\": {\"great\": 77}}',29.0929,170053545,130415,NULL,'2022-02-25 07:55:57',1645775757,NULL),(1869974408,22028880,1,1153285,0,1,1,'A',1,0.946237,93,727528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 83}, \"maximum_statistics\": {\"great\": 93}}',35.3122,170008376,64277,NULL,'2022-02-23 09:45:08',1645609508,NULL),(1869950090,22028880,1,1053503,1,1,1,'S',1,0.974895,239,774138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 227}, \"maximum_statistics\": {\"great\": 239}}',36.4382,170053400,202992,NULL,'2022-02-25 07:44:58',1645775098,NULL),(1869877115,22028880,1,1536550,0,1,1,'A',1,0.949561,219,792119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 206}, \"maximum_statistics\": {\"great\": 228}}',38.1645,170033005,159510,NULL,'2022-02-24 10:46:39',1645699599,NULL),(1869882899,22028880,1,2102288,0,1,1,'B',1,0.840491,52,412660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 125}, \"maximum_statistics\": {\"great\": 163}}',40.0758,170025886,65900,NULL,'2022-02-24 01:48:22',1645667302,NULL),(1869882970,22028880,1,2102291,0,1,1,'S',1,0.956989,93,760193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 85}, \"maximum_statistics\": {\"great\": 93}}',41.84,170025843,69168,NULL,'2022-02-24 01:45:56',1645667156,NULL),(1869956009,22028880,1,3243017,1,1,1,'B',1,0.891549,229,553523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 282}, \"maximum_statistics\": {\"great\": 355}}',42.4827,170014818,242076,NULL,'2022-02-23 15:40:10',1645630810,NULL),(1870037626,22028880,1,1801936,1,1,1,'S',1,0.952128,94,667167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 85}, \"maximum_statistics\": {\"great\": 94}}',43.2217,170119594,60198,NULL,'2022-02-27 17:44:13',1645983853,NULL),(1869901775,22028880,1,2284959,1,1,1,'S',1,0.982759,174,879025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 168}, \"maximum_statistics\": {\"great\": 174}}',45.1999,170053570,142265,NULL,'2022-02-25 07:57:45',1645775865,NULL),(1869891000,22028880,1,1784056,1,1,1,'A',1,0.947284,313,747119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 280}, \"maximum_statistics\": {\"great\": 313}}',45.5495,170025042,263526,NULL,'2022-02-24 01:03:42',1645664622,NULL),(1869904316,22028880,1,1617643,0,1,1,'A',1,0.956204,135,734937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 127}, \"maximum_statistics\": {\"great\": 137}}',48.8581,170053190,103290,NULL,'2022-02-25 07:26:52',1645774012,NULL),(1869880729,22028880,1,10818,0,1,1,'S',1,0.961364,220,844505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 203}, \"maximum_statistics\": {\"great\": 220}}',49.0251,170008982,164730,NULL,'2022-02-23 10:19:01',1645611541,NULL),(1870034803,22028880,1,2761118,1,1,1,'A',1,0.924084,265,692779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 335}, \"maximum_statistics\": {\"great\": 382}}',49.0424,170119694,348892,NULL,'2022-02-27 17:48:24',1645984104,NULL),(1870103829,22028880,1,1849944,1,1,1,'A',1,0.974895,138,784279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 228}, \"maximum_statistics\": {\"great\": 239}}',53.0531,170120122,203220,NULL,'2022-02-27 18:08:22',1645985302,NULL),(1869959260,22028880,1,2609732,1,1,1,'S',1,0.964481,183,851477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 170}, \"maximum_statistics\": {\"great\": 183}}',53.2326,170049320,137018,NULL,'2022-02-25 02:48:17',1645757297,NULL),(1870084710,22028880,1,1965347,1,1,1,'S',1,0.96627,252,835555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 235}, \"maximum_statistics\": {\"great\": 252}}',53.2978,170183525,208506,NULL,'2022-03-02 14:51:12',1646232672,NULL),(1869947501,22028880,1,2025943,0,1,1,'S',1,0.966495,194,846570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 181}, \"maximum_statistics\": {\"great\": 194}}',53.9915,170013596,165382,NULL,'2022-02-23 14:41:42',1645627302,NULL),(1870113439,22028880,1,119953,0,1,1,'S',1,0.973214,392,869949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 371}, \"maximum_statistics\": {\"great\": 392}}',54.8241,170153380,356298,NULL,'2022-03-01 05:24:28',1646112268,NULL),(1869907348,22028880,1,1988752,0,1,1,'S',1,0.967742,186,830127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 174}, \"maximum_statistics\": {\"great\": 186}}',54.8913,170011765,164310,NULL,'2022-02-23 13:13:22',1645622002,NULL),(1870090093,22028880,1,1720675,1,1,1,'S',1,0.95073,274,766444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 247}, \"maximum_statistics\": {\"great\": 274}}',54.9004,170153478,237732,NULL,'2022-03-01 05:32:33',1646112753,NULL),(1869984330,22028880,1,2201943,1,1,1,'S',1,0.973896,249,879653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 236}, \"maximum_statistics\": {\"great\": 249}}',55.2807,170062675,193038,NULL,'2022-02-25 16:23:44',1645806224,NULL),(1869942809,22028880,1,1711983,1,1,1,'S',1,0.989583,96,872665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 96}}',55.3834,170062248,66494,NULL,'2022-02-25 16:08:22',1645805302,NULL),(1869905542,22028880,1,1619998,0,1,1,'S',1,0.971476,298,798818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 281}, \"maximum_statistics\": {\"great\": 298}}',55.796,170064473,271038,NULL,'2022-02-25 17:46:16',1645811176,NULL),(1869895151,22028880,1,1969636,0,1,1,'S',1,0.973251,243,849567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 230}, \"maximum_statistics\": {\"great\": 243}}',56.5489,170014987,198618,NULL,'2022-02-23 15:47:50',1645631270,NULL),(1869911647,22028880,1,1996754,1,1,1,'S',1,0.964029,139,719448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 129}, \"maximum_statistics\": {\"great\": 139}}',56.6352,170051409,96152,NULL,'2022-02-25 05:14:31',1645766071,NULL),(1870242051,22028880,1,2444030,1,1,1,'S',1,0.980366,382,798925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 367}, \"maximum_statistics\": {\"great\": 382}}',57.2888,170369866,404266,NULL,'2022-03-10 17:45:23',1646934323,NULL),(1869900311,22028880,1,3320180,1,1,1,'S',1,0.973373,169,807374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 160}, \"maximum_statistics\": {\"great\": 169}}',57.921,170029504,143413,NULL,'2022-02-24 05:49:07',1645681747,NULL),(1869921137,22028880,1,958863,0,1,1,'A',1,0.982072,213,806539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 243}, \"maximum_statistics\": {\"great\": 251}}',58.2626,170026801,211426,NULL,'2022-02-24 02:41:57',1645670517,NULL),(1870064182,22028880,1,1655999,0,1,1,'S',1,0.981855,248,842654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 239}, \"maximum_statistics\": {\"great\": 248}}',58.6247,170120239,238818,NULL,'2022-02-27 18:14:31',1645985671,NULL),(1870102663,22028880,1,1474945,0,1,1,'S',1,0.965398,289,803604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 269}, \"maximum_statistics\": {\"great\": 289}}',59.0799,170228310,257776,NULL,'2022-03-04 14:52:09',1646405529,NULL),(1869907279,22028880,1,906953,0,1,1,'S',1,0.978182,275,830230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 263}, \"maximum_statistics\": {\"great\": 275}}',59.5101,170016571,245066,NULL,'2022-02-23 17:03:21',1645635801,NULL),(1870087522,22028880,1,1053505,1,1,1,'S',1,0.979369,412,844737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 395}, \"maximum_statistics\": {\"great\": 412}}',59.5284,170173133,374510,NULL,'2022-03-02 02:42:09',1646188929,NULL),(1869926100,22028880,1,1391730,0,1,1,'S',1,0.987342,79,810535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 79}}',59.8715,170053266,57980,NULL,'2022-02-25 07:33:42',1645774422,NULL),(1870069532,22028880,1,2596019,0,1,1,'S',1,0.981579,190,840478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 183}, \"maximum_statistics\": {\"great\": 190}}',59.956,170132791,157834,NULL,'2022-02-28 08:02:31',1646035351,NULL),(1870032601,22028880,1,1784056,1,1,1,'S',1,0.968051,313,844991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 293}, \"maximum_statistics\": {\"great\": 313}}',60.6208,170119895,277786,NULL,'2022-02-27 17:56:54',1645984614,NULL),(1870256449,22028880,1,3481439,1,1,1,'S',1,0.972012,661,802545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 624}, \"maximum_statistics\": {\"great\": 661}}',61.0264,170419707,632418,NULL,'2022-03-12 18:53:19',1647111199,NULL),(1869971282,22028880,1,1136507,1,1,1,'S',1,0.972628,274,839742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 259}, \"maximum_statistics\": {\"great\": 274}}',61.7368,170062848,245790,NULL,'2022-02-25 16:30:31',1645806631,NULL),(1869991473,22028880,1,2056280,1,1,1,'A',1,0.962046,149,722524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 285}, \"maximum_statistics\": {\"great\": 303}}',61.9964,170053808,200797,NULL,'2022-02-25 08:14:18',1645776858,NULL),(1870096611,22028880,1,1745848,1,1,1,'S',1,0.972509,291,858544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 275}, \"maximum_statistics\": {\"great\": 291}}',62.2653,170173227,246866,NULL,'2022-03-02 02:47:43',1646189263,NULL),(1870074564,22028880,1,1675831,0,1,1,'S',1,0.97351,151,839921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 143}, \"maximum_statistics\": {\"great\": 151}}',62.6437,170119754,105796,NULL,'2022-02-27 17:51:17',1645984277,NULL),(1870079230,22028880,1,1690354,1,1,1,'S',1,0.981229,293,807975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 282}, \"maximum_statistics\": {\"great\": 293}}',63.6577,170120571,293274,NULL,'2022-02-27 18:33:37',1645986817,NULL),(1871112773,22028880,1,1689478,1,1,1,'S',1,0.968531,286,802467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 268}, \"maximum_statistics\": {\"great\": 286}}',64.9131,171759015,241252,NULL,'2022-05-09 02:25:52',1652063152,NULL),(1870030912,22028880,1,2284963,1,1,1,'S',1,0.960245,327,804395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 301}, \"maximum_statistics\": {\"great\": 327}}',65.3293,170121086,281166,NULL,'2022-02-27 18:59:47',1645988387,NULL),(1870160425,22028880,1,2296894,1,1,1,'S',1,0.979199,649,847893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 622}, \"maximum_statistics\": {\"great\": 649}}',65.502,170410761,616279,NULL,'2022-03-12 12:32:19',1647088339,NULL),(1869933476,22028880,1,1414509,1,1,1,'S',1,0.984211,190,839755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 184}, \"maximum_statistics\": {\"great\": 190}}',65.6638,170062958,199400,NULL,'2022-02-25 16:35:21',1645806921,NULL),(1870251679,22028880,1,2640147,1,1,1,'S',1,0.986025,322,842511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 313}, \"maximum_statistics\": {\"great\": 322}}',65.7995,170432161,274106,NULL,'2022-03-13 06:27:00',1647152820,NULL),(1869949308,22028880,1,2587326,1,1,1,'S',1,0.976965,369,848284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 352}, \"maximum_statistics\": {\"great\": 369}}',65.9142,170053711,337042,NULL,'2022-02-25 08:07:38',1645776458,NULL),(1870007296,22028880,1,2237471,1,1,1,'S',1,0.951039,337,851805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 304}, \"maximum_statistics\": {\"great\": 337}}',66.0244,170153615,309694,NULL,'2022-03-01 05:45:09',1646113509,NULL),(1870197118,22028880,1,1609452,1,1,1,'S',1,0.976471,255,836297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 243}, \"maximum_statistics\": {\"great\": 255}}',66.371,170330001,233452,NULL,'2022-03-08 19:44:28',1646768668,NULL),(1870333405,22028880,1,945357,1,1,1,'S',1,0.97491,279,844302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 265}, \"maximum_statistics\": {\"great\": 279}}',66.9295,170544009,277904,NULL,'2022-03-18 04:56:36',1647579396,NULL),(1870220056,22028880,1,1843200,1,1,1,'S',1,0.983716,522,879301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 505}, \"maximum_statistics\": {\"great\": 522}}',67.221,170432361,501700,NULL,'2022-03-13 06:38:00',1647153480,NULL),(1869934565,22028880,1,2014471,0,1,1,'S',1,0.969841,315,859645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 296}, \"maximum_statistics\": {\"great\": 315}}',67.4929,170053630,272400,NULL,'2022-02-25 08:01:57',1645776117,NULL),(1870022729,22028880,1,2742957,1,1,1,'S',1,0.967836,171,785461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 160}, \"maximum_statistics\": {\"great\": 171}}',67.6437,170121177,138508,NULL,'2022-02-27 19:04:27',1645988667,NULL),(1870303132,22028880,1,847316,0,1,1,'S',1,0.994048,420,871526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 415}, \"maximum_statistics\": {\"great\": 420}}',68.529,170500317,456055,NULL,'2022-03-16 07:25:27',1647415527,NULL),(1870443363,22028880,1,2337764,1,1,1,'S',1,0.984615,390,866219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 378}, \"maximum_statistics\": {\"great\": 390}}',68.9717,170831353,352828,NULL,'2022-03-30 03:40:37',1648611637,NULL),(1870136109,22028880,1,338999,0,1,1,'S',1,0.990637,534,855452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 524}, \"maximum_statistics\": {\"great\": 534}}',69.3327,170410060,556478,NULL,'2022-03-12 11:57:34',1647086254,NULL),(1870263735,22028880,1,1895399,1,1,1,'S',1,0.985714,245,864175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 238}, \"maximum_statistics\": {\"great\": 245}}',69.6575,170594818,240298,NULL,'2022-03-20 03:06:20',1647745580,NULL),(1870157220,22028880,1,2953894,1,1,1,'S',1,0.971014,345,798242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 325}, \"maximum_statistics\": {\"great\": 345}}',69.7198,170330836,313592,NULL,'2022-03-08 20:32:58',1646771578,NULL),(1870548058,22028880,1,1609429,1,1,1,'S',1,0.973913,230,827071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 218}, \"maximum_statistics\": {\"great\": 230}}',69.8667,171051817,175360,NULL,'2022-04-08 21:14:39',1649452479,NULL),(1870253419,22028880,1,2663872,1,1,1,'S',1,0.961698,483,832279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 446}, \"maximum_statistics\": {\"great\": 483}}',69.9883,170411317,496600,NULL,'2022-03-12 12:58:16',1647089896,NULL),(1870164353,22028880,1,1529702,1,1,1,'S',1,0.989706,340,878077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 333}, \"maximum_statistics\": {\"great\": 340}}',70.2628,170324563,454698,NULL,'2022-03-08 14:26:13',1646749573,NULL),(1870248886,22028880,1,2606988,1,1,1,'S',1,0.987118,621,893373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 605}, \"maximum_statistics\": {\"great\": 621}}',70.3452,170330621,639534,NULL,'2022-03-08 20:19:43',1646770783,NULL),(1870182275,22028880,1,900056,1,1,1,'S',1,0.99256,336,878919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 331}, \"maximum_statistics\": {\"great\": 336}}',70.4023,170470555,433046,NULL,'2022-03-14 20:47:21',1647290841,NULL),(1870242399,22028880,1,2444152,1,1,1,'S',1,0.982699,289,828485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 279}, \"maximum_statistics\": {\"great\": 289}}',70.8499,170470675,271060,NULL,'2022-03-14 20:54:35',1647291275,NULL),(1869909069,22028880,1,46115,0,1,1,'S',1,0.982659,173,879218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 167}, \"maximum_statistics\": {\"great\": 173}}',71.3559,170062458,168100,NULL,'2022-02-25 16:15:46',1645805746,NULL),(1870125805,22028880,1,2204928,1,1,1,'S',1,0.986033,358,884138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 348}, \"maximum_statistics\": {\"great\": 358}}',73.577,170121377,387012,NULL,'2022-02-27 19:14:04',1645989244,NULL),(1870221172,22028880,1,2011720,1,1,1,'S',1,0.97678,323,853934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 308}, \"maximum_statistics\": {\"great\": 323}}',73.7064,170378739,373480,NULL,'2022-03-11 03:24:07',1646969047,NULL),(1870187277,22028880,1,1799844,1,1,1,'S',1,0.976323,359,821424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 342}, \"maximum_statistics\": {\"great\": 359}}',74.136,170414972,322594,NULL,'2022-03-12 15:30:34',1647099034,NULL),(1871199442,22028880,1,1831086,1,1,1,'S',1,0.992891,211,884356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 208}, \"maximum_statistics\": {\"great\": 211}}',74.3579,171973582,168250,NULL,'2022-05-18 06:44:30',1652856270,NULL),(1870232811,22028880,1,2861376,1,1,1,'S',1,0.984615,325,870630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 315}, \"maximum_statistics\": {\"great\": 325}}',74.6038,170324800,302852,NULL,'2022-03-08 14:37:44',1646750264,NULL),(1870381525,22028880,1,3046326,1,1,1,'S',1,0.972093,430,842535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 406}, \"maximum_statistics\": {\"great\": 430}}',74.8503,170552672,393060,NULL,'2022-03-18 14:44:03',1647614643,NULL),(1869940891,22028880,1,69406,0,1,1,'S',1,0.980583,309,864365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 297}, \"maximum_statistics\": {\"great\": 309}}',75.1065,170050154,291154,NULL,'2022-02-25 03:48:13',1645760893,NULL),(1870230311,22028880,1,3053635,1,1,1,'S',1,0.989167,600,866397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 587}, \"maximum_statistics\": {\"great\": 600}}',76.2171,170419632,573500,NULL,'2022-03-12 18:49:21',1647110961,NULL),(1870258388,22028880,1,2131284,1,1,1,'S',1,0.971338,471,898861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 444}, \"maximum_statistics\": {\"great\": 471}}',76.3839,170594564,462603,NULL,'2022-03-20 02:50:56',1647744656,NULL),(1870054808,22028880,1,942213,1,1,1,'A',1,0.981132,304,833798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 307}, \"maximum_statistics\": {\"great\": 318}}',76.5065,170182680,289012,NULL,'2022-03-02 14:08:39',1646230119,NULL),(1870164613,22028880,1,2519341,1,1,1,'S',1,0.986564,521,889247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 507}, \"maximum_statistics\": {\"great\": 521}}',77.1642,170330224,492880,NULL,'2022-03-08 19:57:25',1646769445,NULL),(1870479332,22028880,1,1700020,1,1,1,'S',1,0.987805,246,890416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 240}, \"maximum_statistics\": {\"great\": 246}}',77.2224,170813402,269688,NULL,'2022-03-29 09:07:12',1648544832,NULL),(1870153490,22028880,1,2505957,1,1,1,'S',1,0.986726,339,853124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 330}, \"maximum_statistics\": {\"great\": 339}}',77.508,170357806,324994,NULL,'2022-03-10 03:44:18',1646883858,NULL),(1870238784,22028880,1,1074214,1,1,1,'S',1,0.987421,636,876517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 620}, \"maximum_statistics\": {\"great\": 636}}',77.5988,170378820,628362,NULL,'2022-03-11 03:29:32',1646969372,NULL),(1870642747,22028880,1,1887010,1,1,1,'S',1,0.988636,660,850536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 645}, \"maximum_statistics\": {\"great\": 660}}',77.8561,171166980,635322,NULL,'2022-04-13 18:31:39',1649874699,NULL),(1870270343,22028880,1,1158418,1,1,1,'S',1,0.980769,312,837943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 300}, \"maximum_statistics\": {\"great\": 312}}',77.9903,170594739,298750,NULL,'2022-03-20 03:00:49',1647745249,NULL),(1870214964,22028880,1,2578177,1,1,1,'S',1,0.994186,430,928275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 425}, \"maximum_statistics\": {\"great\": 430}}',78.3814,170330678,366970,NULL,'2022-03-08 20:23:40',1646771020,NULL),(1870334908,22028880,1,1629507,1,1,1,'S',1,0.994832,387,890133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 383}, \"maximum_statistics\": {\"great\": 387}}',78.4969,170501044,395382,NULL,'2022-03-16 08:26:46',1647419206,NULL),(1870124272,22028880,1,2166352,1,1,1,'S',1,0.98,325,844732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 312}, \"maximum_statistics\": {\"great\": 325}}',78.5592,170271803,332481,NULL,'2022-03-06 05:49:27',1646545767,NULL),(1870233637,22028880,1,688710,1,1,1,'S',1,0.974428,743,844457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 705}, \"maximum_statistics\": {\"great\": 743}}',78.7862,170357724,755308,NULL,'2022-03-10 03:36:27',1646883387,NULL),(1870244893,22028880,1,2216532,1,1,1,'S',1,0.976038,313,826502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 298}, \"maximum_statistics\": {\"great\": 313}}',79.1716,170486611,260722,NULL,'2022-03-15 15:53:13',1647359593,NULL),(1870460392,22028880,1,2592587,1,1,1,'S',1,0.987482,679,905619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 662}, \"maximum_statistics\": {\"great\": 679}}',79.9329,170813373,645296,NULL,'2022-03-29 09:04:53',1648544693,NULL),(1870300598,22028880,1,1556933,1,1,1,'S',1,0.991961,311,879786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 306}, \"maximum_statistics\": {\"great\": 311}}',80.0098,170544121,307720,NULL,'2022-03-18 05:06:06',1647579966,NULL),(1870039080,22028880,1,1592914,1,1,1,'S',1,0.985401,137,831137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 137}}',80.1979,170120173,97330,NULL,'2022-02-27 18:11:04',1645985464,NULL),(1870567687,22028880,1,2512367,1,1,1,'S',1,0.991438,292,850985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 287}, \"maximum_statistics\": {\"great\": 292}}',80.3158,171015861,268884,NULL,'2022-04-07 07:32:14',1649316734,NULL),(1870178508,22028880,1,2761118,1,1,1,'S',1,0.971204,382,899113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 360}, \"maximum_statistics\": {\"great\": 382}}',80.4113,170410410,438790,NULL,'2022-03-12 12:14:58',1647087298,NULL),(1870334849,22028880,1,223407,1,1,1,'A',1,0.993506,538,871215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 533}, \"maximum_statistics\": {\"great\": 539}}',80.5544,170594878,534054,NULL,'2022-03-20 03:10:11',1647745811,NULL),(1870373725,22028880,1,1454329,1,1,1,'A',1,0.972313,286,802031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 295}, \"maximum_statistics\": {\"great\": 307}}',80.683,170646070,276840,NULL,'2022-03-22 06:21:00',1647930060,NULL),(1870149967,22028880,1,1500440,1,1,1,'A',1,0.974551,457,791240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 640}, \"maximum_statistics\": {\"great\": 668}}',81.3946,170470745,669488,NULL,'2022-03-14 20:59:32',1647291572,NULL),(1870225722,22028880,1,2410944,1,1,1,'S',1,0.982258,310,827263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 299}, \"maximum_statistics\": {\"great\": 310}}',81.5571,170420742,304542,NULL,'2022-03-12 19:39:08',1647113948,NULL),(1870419935,22028880,1,1298490,1,1,1,'A',1,0.979827,346,830772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 334}, \"maximum_statistics\": {\"great\": 347}}',81.9861,170832956,313480,NULL,'2022-03-30 05:50:14',1648619414,NULL),(1870198128,22028880,1,1615779,1,1,1,'S',1,0.984642,293,814571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 284}, \"maximum_statistics\": {\"great\": 293}}',82.7769,170471354,285172,NULL,'2022-03-14 21:39:05',1647293945,NULL),(1870295639,22028880,1,1543229,1,1,1,'A',1,0.972746,420,821110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 454}, \"maximum_statistics\": {\"great\": 477}}',82.8831,170498901,549739,NULL,'2022-03-16 05:32:15',1647408735,NULL),(1869938075,22028880,1,2022199,1,1,1,'A',1,0.98917,276,844070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 272}, \"maximum_statistics\": {\"great\": 277}}',83.1648,170064056,252698,NULL,'2022-02-25 17:25:12',1645809912,NULL),(1870641323,22028880,1,1882581,1,1,1,'S',1,0.982315,622,882594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 600}, \"maximum_statistics\": {\"great\": 622}}',83.2071,171110899,596764,NULL,'2022-04-11 04:24:04',1649651044,NULL),(1870211570,22028880,1,2388624,1,1,1,'S',1,0.9976,625,874193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 622}, \"maximum_statistics\": {\"great\": 625}}',84.69,170471095,592566,NULL,'2022-03-14 21:22:12',1647292932,NULL),(1870119458,22028880,1,2098533,1,1,1,'S',1,0.980198,303,833874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 291}, \"maximum_statistics\": {\"great\": 303}}',84.9453,170271681,263432,NULL,'2022-03-06 05:42:10',1646545330,NULL),(1870748651,22028880,1,2409422,1,1,1,'S',1,0.985915,355,822497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 345}, \"maximum_statistics\": {\"great\": 355}}',85.1357,171174330,361612,NULL,'2022-04-14 03:07:36',1649905656,NULL),(1870187580,22028880,1,1583097,1,1,1,'S',1,0.9974,577,946209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 574}, \"maximum_statistics\": {\"great\": 577}}',85.4692,170470348,622850,NULL,'2022-03-14 20:35:14',1647290114,NULL),(1870366315,22028880,1,1863225,1,1,1,'S',1,0.976471,425,818571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 405}, \"maximum_statistics\": {\"great\": 425}}',85.6817,170500352,422012,NULL,'2022-03-16 07:28:14',1647415694,NULL),(1870010493,22028880,1,2245770,0,1,1,'S',1,0.984127,126,877493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 122}, \"maximum_statistics\": {\"great\": 126}}',86.0235,170121807,92815,NULL,'2022-02-27 19:36:09',1645990569,NULL),(1870728847,22028880,1,1027952,1,1,1,'S',1,0.985577,416,810497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 404}, \"maximum_statistics\": {\"great\": 416}}',86.998,171112097,393324,NULL,'2022-04-11 06:11:38',1649657498,NULL),(1870220848,22028880,1,650735,1,1,1,'S',1,0.981728,301,839483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 290}, \"maximum_statistics\": {\"great\": 301}}',87.9439,170470981,279668,NULL,'2022-03-14 21:15:27',1647292527,NULL),(1870358887,22028880,1,1847539,1,1,1,'S',1,0.986111,324,862376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 315}, \"maximum_statistics\": {\"great\": 324}}',88.2328,170544041,379740,NULL,'2022-03-18 04:59:12',1647579552,NULL),(1870121743,22028880,1,2129146,1,1,1,'S',1,0.982185,421,885818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 406}, \"maximum_statistics\": {\"great\": 421}}',88.3286,170183445,362862,NULL,'2022-03-02 14:46:35',1646232395,NULL),(1870711754,22028880,1,1397855,1,1,1,'A',1,0.986453,255,795818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 399}, \"maximum_statistics\": {\"great\": 406}}',88.9597,171112394,342292,NULL,'2022-04-11 06:36:40',1649659000,NULL),(1870724508,22028880,1,1828034,1,1,1,'S',1,0.983709,399,904036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 386}, \"maximum_statistics\": {\"great\": 399}}',90.2287,171139955,339158,NULL,'2022-04-12 13:33:32',1649770412,NULL),(1870669709,22028880,1,2726494,1,1,1,'S',1,0.993921,329,862259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 325}, \"maximum_statistics\": {\"great\": 329}}',90.8946,171111049,300080,NULL,'2022-04-11 04:38:11',1649651891,NULL),(1870262770,22028880,1,749857,0,1,1,'S',1,0.970219,319,856571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 300}, \"maximum_statistics\": {\"great\": 319}}',91.0394,170501261,316860,NULL,'2022-03-16 08:45:01',1647420301,NULL),(1870651552,22028880,1,3143593,1,1,1,'S',1,0.998291,585,929555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 583}, \"maximum_statistics\": {\"great\": 585}}',91.2074,171110932,554700,NULL,'2022-04-11 04:27:29',1649651249,NULL),(1870138069,22028880,1,2468863,1,1,1,'S',1,0.994845,291,872103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 288}, \"maximum_statistics\": {\"great\": 291}}',91.4272,170410507,251426,NULL,'2022-03-12 12:19:53',1647087593,NULL),(1870249116,22028880,1,2607820,1,1,1,'S',1,0.993861,733,866174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 724}, \"maximum_statistics\": {\"great\": 733}}',91.6878,170417824,732438,NULL,'2022-03-12 17:30:11',1647106211,NULL),(1870162227,22028880,1,2060308,1,1,1,'S',1,0.986301,219,867902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 213}, \"maximum_statistics\": {\"great\": 219}}',91.8824,170432385,178096,NULL,'2022-03-13 06:39:34',1647153574,NULL),(1870249459,22028880,1,2618374,1,1,1,'S',1,0.995238,315,871313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 312}, \"maximum_statistics\": {\"great\": 315}}',91.9231,170418283,297556,NULL,'2022-03-12 17:49:59',1647107399,NULL),(1870193992,22028880,1,203060,1,1,1,'S',1,0.993169,366,879731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 361}, \"maximum_statistics\": {\"great\": 366}}',92.1596,170471041,381154,NULL,'2022-03-14 21:18:42',1647292722,NULL),(1870306944,22028880,1,2030805,1,1,1,'S',1,0.998195,277,899746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 276}, \"maximum_statistics\": {\"great\": 277}}',93.4179,170506985,278110,NULL,'2022-03-16 14:44:49',1647441889,NULL),(1870332269,22028880,1,1625590,1,1,1,'S',1,0.991435,467,893575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 459}, \"maximum_statistics\": {\"great\": 467}}',93.5137,170501074,469038,NULL,'2022-03-16 08:29:01',1647419341,NULL),(1870215401,22028880,1,2826024,1,1,1,'S',1,0.95509,167,843499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 152}, \"maximum_statistics\": {\"great\": 167}}',94.9873,170378926,154312,NULL,'2022-03-11 03:38:28',1646969908,NULL),(1870505580,22028880,1,1766790,1,1,1,'S',1,0.989919,496,867378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 486}, \"maximum_statistics\": {\"great\": 496}}',97.8311,170831409,489254,NULL,'2022-03-30 03:44:49',1648611889,NULL),(1870215605,22028880,1,1303174,1,1,1,'S',1,0.992537,268,888115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 264}, \"maximum_statistics\": {\"great\": 268}}',98.3248,170470379,221176,NULL,'2022-03-14 20:36:47',1647290207,NULL),(1871212605,22030015,1,2385732,1,1,1,'D',1,0.615385,29,143715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 49, \"great\": 103}, \"maximum_statistics\": {\"great\": 234}}',11.0269,171826763,94270,NULL,'2022-05-12 04:55:18',1652331318,NULL),(1871205039,22030015,1,943987,0,1,1,'C',1,0.738994,53,293697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 89}, \"maximum_statistics\": {\"great\": 159}}',11.3068,171826951,76155,NULL,'2022-05-12 05:11:34',1652332294,NULL),(1863309715,22030015,1,1774604,0,1,1,'C',1,0.752149,96,297760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 24, \"great\": 200}, \"maximum_statistics\": {\"great\": 349}}',13.203,160106301,129330,NULL,'2021-03-26 01:47:54',1616723274,NULL),(1871240971,22030015,1,2436235,1,1,1,'B',1,0.801724,60,448872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 74}, \"maximum_statistics\": {\"great\": 116}}',13.4743,171826576,236693,NULL,'2022-05-12 04:36:13',1652330173,NULL),(1871266664,22030015,1,1941025,0,1,1,'D',1,0.671569,33,186495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 38, \"great\": 108}, \"maximum_statistics\": {\"great\": 204}}',14.7272,171827107,59214,NULL,'2022-05-12 05:24:02',1652333042,NULL),(1871202234,22030015,1,1355890,0,1,1,'B',1,0.815217,45,442375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 94}, \"maximum_statistics\": {\"great\": 138}}',15.0315,171827066,110666,NULL,'2022-05-12 05:21:35',1652332895,NULL),(1871232583,22030015,1,1031483,0,1,1,'B',1,0.836449,50,509352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 75}, \"maximum_statistics\": {\"great\": 107}}',16.2865,171826673,116442,NULL,'2022-05-12 04:46:06',1652330766,NULL),(1871235073,22030015,1,1035059,0,1,1,'B',1,0.834507,47,490229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 102}, \"maximum_statistics\": {\"great\": 142}}',18.0824,171826723,120468,NULL,'2022-05-12 04:51:22',1652331082,NULL),(1871207937,22030015,1,1378480,0,1,1,'B',1,0.84472,33,476149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 125}, \"maximum_statistics\": {\"great\": 161}}',19.4253,171826971,96869,NULL,'2022-05-12 05:13:15',1652332395,NULL),(1863621445,22030015,1,2826897,0,1,1,'B',1,0.852761,50,455268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 123}, \"maximum_statistics\": {\"great\": 163}}',20.4176,160714138,65621,NULL,'2021-04-11 04:03:28',1618113808,NULL),(1871203099,22030015,1,531912,1,1,1,'C',1,0.798165,50,321601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 147}, \"maximum_statistics\": {\"great\": 218}}',20.4688,171826904,93622,NULL,'2022-05-12 05:07:16',1652332036,NULL),(1863504601,22030015,1,2599862,1,1,1,'B',1,0.854167,152,470943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 229}, \"maximum_statistics\": {\"great\": 312}}',20.791,160344146,207603,NULL,'2021-04-01 03:52:55',1617249175,NULL),(1871237966,22030015,1,1869934,0,1,1,'A',1,0.90411,73,624385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 59}, \"maximum_statistics\": {\"great\": 73}}',20.8115,171827089,99014,NULL,'2022-05-12 05:22:54',1652332974,NULL),(1865280642,22030015,1,1532923,1,1,1,'B',1,0.895238,96,541427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 260}, \"maximum_statistics\": {\"great\": 315}}',23.3847,163062919,152066,NULL,'2021-06-17 02:45:19',1623897919,NULL),(1871233674,22030015,1,1032282,0,1,1,'B',1,0.830645,57,464070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 129}, \"maximum_statistics\": {\"great\": 186}}',24.2695,171826705,121982,NULL,'2022-05-12 04:49:31',1652330971,NULL),(1871239147,22030015,1,690757,1,1,1,'A',1,0.911765,70,635152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 119}}',24.2869,171826739,140560,NULL,'2022-05-12 04:53:08',1652331188,NULL),(1864589411,22030015,1,1937980,0,1,1,'B',1,0.86631,159,520528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 284}, \"maximum_statistics\": {\"great\": 374}}',24.8833,161903980,207402,NULL,'2021-05-14 00:29:52',1620952192,NULL),(1873533194,22030015,1,2384409,0,1,1,'B',1,0.819307,81,383753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 31, \"great\": 289}, \"maximum_statistics\": {\"great\": 404}}',26.0715,175339949,146404,NULL,'2022-10-28 01:11:04',1666919464,NULL),(1871200557,22030015,1,525768,1,1,1,'A',1,0.914365,116,574645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 154}, \"maximum_statistics\": {\"great\": 181}}',28.0724,171826838,116117,NULL,'2022-05-12 05:02:17',1652331737,NULL),(1873533549,22030015,1,2385407,1,1,1,'A',1,0.937063,222,735979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 252}, \"maximum_statistics\": {\"great\": 286}}',34.7482,175339916,232440,NULL,'2022-10-28 01:08:08',1666919288,NULL),(1871239847,22030015,1,1456616,1,1,1,'A',1,0.912745,275,617167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 426}, \"maximum_statistics\": {\"great\": 510}}',35.0465,171827156,356273,NULL,'2022-05-12 05:28:05',1652333285,NULL),(1871274871,22030015,1,2973688,1,1,1,'B',1,0.874204,161,524895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 243}, \"maximum_statistics\": {\"great\": 314}}',36.3491,171827045,182652,NULL,'2022-05-12 05:19:44',1652332784,NULL),(1869787931,22031537,1,2090843,0,1,1,'C',1,0.773585,45,356735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 105}, \"maximum_statistics\": {\"great\": 159}}',13.0768,169855540,88344,NULL,'2022-02-17 11:05:09',1645095909,NULL),(1877534824,22031537,1,3857532,1,1,1,'D',1,0.692098,45,116027,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 127, \"great\": 409, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 734}}',17.9667,181016201,236496,NULL,'2023-10-01 08:51:53',1696150313,NULL),(1869789782,22031537,1,2090848,0,1,1,'C',1,0.791304,39,351935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 154}, \"maximum_statistics\": {\"great\": 230}}',22.7498,169855482,89368,NULL,'2022-02-17 11:01:09',1645095669,NULL),(3766024347,22040065,1,2573938,0,1,1,'D',1,0.670455,11,234827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 25}, \"maximum_statistics\": {\"great\": 44}}',6.43324,185994989,14614,NULL,'2024-10-30 00:36:37',1730248597,NULL),(1864740072,22040065,1,261183,0,1,1,'C',1,0.72,30,244768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 25, \"great\": 102}, \"maximum_statistics\": {\"great\": 175}}',14.5198,162145681,56098,NULL,'2021-05-20 19:35:32',1621539332,NULL),(1873328459,22040979,1,3801977,1,1,1,'A',1,0.982517,114,801929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 139}, \"maximum_statistics\": {\"great\": 143, \"legacy_combo_increase\": 2}}',44.1196,175002315,102074,NULL,'2022-10-09 13:02:33',1665320553,NULL),(1878028418,22042374,1,3870264,0,1,1,'C',1,0.736264,35,303378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 53}, \"maximum_statistics\": {\"great\": 91}}',9.95486,181841666,43277,NULL,'2023-12-03 18:38:39',1701628719,NULL),(1877163673,22044314,1,2056288,0,1,1,'C',1,0.760956,44,284936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 28, \"great\": 159}, \"maximum_statistics\": {\"great\": 251}}',14.4182,180516261,84889,NULL,'2023-08-28 00:57:43',1693184263,NULL),(1866937070,22051927,1,2756518,1,1,1,'B',1,0.876923,195,653509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 147}, \"maximum_statistics\": {\"great\": 195}}',21.362,165567121,158642,NULL,'2021-09-05 02:42:18',1630809738,NULL),(1874231597,22060133,1,3424974,0,1,1,'B',1,0.833333,47,516638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 54}}',13.811,176553459,23180,NULL,'2022-12-31 22:25:18',1672525518,NULL),(1876257879,22060133,1,2791137,0,1,1,'B',1,0.865854,46,489127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 124}, \"maximum_statistics\": {\"great\": 164}}',19.6701,179241282,65352,NULL,'2023-06-05 21:15:57',1685999757,NULL),(1863694098,22060133,1,2359016,0,1,1,'B',1,0.890135,113,549412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 183}, \"maximum_statistics\": {\"great\": 223}}',23.399,160662501,115707,NULL,'2021-04-09 19:51:22',1617997882,NULL),(1863642336,22060133,1,2860765,0,1,1,'A',1,0.921687,82,697477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 83}}',25.7959,160670345,50930,NULL,'2021-04-10 00:56:08',1618016168,NULL),(2457224689,22062368,1,1380496,0,1,1,'B',1,0.816364,173,421572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 3, \"great\": 177}, \"maximum_statistics\": {\"great\": 275}}',NULL,183043472,181552,NULL,'2024-03-05 22:08:35',1709676515,NULL),(2457229788,22062368,1,1439888,0,1,1,'B',1,0.862745,204,599276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 148}, \"maximum_statistics\": {\"great\": 204}}',NULL,183043482,141652,NULL,'2024-03-05 22:09:59',1709676599,NULL),(2457141856,22062368,1,1829907,1,1,1,'C',1,0.76,93,357161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 12, \"great\": 129, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 225}}',15.4112,183043351,166732,NULL,'2024-03-05 21:46:45',1709675205,NULL),(2457260334,22062368,1,44021,0,1,1,'C',1,0.746809,55,285619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 33, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',15.8076,183043531,87002,NULL,'2024-03-05 22:18:14',1709677094,NULL),(2457177637,22062368,1,75,0,1,1,'C',1,0.737981,26,314532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 22, \"great\": 121, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 3}}',17.9266,183043400,165030,NULL,'2024-03-05 21:56:03',1709675763,NULL),(2457287942,22062368,1,4095183,1,1,1,'D',1,0.675063,58,187567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 68, \"great\": 207, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 397}}',19.2799,183043594,102490,NULL,'2024-03-05 22:26:04',1709677564,NULL),(2457237392,22062368,1,487592,0,1,1,'B',1,0.853846,62,487936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 149, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',21.2284,183043490,102931,NULL,'2024-03-05 22:11:59',1709676719,NULL),(1863222999,22062368,1,1937980,0,1,1,'B',1,0.856952,159,498330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 15, \"great\": 282, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 374}}',23.8231,160064743,199755,NULL,'2021-03-24 23:25:02',1616628302,NULL),(2457250122,22062368,1,159226,0,1,1,'B',1,0.838843,54,496352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 242}}',26.9789,183043510,247486,NULL,'2024-03-05 22:15:26',1709676926,NULL),(2457272267,22062368,1,43525,0,1,1,'B',1,0.811404,78,407778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 30, \"great\": 243, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 342}}',31.5151,183043557,185686,NULL,'2024-03-05 22:21:35',1709677295,NULL),(2457280819,22062368,1,69406,0,1,1,'A',1,0.927184,309,749729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 264, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',54.3052,183043576,291478,NULL,'2024-03-05 22:24:01',1709677441,NULL),(1864394149,22066786,1,728178,0,1,1,'A',1,0.952756,72,627914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 118}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,161807713,57787,NULL,'2021-05-11 07:39:49',1620718789,NULL),(1864394209,22066786,1,728178,0,1,1,'S',1,0.972441,127,772573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 120}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,161807812,83445,NULL,'2021-05-11 07:46:04',1620719164,NULL),(1864348002,22066786,1,2941620,0,1,1,'C',1,0.746429,36,296246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 24, \"great\": 93}, \"maximum_statistics\": {\"great\": 140}}',18.4358,161628610,55298,NULL,'2021-05-06 08:59:44',1620291584,NULL),(1863968164,22066786,1,2398269,1,1,1,'S',1,0.980392,51,881886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 49}, \"maximum_statistics\": {\"great\": 51}}',23.7834,161087996,21496,NULL,'2021-04-21 08:56:48',1618995408,NULL),(1868117011,22066786,1,2338611,0,1,1,'S',1,0.984615,65,722135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 65}}',26.358,167281886,36456,NULL,'2021-11-06 21:33:35',1636234415,NULL),(1865973082,22066786,1,485615,0,1,1,'S',1,0.960317,63,776765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 58}, \"maximum_statistics\": {\"great\": 63}}',26.4577,164132379,30380,NULL,'2021-07-20 12:30:06',1626784206,NULL),(1868391398,22066786,1,187231,1,1,1,'A',1,0.939394,165,684034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 205}, \"maximum_statistics\": {\"great\": 231}}',30.8151,167676576,315707,NULL,'2021-11-22 14:16:05',1637590565,NULL),(1868079527,22066786,1,395283,0,1,1,'S',1,0.989051,137,928616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 134}, \"maximum_statistics\": {\"great\": 137}}',30.8693,167327073,88927,NULL,'2021-11-08 16:18:26',1636388306,NULL),(1873410401,22066786,1,2683280,0,1,1,'S',1,0.984615,65,836359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 65}}',31.1494,175168499,31970,NULL,'2022-10-18 20:53:22',1666126402,NULL),(1877599792,22066786,1,3698242,1,1,1,'B',1,0.837121,119,437987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 38, \"great\": 305}, \"maximum_statistics\": {\"great\": 396}}',32.0364,181311666,193554,NULL,'2023-10-23 19:31:00',1698089460,NULL),(1866724338,22066786,1,3058812,1,1,1,'S',1,0.979424,243,856643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 233}, \"maximum_statistics\": {\"great\": 243}}',34.6238,165198982,205661,NULL,'2021-08-23 11:33:16',1629718396,NULL),(1868155772,22066786,1,2398251,1,1,1,'S',1,0.963542,96,823390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 89}, \"maximum_statistics\": {\"great\": 96}}',34.8869,167281333,59670,NULL,'2021-11-06 21:08:01',1636232881,NULL),(1868145706,22066786,1,2941619,1,1,1,'S',1,0.987805,82,831361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 80}, \"maximum_statistics\": {\"great\": 82}}',35.3573,167332470,62911,NULL,'2021-11-08 20:46:20',1636404380,NULL),(1868111558,22066786,1,170565,0,1,1,'S',1,0.991453,117,820357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 115}, \"maximum_statistics\": {\"great\": 117}}',36.8095,167282002,75098,NULL,'2021-11-06 21:38:51',1636234731,NULL),(1868118095,22066786,1,2338615,0,1,1,'S',1,0.988506,87,754122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 85}, \"maximum_statistics\": {\"great\": 87}}',37.1515,167281925,54120,NULL,'2021-11-06 21:35:12',1636234512,NULL),(1877676250,22066786,1,468991,0,1,1,'B',1,0.856383,183,502050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 224}, \"maximum_statistics\": {\"great\": 282}}',37.3183,181312908,179214,NULL,'2023-10-23 21:52:29',1698097949,NULL),(1868196176,22066786,1,387425,1,1,1,'S',1,0.987374,198,759877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 193}, \"maximum_statistics\": {\"great\": 198}}',37.8303,167331443,154974,NULL,'2021-11-08 19:53:49',1636401229,NULL),(1866724458,22066786,1,3058812,1,1,1,'S',1,0.983539,243,917503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 235}, \"maximum_statistics\": {\"great\": 243}}',38.6757,165199783,212611,NULL,'2021-08-23 12:07:40',1629720460,NULL),(1873251752,22066786,1,217251,1,1,1,'X',1,1,112,893491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',39.0838,174871118,182724,NULL,'2022-10-02 12:03:01',1664712181,NULL),(1868107502,22066786,1,485614,0,1,1,'A',1,0.944954,109,787072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 97}, \"maximum_statistics\": {\"great\": 109}}',39.5766,167331259,80302,NULL,'2021-11-08 19:44:18',1636400658,NULL),(1868456926,22066786,1,2409352,1,1,1,'S',1,0.972492,309,803356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 292}, \"maximum_statistics\": {\"great\": 309, \"legacy_combo_increase\": 2}}',39.9603,167803340,289143,NULL,'2021-11-27 18:50:24',1638039024,NULL),(1868361771,22066786,1,2307818,1,1,1,'B',1,0.891484,92,527700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 306}, \"maximum_statistics\": {\"great\": 364}}',40.0687,167676363,177014,NULL,'2021-11-22 14:05:16',1637589916,NULL),(1866714896,22066786,1,2307826,1,1,1,'S',1,0.971616,229,828201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 216}, \"maximum_statistics\": {\"great\": 229}}',40.2657,165288599,228200,NULL,'2021-08-26 10:27:59',1629973679,NULL),(1868362785,22066786,1,822095,1,1,1,'A',1,0.977811,201,838410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 324}, \"maximum_statistics\": {\"great\": 338}}',40.8105,167676654,359180,NULL,'2021-11-22 14:20:04',1637590804,NULL),(2345764268,22066786,1,2180004,1,1,1,'A',1,0.948795,166,735822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 149}, \"maximum_statistics\": {\"great\": 166}}',41.2208,182791635,121530,NULL,'2024-02-14 19:15:03',1707938103,NULL),(1865734489,22066786,1,2820282,1,1,1,'S',1,0.993289,149,862957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 147}, \"maximum_statistics\": {\"great\": 149, \"legacy_combo_increase\": 2}}',41.3558,163746731,126251,NULL,'2021-07-08 12:20:53',1625746853,NULL),(1868796904,22066786,1,672862,0,1,1,'A',1,0.942379,194,670969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 245}, \"maximum_statistics\": {\"great\": 269}}',41.3729,168212043,190606,NULL,'2021-12-13 18:50:32',1639421432,NULL),(1866667039,22066786,1,3023186,1,1,1,'S',1,0.984733,131,909664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 127}, \"maximum_statistics\": {\"great\": 131}}',41.4027,165140179,92156,NULL,'2021-08-21 13:43:25',1629553405,NULL),(1877679271,22066786,1,3598261,1,1,1,'S',1,0.973783,267,807453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 253}, \"maximum_statistics\": {\"great\": 267}}',41.4938,181208963,228602,NULL,'2023-10-15 17:57:38',1697392658,NULL),(1877628601,22066786,1,3208633,1,1,1,'A',1,0.971631,255,791263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 271}, \"maximum_statistics\": {\"great\": 282}}',41.9402,181312999,231590,NULL,'2023-10-23 22:06:32',1698098792,NULL),(1877581785,22066786,1,2683276,1,1,1,'A',1,0.937984,129,784553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 113}, \"maximum_statistics\": {\"great\": 129}}',42.495,181277850,96316,NULL,'2023-10-21 09:55:25',1697882125,NULL),(1868723706,22066786,1,2821701,1,1,1,'S',1,0.981375,349,794088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 336}, \"maximum_statistics\": {\"great\": 349}}',43.7204,168211971,335174,NULL,'2021-12-13 18:47:46',1639421266,NULL),(1865734241,22066786,1,2820281,0,1,1,'A',1,0.934959,110,645166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 218}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 2}}',43.9178,163778910,138482,NULL,'2021-07-09 11:55:02',1625831702,NULL),(1868197646,22066786,1,393207,0,1,1,'X',1,1,152,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152}, \"maximum_statistics\": {\"great\": 152}}',46.2724,167281774,120549,NULL,'2021-11-06 21:28:53',1636234133,NULL),(1866786680,22066786,1,1937980,0,1,1,'S',1,0.974599,374,863060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 355}, \"maximum_statistics\": {\"great\": 374}}',46.4939,165210895,352190,NULL,'2021-08-23 18:55:51',1629744951,NULL),(1863557273,22066786,1,2768604,1,1,1,'A',1,0.93662,71,801690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 62}, \"maximum_statistics\": {\"great\": 71}}',48.1447,160351810,39316,NULL,'2021-04-01 10:27:06',1617272826,NULL),(1868100735,22066786,1,468990,0,1,1,'S',1,0.983108,148,814997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 143}, \"maximum_statistics\": {\"great\": 148}}',48.6714,167282252,111514,NULL,'2021-11-06 21:50:47',1636235447,NULL),(1868148347,22066786,1,2944443,1,1,1,'S',1,0.991228,171,864192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 168}, \"maximum_statistics\": {\"great\": 171}}',48.8186,167281169,157068,NULL,'2021-11-06 20:59:39',1636232379,NULL),(1871591252,22066786,1,2452376,0,1,1,'S',1,0.974576,177,840790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 168}, \"maximum_statistics\": {\"great\": 177}}',49.2312,172574003,160042,NULL,'2022-06-12 13:20:10',1655040010,NULL),(1868088233,22066786,1,1492014,0,1,1,'S',1,0.970588,85,880436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 80}, \"maximum_statistics\": {\"great\": 85}}',49.493,167281447,51150,NULL,'2021-11-06 21:13:15',1636233195,NULL),(1877599829,22066786,1,3698243,1,1,1,'S',1,0.995455,220,897098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 218}, \"maximum_statistics\": {\"great\": 220}}',50.3677,181209002,228448,NULL,'2023-10-15 18:01:29',1697392889,NULL),(1868797673,22066786,1,2338613,0,1,1,'S',1,0.965649,131,749572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 122}, \"maximum_statistics\": {\"great\": 131}}',51.356,168212160,107030,NULL,'2021-12-13 18:56:29',1639421789,NULL),(1868142149,22066786,1,1774604,0,1,1,'S',1,0.995702,349,886144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 346}, \"maximum_statistics\": {\"great\": 349}}',51.614,167282658,319670,NULL,'2021-11-06 22:12:05',1636236725,NULL),(1877675232,22066786,1,468989,0,1,1,'S',1,0.983412,211,831966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 204}, \"maximum_statistics\": {\"great\": 211}}',52.1462,181312895,195856,NULL,'2023-10-23 21:50:23',1698097823,NULL),(1868361468,22066786,1,2062382,1,1,1,'S',1,0.986154,325,807899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 316}, \"maximum_statistics\": {\"great\": 325}}',52.8245,167803501,305838,NULL,'2021-11-27 18:56:34',1638039394,NULL),(2380981397,22066786,1,389317,1,1,1,'A',1,0.978339,260,753051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 266}, \"maximum_statistics\": {\"great\": 277}}',53.9062,182871014,231288,NULL,'2024-02-20 23:51:48',1708473108,NULL),(1871623614,22066786,1,3269293,1,1,1,'S',1,0.994275,262,902078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 259}, \"maximum_statistics\": {\"great\": 262}}',55.194,172573773,267190,NULL,'2022-06-12 13:08:32',1655039312,NULL),(1871632438,22066786,1,3529561,1,1,1,'S',1,0.982143,196,857031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 189}, \"maximum_statistics\": {\"great\": 196}}',55.5788,172573921,210660,NULL,'2022-06-12 13:16:08',1655039768,NULL),(1868142936,22066786,1,222556,0,1,1,'S',1,0.993842,406,869705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 401}, \"maximum_statistics\": {\"great\": 406}}',57.954,167331371,388236,NULL,'2021-11-08 19:50:19',1636401019,NULL),(1868347479,22066786,1,392097,0,1,1,'S',1,0.983516,273,914249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 264}, \"maximum_statistics\": {\"great\": 273}}',60.3451,167676750,279814,NULL,'2021-11-22 14:26:03',1637591163,NULL),(1875882843,22068924,1,2120676,1,1,1,'C',1,0.737057,91,276541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 36, \"great\": 210}, \"maximum_statistics\": {\"great\": 367}}',15.1595,178675942,126631,NULL,'2023-05-01 19:29:41',1682969381,NULL),(1863349976,22068984,1,1772047,0,1,1,'D',1,0.341146,17,8669,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 412, \"great\": 168}, \"maximum_statistics\": {\"great\": 768}}',6.41872,160323464,84116,NULL,'2021-03-31 15:29:14',1617204554,NULL),(1863973942,22068984,1,2073779,0,1,1,'D',1,0.411638,34,16544,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 211, \"great\": 129}, \"maximum_statistics\": {\"great\": 464}}',6.73164,160941133,66402,NULL,'2021-04-17 11:02:25',1618657345,NULL),(1873424944,22068984,1,305668,0,1,1,'D',1,0.562893,17,64643,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 42, \"great\": 62}, \"maximum_statistics\": {\"great\": 159}}',7.12555,175217349,71470,NULL,'2022-10-21 17:41:14',1666374074,NULL),(1874412635,22068984,1,3900886,1,1,1,'D',1,0.565527,41,73337,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 97, \"great\": 143}, \"maximum_statistics\": {\"great\": 351}}',8.22475,176719890,101845,NULL,'2023-01-09 17:45:13',1673286313,NULL),(1873451971,22068984,1,1928891,0,1,1,'D',1,0.514035,11,34618,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 86, \"great\": 94}, \"maximum_statistics\": {\"great\": 285}}',8.53292,175217491,57471,NULL,'2022-10-21 17:48:42',1666374522,NULL),(1873381101,22068984,1,2337942,1,1,1,'D',1,0.572115,11,251550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 34, \"great\": 49}, \"maximum_statistics\": {\"great\": 104}}',8.93089,175217500,74335,NULL,'2022-10-21 17:49:02',1666374542,NULL),(1870682717,22068984,1,1582592,0,1,1,'D',1,0.574405,10,166629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 61, \"great\": 86}, \"maximum_statistics\": {\"great\": 168}}',9.15865,171188583,112560,NULL,'2022-04-14 18:16:39',1649960199,NULL),(1873401945,22068984,1,1093726,0,1,1,'C',1,0.730337,21,168735,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 54}, \"maximum_statistics\": {\"great\": 89}}',9.91644,175217393,154743,NULL,'2022-10-21 17:43:29',1666374209,NULL),(1870664362,22068984,1,2493962,1,1,1,'C',1,0.741935,27,277763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 97}, \"maximum_statistics\": {\"great\": 155}}',12.3878,171188509,68448,NULL,'2022-04-14 18:12:18',1649959938,NULL),(1869204589,22068984,1,3013024,0,1,1,'D',1,0.69802,26,98679,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 53, \"great\": 173}, \"maximum_statistics\": {\"great\": 303}}',12.5988,168798996,71243,NULL,'2022-01-05 19:14:57',1641410097,NULL),(1863973976,22068984,1,2073781,0,1,1,'C',1,0.734266,65,131040,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 33, \"great\": 167}, \"maximum_statistics\": {\"great\": 286}}',13.7464,160941047,79970,NULL,'2021-04-17 10:59:10',1618657150,NULL),(1873448529,22068984,1,1270577,1,1,1,'B',1,0.868421,43,276555,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 57}}',14.3456,175217469,39014,NULL,'2022-10-21 17:47:21',1666374441,NULL),(1864318653,22068984,1,1937980,0,1,1,'C',1,0.778075,54,165862,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 32, \"great\": 240}, \"maximum_statistics\": {\"great\": 374}}',16.8765,161539392,117379,NULL,'2021-05-03 17:51:07',1620064267,NULL),(1869162370,22068984,1,2749707,0,1,1,'C',1,0.787115,58,152069,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 32, \"great\": 237}, \"maximum_statistics\": {\"great\": 357}}',17.0395,168799291,101079,NULL,'2022-01-05 19:30:02',1641411002,NULL),(1863275062,22073593,1,2452009,1,1,1,'C',1,0.734252,59,270296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 31, \"great\": 150, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 254}}',17.3778,160051002,93118,NULL,'2021-03-24 15:59:13',1616601553,NULL),(1870763488,22073593,1,2016123,0,1,1,'C',1,0.732203,67,256761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 26, \"great\": 163, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 295}}',20.9014,171064779,120460,NULL,'2022-04-09 11:14:35',1649502875,NULL),(1866039195,22073593,1,779320,0,1,1,'C',1,0.759322,70,296064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 45, \"great\": 198, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 295}}',22.6177,164253685,111282,NULL,'2021-07-24 08:49:55',1627116595,NULL),(1863915190,22073593,1,468992,0,1,1,'C',1,0.764935,79,309316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 34, \"great\": 238, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 385}}',27.8608,161094816,169700,NULL,'2021-04-21 13:35:15',1619012115,NULL),(1863914769,22073593,1,468991,0,1,1,'B',1,0.801418,74,360619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 15, \"great\": 185, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 282}}',28.8744,161094745,118598,NULL,'2021-04-21 13:33:08',1619011988,NULL),(1863913322,22073593,1,468989,0,1,1,'B',1,0.890995,74,547805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 170, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 211}}',29.665,161094660,126548,NULL,'2021-04-21 13:30:46',1619011846,NULL),(1865905051,22073593,1,99159,1,1,1,'B',1,0.801471,89,362631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 36, \"great\": 323, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 476}}',30.0109,164129172,259022,NULL,'2021-07-20 10:08:43',1626775723,NULL),(1866651043,22073593,1,281133,0,1,1,'B',1,0.815789,49,401273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 98, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 133}}',30.1987,165017610,51958,NULL,'2021-08-17 14:22:28',1629210148,NULL),(1866153420,22073593,1,2257384,1,1,1,'C',1,0.743119,53,272614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 49, \"great\": 261, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 436}}',33.7711,164284191,133650,NULL,'2021-07-25 06:50:10',1627195810,NULL),(1866972822,22075468,1,2938535,1,1,1,'D',1,0.61284,32,123533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 51, \"great\": 109}, \"maximum_statistics\": {\"great\": 257}}',NULL,165682030,80534,NULL,'2021-09-09 13:40:40',1631194840,NULL),(1865606705,22075468,1,2655767,1,1,1,'D',1,0.633708,31,139358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 86, \"great\": 205}, \"maximum_statistics\": {\"great\": 445}}',12.2088,163508115,92556,NULL,'2021-07-01 07:58:00',1625126280,NULL),(1865580830,22075468,1,2618374,1,1,1,'D',1,0.620635,35,133643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 70, \"great\": 146}, \"maximum_statistics\": {\"great\": 315}}',12.7865,163508006,73342,NULL,'2021-07-01 07:52:52',1625125972,NULL),(3679453428,22075468,1,4651608,1,1,1,'D',1,0.665706,52,166399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 48, \"great\": 163}, \"maximum_statistics\": {\"great\": 347}}',15.067,185774741,87076,NULL,'2024-10-14 05:17:14',1728883034,NULL),(3679750386,22075468,1,3977192,1,1,1,'D',1,0.686147,30,198643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 40, \"great\": 126}, \"maximum_statistics\": {\"great\": 231}}',15.2518,185775703,79092,NULL,'2024-10-14 07:24:44',1728890684,NULL),(3679524896,22075468,1,4536118,1,1,1,'D',1,0.669091,25,171737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 53, \"great\": 146}, \"maximum_statistics\": {\"great\": 275}}',15.6193,185774973,69526,NULL,'2024-10-14 05:47:05',1728884825,NULL),(3691730321,22075468,1,3844704,1,1,1,'D',1,0.663907,42,164786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 58, \"great\": 157}, \"maximum_statistics\": {\"great\": 302}}',16.7783,185807032,88257,NULL,'2024-10-16 15:44:40',1729093480,NULL),(3691720514,22075468,1,4250558,1,1,1,'D',1,0.608696,26,138757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 83, \"great\": 158}, \"maximum_statistics\": {\"great\": 345}}',17.9508,185807011,91890,NULL,'2024-10-16 15:42:44',1729093364,NULL),(3679758743,22075468,1,4290298,1,1,1,'C',1,0.72546,53,230772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 34, \"great\": 181}, \"maximum_statistics\": {\"great\": 326}}',19.372,185775725,97668,NULL,'2024-10-14 07:28:26',1728890906,NULL),(3679519707,22075468,1,4758849,1,1,1,'C',1,0.744262,135,308642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 20, \"great\": 169}, \"maximum_statistics\": {\"great\": 305}}',19.8537,185774956,150100,NULL,'2024-10-14 05:44:52',1728884692,NULL),(3679754401,22075468,1,4773425,1,1,1,'D',1,0.695402,53,201101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 28, \"great\": 130}, \"maximum_statistics\": {\"great\": 261}}',20.0546,185775713,98934,NULL,'2024-10-14 07:26:30',1728890790,NULL),(3691700151,22075468,1,3408634,1,1,1,'D',1,0.673575,48,176881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 60, \"great\": 194}, \"maximum_statistics\": {\"great\": 386}}',20.1155,185806957,98674,NULL,'2024-10-16 15:38:43',1729093123,NULL),(1867011364,22075468,1,505094,0,1,1,'B',1,0.897849,41,556621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 76}, \"maximum_statistics\": {\"great\": 93}}',20.5131,165703420,39340,NULL,'2021-09-10 09:43:28',1631267008,NULL),(3680985250,22075468,1,4452211,1,1,1,'C',1,0.794776,161,388556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 11, \"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',21.0185,185779486,166371,NULL,'2024-10-14 13:48:55',1728913735,NULL),(3679506553,22075468,1,4675747,1,1,1,'C',1,0.775986,68,296539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 18, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 279}}',21.5377,185774909,116387,NULL,'2024-10-14 05:39:26',1728884366,NULL),(3691711319,22075468,1,4758849,1,1,1,'C',1,0.726229,80,265429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 15, \"great\": 153}, \"maximum_statistics\": {\"great\": 305}}',22.0888,185806983,125990,NULL,'2024-10-16 15:40:56',1729093256,NULL),(1873705150,22075468,1,3564960,1,1,1,'B',1,0.802632,131,363499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 18, \"great\": 202}, \"maximum_statistics\": {\"great\": 304}}',22.2402,175572023,134132,NULL,'2022-11-09 07:48:26',1667980106,NULL),(3679738193,22075468,1,812069,0,1,1,'C',1,0.749354,54,272975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 31, \"great\": 224}, \"maximum_statistics\": {\"great\": 387}}',22.3924,185775670,118364,NULL,'2024-10-14 07:19:18',1728890358,NULL),(1867052146,22075468,1,2090848,0,1,1,'C',1,0.793478,47,347202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 153}, \"maximum_statistics\": {\"great\": 230}}',22.9071,165657584,84298,NULL,'2021-09-08 14:15:40',1631110540,NULL),(3679502224,22075468,1,4675747,1,1,1,'C',1,0.797491,68,321527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 17, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 279}}',24.1156,185774897,115868,NULL,'2024-10-14 05:37:37',1728884257,NULL),(3679801041,22075468,1,3236154,1,1,1,'C',1,0.775822,141,339313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 34, \"great\": 269}, \"maximum_statistics\": {\"great\": 426}}',24.4036,185775851,184234,NULL,'2024-10-14 07:47:20',1728892040,NULL),(3679733939,22075468,1,4651608,1,1,1,'C',1,0.775216,57,287909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 47, \"great\": 238, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 347}}',24.9835,185775658,115911,NULL,'2024-10-14 07:17:20',1728890240,NULL),(3719522586,22075468,1,4811765,1,1,1,'C',1,0.785714,69,348384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 20, \"great\": 212}, \"maximum_statistics\": {\"great\": 336}}',27.0757,185878887,132967,NULL,'2024-10-21 14:37:28',1729521448,NULL),(3679498119,22075468,1,4675748,1,1,1,'A',1,0.9,70,494963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 163}, \"maximum_statistics\": {\"great\": 195}}',27.2216,185774881,89994,NULL,'2024-10-14 05:35:55',1728884155,NULL),(3691688693,22075468,1,3417696,1,1,1,'B',1,0.847059,151,490999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',28.2303,185806926,170650,NULL,'2024-10-16 15:36:27',1729092987,NULL),(3679483597,22075468,1,4675748,1,1,1,'A',1,0.928205,177,619926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 168}, \"maximum_statistics\": {\"great\": 195}}',32.0555,185774833,119598,NULL,'2024-10-14 05:29:49',1728883789,NULL),(3679762955,22075468,1,3856238,1,1,1,'B',1,0.832845,72,407797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 244}, \"maximum_statistics\": {\"great\": 341}}',33.3818,185775736,133274,NULL,'2024-10-14 07:30:20',1728891020,NULL),(3694925885,22075468,1,3844699,1,1,1,'A',1,0.944853,75,675842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 124}, \"maximum_statistics\": {\"great\": 136}}',36.9023,185814263,127014,NULL,'2024-10-17 07:05:31',1729148731,NULL),(3694936858,22075468,1,3705031,1,1,1,'B',1,0.86215,173,519850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 21, \"great\": 486}, \"maximum_statistics\": {\"great\": 642}}',41.5174,185814288,375203,NULL,'2024-10-17 07:10:30',1729149030,NULL),(3680994589,22075468,1,4249024,1,1,1,'B',1,0.884937,143,532545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 190}, \"maximum_statistics\": {\"great\": 239}}',42.0757,185779511,152980,NULL,'2024-10-14 13:50:51',1728913851,NULL),(2734269950,22079987,1,4215283,0,1,1,'C',1,0.727586,26,245072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 30, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145}}',15.3067,183691401,43075,NULL,'2024-04-26 19:12:48',1714158768,NULL),(1873572289,22079987,1,2463116,0,1,1,'A',1,0.926175,123,670475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 131}, \"maximum_statistics\": {\"great\": 149}}',19.5231,175414385,72528,NULL,'2022-10-31 19:38:50',1667245130,NULL),(1873584914,22079987,1,3826191,0,1,1,'A',1,0.927928,95,709765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 111}}',25.8994,175414322,66070,NULL,'2022-10-31 19:33:09',1667244789,NULL),(1872112618,22081351,1,64035,0,1,1,'D',1,0.433735,8,35591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 33, \"great\": 22, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 83}}',4.6329,173287849,20640,NULL,'2022-07-13 20:47:02',1657745222,NULL),(1872103157,22081351,1,1023281,1,1,1,'D',1,0.626126,27,206405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 28, \"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',8.62362,173287937,77333,NULL,'2022-07-13 20:53:09',1657745589,NULL),(1872171360,22081351,1,1262271,0,1,1,'C',1,0.781746,43,351902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 78, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126}}',12.2722,173287888,77689,NULL,'2022-07-13 20:49:59',1657745399,NULL),(1871931331,22085370,1,3196509,1,1,1,'B',1,0.828685,115,449176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 171, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 251}}',16.9626,173054384,124539,NULL,'2022-07-03 07:36:09',1656833769,NULL),(1868004834,22085370,1,3201370,0,1,1,'B',1,0.859375,153,538903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 200}, \"maximum_statistics\": {\"great\": 256}}',22.6153,167182524,158142,NULL,'2021-11-03 06:12:42',1635919962,NULL),(1864032044,22086943,1,787789,0,1,1,'A',1,0.911765,17,632873,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 14, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 17}}',7.5856,161181449,159595,NULL,'2021-04-23 20:42:39',1619210559,NULL),(1863889687,22086943,1,787789,0,1,1,'B',1,0.882353,8,590019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 14, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 17}}',7.75824,160960306,136740,NULL,'2021-04-17 20:09:53',1618690193,NULL),(1863296442,22086943,1,1774604,0,1,1,'C',1,0.765043,36,152063,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 40, \"great\": 225, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 349}}',13.3332,160060210,102078,NULL,'2021-03-24 20:29:52',1616617792,NULL),(1863917630,22086943,1,476367,0,1,1,'B',1,0.87931,37,560683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 46, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 58}}',14.8947,160959846,81806,NULL,'2021-04-17 19:57:56',1618689476,NULL),(1863893452,22086943,1,1442771,0,1,1,'B',1,0.869792,31,527736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 75, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 96}}',15.3483,160960031,94691,NULL,'2021-04-17 20:02:57',1618689777,NULL),(1863302110,22086943,1,1774604,0,1,1,'A',1,0.904011,111,91534,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 292, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 349}}',17.5619,160077263,123060,NULL,'2021-03-25 09:48:55',1616665735,NULL),(1863580640,22086943,1,2789517,0,1,1,'C',1,0.787645,45,322482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 19, \"great\": 168, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 259}}',17.9587,160368142,93688,NULL,'2021-04-01 18:58:34',1617303514,NULL),(1863445376,22086943,1,2804341,1,1,1,'B',1,0.857895,99,504475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 217, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 285}}',21.6766,160292865,135978,NULL,'2021-03-30 19:55:02',1617134102,NULL),(1864366600,22086943,1,2599862,1,1,1,'B',1,0.852564,40,468594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 240, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 312}}',23.9477,161781584,165386,NULL,'2021-05-10 13:47:00',1620654420,NULL),(1864396995,22086943,1,1774604,0,1,1,'B',1,0.861032,77,484530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 27, \"great\": 279, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 349}}',25.5469,161781719,140736,NULL,'2021-05-10 13:50:45',1620654645,NULL),(1877709053,22086943,1,2772706,1,1,1,'A',1,0.917778,124,621178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 194, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 225}}',25.8731,181430201,123663,NULL,'2023-11-02 10:12:20',1698919940,NULL),(1864873088,22086943,1,2861114,1,1,1,'A',1,0.923977,111,700941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 150, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 171}}',29.9072,162436662,119871,NULL,'2021-05-28 21:51:20',1622238680,NULL),(1863865893,22086943,1,2861114,1,1,1,'S',1,0.950292,171,791740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 154, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 171}}',30.2509,160959300,156170,NULL,'2021-04-17 19:41:39',1618688499,NULL),(1864367697,22086943,1,2073781,0,1,1,'A',1,0.912587,70,561816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 245, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 286}}',30.3479,161704378,125400,NULL,'2021-05-08 10:40:20',1620470420,NULL),(1867148453,22086943,1,2418682,1,1,1,'A',1,0.965649,106,760562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 123, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 131}}',31.2403,165869504,112996,NULL,'2021-09-16 12:24:18',1631795058,NULL),(1865658036,22086943,1,2881461,1,1,1,'S',1,0.960317,126,746959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 116, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 126}}',31.7524,163640525,160374,NULL,'2021-07-05 05:45:37',1625463937,NULL),(1863398561,22086943,1,1937980,0,1,1,'A',1,0.945187,186,365961,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 341, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 374}}',33.2134,160136233,200571,NULL,'2021-03-26 19:58:26',1616788706,NULL),(1865658047,22086943,1,2881461,1,1,1,'A',1,0.944444,126,761816,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 112, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 126}}',33.7312,163640721,164475,NULL,'2021-07-05 05:56:54',1625464614,NULL),(1866165970,22086943,1,2804332,1,1,1,'A',1,0.90566,248,620880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 396, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 477}}',35.1849,164398354,343122,NULL,'2021-07-28 19:33:51',1627500831,NULL),(1875216248,22086943,1,2658121,1,1,1,'A',1,0.963636,272,857930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 275}}',35.7751,177818741,228022,NULL,'2023-03-12 16:22:13',1678638133,NULL),(1864825339,22086943,1,2804341,1,1,1,'S',1,0.977193,285,885361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 272, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 285}}',36.4419,162436356,279158,NULL,'2021-05-28 21:39:00',1622237940,NULL),(1877709081,22086943,1,2772706,1,1,1,'A',1,0.962222,188,825141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',37.052,181445065,171427,NULL,'2023-11-03 11:42:19',1699011739,NULL),(1864715486,22086943,1,2817584,1,1,1,'A',1,0.966667,260,861173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 254, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 270}}',38.661,162168689,256658,NULL,'2021-05-21 12:41:10',1621600870,NULL),(1864877362,22086943,1,2599862,1,1,1,'S',1,0.977564,312,822831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 298, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 312}}',41.5695,162635994,387442,NULL,'2021-06-03 18:23:31',1622744611,NULL),(1864829298,22086943,1,2808148,1,1,1,'S',1,0.995098,102,946909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 102}}',43.7304,162437280,71626,NULL,'2021-05-28 22:18:02',1622240282,NULL),(1865420309,22086943,1,1774604,0,1,1,'S',1,0.984241,349,869223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 338, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 349}}',44.4213,163302309,332700,NULL,'2021-06-24 18:50:38',1624560638,NULL),(3486948957,22086943,1,3105789,1,1,1,'S',1,0.983871,341,984783,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"great\": 330, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 341, \"large_bonus\": 90}, \"total_score_without_mods\": 984783}',45.3933,NULL,0,'2024-09-09 08:14:51','2024-09-09 08:18:11',1725869891,7673),(1875216325,22086943,1,2658121,1,1,1,'S',1,0.983636,275,967440,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 266, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 275}}',46.6395,177833250,242916,NULL,'2023-03-13 14:42:55',1678718575,NULL),(1864845965,22086943,1,1937980,1,1,1,'S',1,0.975936,374,879470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 356, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 374}}',46.997,162456098,367345,NULL,'2021-05-29 11:48:17',1622288897,NULL),(1864945964,22086943,1,1937980,0,1,1,'A',1,0.959893,256,839192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 349, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 374}}',47.0783,162474678,319839,NULL,'2021-05-29 22:28:41',1622327321,NULL),(3553762432,22086943,1,1937980,1,1,1,'S',1,0.985294,374,966459,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"great\": 363, \"ignore_hit\": 15, \"large_bonus\": 26, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 374, \"ignore_hit\": 15, \"large_bonus\": 26, \"small_bonus\": 22}, \"total_score_without_mods\": 966459}',51.1506,NULL,0,'2024-09-21 06:40:52','2024-09-21 06:44:40',1726901080,7673),(1869491928,22095174,1,3322596,0,1,1,'D',1,0.676471,25,215360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 29}, \"maximum_statistics\": {\"great\": 68}}',10.096,169433147,23109,NULL,'2022-01-31 01:14:46',1643591686,NULL),(1871251898,22095174,1,310871,0,1,1,'B',1,0.820225,31,447410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 89}}',15.2995,171985156,88219,NULL,'2022-05-18 18:37:55',1652899075,NULL),(1872827260,22100700,1,2949881,0,1,1,'B',1,0.867816,65,472398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 210}, \"maximum_statistics\": {\"great\": 261}}',23.2112,174398375,110094,NULL,'2022-09-07 07:28:05',1662535685,NULL),(3713710624,22104311,1,4421002,1,1,1,'C',1,0.707617,100,308249,'{\"mods\": [], \"statistics\": {\"ok\": 136, \"miss\": 51, \"great\": 220, \"ignore_miss\": 19}, \"maximum_statistics\": {\"great\": 407, \"large_bonus\": 19}, \"total_score_without_mods\": 308249}',16.6108,NULL,0,'2024-10-20 12:40:13','2024-10-20 12:42:10',1729428130,7739),(3756678294,22104311,1,924913,1,1,1,'C',1,0.749169,54,342902,'{\"mods\": [], \"statistics\": {\"ok\": 162, \"miss\": 70, \"great\": 370, \"ignore_hit\": 51, \"ignore_miss\": 291, \"large_bonus\": 1, \"small_bonus\": 82}, \"maximum_statistics\": {\"great\": 602, \"ignore_hit\": 51, \"large_bonus\": 42, \"small_bonus\": 332}, \"total_score_without_mods\": 342902}',20.6183,NULL,0,'2024-10-28 08:05:29','2024-10-28 08:09:03',1730102943,7739),(2864402031,22114597,1,830081,0,1,1,'C',1,0.752525,59,367221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 40, \"great\": 140}, \"maximum_statistics\": {\"great\": 198}}',15.8601,183989652,194342,NULL,'2024-05-20 22:18:33',1716243513,NULL),(2864379332,22114597,1,4567534,1,1,1,'C',1,0.709596,112,243160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 44, \"great\": 210}, \"maximum_statistics\": {\"great\": 396}}',18.5492,183989596,132256,NULL,'2024-05-20 22:11:49',1716243109,NULL),(2864372222,22114597,1,2535969,0,1,1,'C',1,0.791032,181,367088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 71, \"great\": 415}, \"maximum_statistics\": {\"great\": 591}}',24.6099,183989572,256618,NULL,'2024-05-20 22:09:46',1716242986,NULL),(2864385622,22114597,1,4567531,1,1,1,'B',1,0.888889,142,593660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 165}, \"maximum_statistics\": {\"great\": 207}}',26.3585,183989613,157254,NULL,'2024-05-20 22:13:41',1716243221,NULL),(1871695000,22114597,1,505086,0,1,1,'B',1,0.822176,62,379748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 172}, \"maximum_statistics\": {\"great\": 239}}',26.6683,172718672,78988,NULL,'2022-06-18 17:20:40',1655572840,NULL),(1867812333,22114597,1,1762731,0,1,1,'B',1,0.87931,50,453152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 69}, \"maximum_statistics\": {\"great\": 87}}',27.8978,166752380,35370,NULL,'2021-10-18 16:43:28',1634575408,NULL),(2864390201,22114597,1,1119785,0,1,1,'A',1,0.939189,40,691414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 74}}',31.2785,183989621,56290,NULL,'2024-05-20 22:15:02',1716243302,NULL),(3700662070,22118553,1,1949373,0,1,1,'D',1,0.661017,18,186625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 25}, \"maximum_statistics\": {\"great\": 59}}',7.29721,185828242,13044,NULL,'2024-10-18 10:21:55',1729246915,NULL),(3700657655,22118553,1,2388386,0,1,1,'B',1,0.819231,36,412147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 89}, \"maximum_statistics\": {\"great\": 130}}',12.0408,185828231,59400,NULL,'2024-10-18 10:20:35',1729246835,NULL),(1868698196,22118553,1,3322595,0,1,1,'D',1,0.666667,24,179763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 24, \"great\": 62}, \"maximum_statistics\": {\"great\": 114}}',12.1285,168151164,30328,NULL,'2021-12-11 13:46:44',1639230404,NULL),(1868716954,22118553,1,3322596,0,1,1,'B',1,0.867647,35,454987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 68}}',17.2264,168151091,24888,NULL,'2021-12-11 13:43:38',1639230218,NULL),(1866238137,22118553,1,2746285,1,1,1,'B',1,0.841837,104,467000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 138}, \"maximum_statistics\": {\"great\": 196}}',18.697,164541325,87871,NULL,'2021-08-02 10:48:28',1627901308,NULL),(1863230081,22118553,1,1937980,0,1,1,'B',1,0.811497,105,405922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 30, \"great\": 263}, \"maximum_statistics\": {\"great\": 374}}',19.7341,160095307,172869,NULL,'2021-03-25 19:22:39',1616700159,NULL),(1872774869,22121472,1,2056288,0,1,1,'B',1,0.822709,47,387837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 27, \"great\": 189}, \"maximum_statistics\": {\"great\": 251}}',19.3217,174168541,108021,NULL,'2022-08-25 23:46:01',1661471161,NULL),(1872782492,22121472,1,1491486,0,1,1,'A',1,0.928571,112,769587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 96}, \"maximum_statistics\": {\"great\": 112}}',32.1061,174189747,64992,NULL,'2022-08-27 02:20:02',1661566802,NULL),(1863639766,22127638,1,1944626,0,1,1,'C',1,0.795918,89,363273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 167}, \"maximum_statistics\": {\"great\": 245}}',14.2564,160588138,87388,NULL,'2021-04-07 18:31:55',1617820315,NULL),(1875929806,22127809,1,2281770,0,1,1,'C',1,0.792683,78,369772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 101}, \"maximum_statistics\": {\"great\": 164}}',13.1671,178935929,61173,NULL,'2023-05-18 01:35:40',1684373740,NULL),(1866621098,22127809,1,1774604,0,1,1,'B',1,0.82235,130,414960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 22, \"great\": 247}, \"maximum_statistics\": {\"great\": 349}}',18.5826,165027514,160042,NULL,'2021-08-17 21:05:31',1629234331,NULL),(1867722912,22127809,1,1944626,0,1,1,'B',1,0.869388,118,513484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 192}, \"maximum_statistics\": {\"great\": 245}}',18.7043,166834317,111449,NULL,'2021-10-21 18:23:31',1634840611,NULL),(1871336003,22127809,1,2687314,0,1,1,'B',1,0.89527,171,598205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 243}, \"maximum_statistics\": {\"great\": 296}}',22.082,172181039,171580,NULL,'2022-05-27 01:36:14',1653615374,NULL),(1868491261,22127809,1,1937980,0,1,1,'B',1,0.88369,168,550993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 303}, \"maximum_statistics\": {\"great\": 374}}',27.2985,167878783,207920,NULL,'2021-11-30 18:40:03',1638297603,NULL),(1874448058,22134560,1,127232,0,1,1,'D',1,0.497302,26,30588,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 216, \"great\": 213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 556}}',8.6677,176579212,107028,NULL,'2023-01-02 10:06:30',1672653990,NULL),(2626409522,22145406,1,260580,0,1,1,'D',1,0.628472,24,77595,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 26, \"great\": 63}, \"maximum_statistics\": {\"great\": 144}}',8.92627,183434157,32828,NULL,'2024-04-06 01:48:27',1712368107,NULL),(1873007001,22149747,1,2341596,1,1,1,'C',1,0.779412,27,416266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 21}, \"maximum_statistics\": {\"great\": 34}}',9.19166,174507354,55686,NULL,'2022-09-13 06:52:15',1663051935,NULL),(1873055773,22149747,1,1179678,1,1,1,'A',1,0.933333,15,803782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 13}, \"maximum_statistics\": {\"great\": 15}}',9.9049,174507317,39636,NULL,'2022-09-13 06:46:49',1663051609,NULL),(1873030209,22149747,1,1070831,1,1,1,'B',1,0.804348,23,562935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 33}, \"maximum_statistics\": {\"great\": 46}}',10.2457,174507339,52344,NULL,'2022-09-13 06:50:07',1663051807,NULL),(1872996170,22149747,1,486510,0,1,1,'B',1,0.844828,28,518019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 21}, \"maximum_statistics\": {\"great\": 29}}',10.6941,174507329,29454,NULL,'2022-09-13 06:48:27',1663051707,NULL),(1863452879,22149747,1,1944626,0,1,1,'C',1,0.755102,46,283503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 20, \"great\": 145}, \"maximum_statistics\": {\"great\": 245}}',11.4463,160138468,69667,NULL,'2021-03-26 21:11:47',1616793107,NULL),(1873037779,22149747,1,1107283,1,1,1,'B',1,0.878049,29,551921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 41}}',12.024,174507389,55940,NULL,'2022-09-13 06:56:13',1663052173,NULL),(1873063813,22149747,1,1534522,1,1,1,'A',1,0.921875,32,625710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 27}, \"maximum_statistics\": {\"great\": 32}}',12.7104,174507344,67295,NULL,'2022-09-13 06:51:05',1663051865,NULL),(1873041055,22149747,1,1492007,0,1,1,'B',1,0.892857,42,718627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 33}, \"maximum_statistics\": {\"great\": 42}}',12.768,174507373,36030,NULL,'2022-09-13 06:54:15',1663052055,NULL),(1869091372,22149747,1,1205778,1,1,1,'B',1,0.819853,45,433903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 91}, \"maximum_statistics\": {\"great\": 136}}',13.5929,168778185,135349,NULL,'2022-01-04 22:38:13',1641335893,NULL),(1873062176,22149747,1,1201505,0,1,1,'A',1,0.926471,34,631797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 29}, \"maximum_statistics\": {\"great\": 34}}',14.7325,174507375,30402,NULL,'2022-09-13 06:55:02',1663052102,NULL),(1872990986,22149747,1,946294,1,1,1,'A',1,0.916667,53,733011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 54}}',15.3303,174507363,68880,NULL,'2022-09-13 06:53:27',1663052007,NULL),(1864816499,22149747,1,1649004,1,1,1,'B',1,0.854651,65,524628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 86}}',15.3708,162320126,50226,NULL,'2021-05-25 15:12:01',1621955521,NULL),(1864801961,22149747,1,164269,1,1,1,'B',1,0.811224,78,365788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 134}, \"maximum_statistics\": {\"great\": 196}}',15.8382,162320290,127742,NULL,'2021-05-25 15:16:47',1621955807,NULL),(1873039666,22149747,1,1119784,0,1,1,'B',1,0.892405,79,614063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 62}, \"maximum_statistics\": {\"great\": 79}}',17.6094,174507409,50558,NULL,'2022-09-13 06:58:39',1663052319,NULL),(1864848285,22149747,1,2231839,0,1,1,'A',1,0.942623,61,726793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 54}, \"maximum_statistics\": {\"great\": 61}}',20.2028,162320081,49980,NULL,'2021-05-25 15:10:35',1621955435,NULL),(1873042762,22149747,1,1128757,1,1,1,'A',1,0.909091,63,649337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 99}}',20.7266,174507433,114821,NULL,'2022-09-13 07:02:43',1663052563,NULL),(1873068421,22149747,1,2699209,1,1,1,'B',1,0.826829,108,431806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 23, \"great\": 291}, \"maximum_statistics\": {\"great\": 410}}',22.9788,174507481,185099,NULL,'2022-09-13 07:11:09',1663053069,NULL),(1868967855,22150620,1,3228028,0,1,1,'C',1,0.796053,47,169980,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 55}, \"maximum_statistics\": {\"great\": 76}}',15.5537,168447635,21390,NULL,'2021-12-23 05:20:55',1640236855,NULL),(1875929561,22150620,1,3576050,1,1,1,'A',1,0.913907,133,683171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 151}}',24.6905,178835294,96387,NULL,'2023-05-11 22:30:48',1683844248,NULL),(1874212177,22150620,1,1944626,0,1,1,'A',1,0.930612,166,689070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 217}, \"maximum_statistics\": {\"great\": 245}}',24.9829,176208011,148020,NULL,'2022-12-13 19:02:04',1670958124,NULL),(1871274463,22150620,1,3228028,0,1,1,'S',1,0.973684,76,830378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 72}, \"maximum_statistics\": {\"great\": 76}}',33.7591,171855233,41400,NULL,'2022-05-13 11:59:39',1652443179,NULL),(1864202771,22154225,1,487707,0,1,1,'C',1,0.758621,24,293235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 54, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',10.3482,161467979,23603,NULL,'2021-05-01 17:56:24',1619891784,NULL),(1865634900,22154225,1,2359076,0,1,1,'C',1,0.748092,33,267563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 80}, \"maximum_statistics\": {\"great\": 131}}',12.2746,163558684,36860,NULL,'2021-07-02 18:19:02',1625249942,NULL),(1863790627,22154225,1,2482109,0,1,1,'C',1,0.785498,96,365985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 22, \"great\": 211, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 331}}',14.4494,160837936,151100,NULL,'2021-04-14 17:24:27',1618421067,NULL),(1864108622,22154225,1,556959,0,1,1,'C',1,0.762963,33,297747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 90, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 135}}',16.065,161468026,40408,NULL,'2021-05-01 17:58:02',1619891882,NULL),(1866065289,22154225,1,2363799,0,1,1,'C',1,0.780556,43,330719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 119, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 180}}',18.3402,164360954,64016,NULL,'2021-07-27 17:02:47',1627405367,NULL),(1866066742,22154225,1,2365334,1,1,1,'B',1,0.875,107,604569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 95, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 124}}',18.7751,164360996,78453,NULL,'2021-07-27 17:04:31',1627405471,NULL),(2809720149,22154225,1,3938074,1,1,1,'B',1,0.880597,101,598281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 154}, \"maximum_statistics\": {\"great\": 201}}',21.1268,183866445,134089,NULL,'2024-05-10 20:40:41',1715373641,NULL),(2809735642,22154225,1,3591052,1,1,1,'B',1,0.878092,131,524853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 223}, \"maximum_statistics\": {\"great\": 283}}',23.6608,183866482,153066,NULL,'2024-05-10 20:44:00',1715373840,NULL),(1865992864,22154225,1,2743040,1,1,1,'B',1,0.892216,111,599647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 134, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 167, \"legacy_combo_increase\": 1}}',24.4018,164044793,127998,NULL,'2021-07-17 17:36:11',1626543371,NULL),(2809795494,22154225,1,2385407,0,1,1,'B',1,0.888112,128,573920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 229}, \"maximum_statistics\": {\"great\": 286}}',26.6594,183866608,172892,NULL,'2024-05-10 20:56:52',1715374612,NULL),(2809756235,22154225,1,2460636,1,1,1,'A',1,0.939394,231,798697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 203}, \"maximum_statistics\": {\"great\": 231}}',27.5105,183866528,195695,NULL,'2024-05-10 20:48:28',1715374108,NULL),(1863592660,22157616,1,198201,1,1,1,'D',1,0.522727,16,127785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 60, \"great\": 68}, \"maximum_statistics\": {\"great\": 176}}',8.25134,160377013,87560,NULL,'2021-04-01 23:47:53',1617320873,NULL),(1863578209,22157616,1,2388386,1,1,1,'B',1,0.826923,116,452258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 130}}',11.5327,160374199,81551,NULL,'2021-04-01 22:05:18',1617314718,NULL),(1863591807,22157616,1,184422,1,1,1,'C',1,0.72807,30,313550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 98}, \"maximum_statistics\": {\"great\": 171}}',11.7207,160337094,188381,NULL,'2021-03-31 22:46:11',1617230771,NULL),(1868858672,22157616,1,2438447,1,1,1,'D',1,0.611635,47,155025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 73, \"great\": 144}, \"maximum_statistics\": {\"great\": 318}}',12.6191,168446682,96220,NULL,'2021-12-23 04:15:47',1640232947,NULL),(1863471900,22157616,1,995,1,1,1,'D',1,0.698813,49,211573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 46, \"great\": 180}, \"maximum_statistics\": {\"great\": 337, \"legacy_combo_increase\": 2}}',14.5501,160376938,121846,NULL,'2021-04-01 23:45:00',1617320700,NULL),(3597688337,22157616,1,4215316,0,1,1,'B',1,0.869048,37,485280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 64}, \"maximum_statistics\": {\"great\": 84}}',16.9885,185587992,28352,NULL,'2024-09-29 02:29:20',1727576960,NULL),(1863449739,22157616,1,2550323,1,1,1,'B',1,0.852727,106,482480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 210, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 275}}',21.0995,160289996,165835,NULL,'2021-03-30 18:29:08',1617128948,NULL),(1865738674,22157616,1,991029,1,1,1,'A',1,0.903226,112,630939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 202, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 248}}',23.2022,163793270,165102,NULL,'2021-07-09 20:20:41',1625862041,NULL),(3597693210,22157616,1,2272348,1,1,1,'B',1,0.844203,70,459682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',23.4247,185588000,56696,NULL,'2024-09-29 02:30:53',1727577053,NULL),(1872907367,22160662,1,1763478,0,1,1,'C',1,0.705645,50,86604,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 22, \"great\": 73, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',12.7296,174469709,41604,NULL,'2022-09-11 03:53:08',1662868388,NULL),(1872751793,22160662,1,2030431,1,1,1,'C',1,0.7625,37,40690,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 68}, \"maximum_statistics\": {\"great\": 120}}',13.1487,174096506,40374,NULL,'2022-08-21 23:27:12',1661124432,NULL),(1867992412,22160662,1,46803,0,1,1,'C',1,0.75,22,323006,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 81}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',13.8575,167061747,51983,NULL,'2021-10-29 23:02:41',1635548561,NULL),(1874333373,22160662,1,1763479,0,1,1,'C',1,0.703226,38,75761,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 32, \"great\": 95}, \"maximum_statistics\": {\"great\": 155}}',15.9343,176536081,44442,NULL,'2022-12-31 00:39:27',1672447167,NULL),(1872223759,22160662,1,46803,0,1,1,'C',1,0.75,34,325016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 77, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',20.7354,173485352,48626,NULL,'2022-07-23 05:04:32',1658552672,NULL),(1871477439,22160662,1,2043000,0,1,1,'B',1,0.832765,42,402481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 33, \"great\": 228, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 293}}',21.3712,172342573,116205,NULL,'2022-06-02 17:28:43',1654190923,NULL),(1876404821,22164232,1,1949810,0,1,1,'D',1,0.585714,42,104955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 46, \"great\": 76}, \"maximum_statistics\": {\"great\": 175}}',7.84941,179630518,36714,NULL,'2023-07-01 04:57:43',1688187463,NULL),(1876517546,22164232,1,1937980,0,1,1,'A',1,0.919786,147,634195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 324}, \"maximum_statistics\": {\"great\": 374}}',32.9128,179630560,225548,NULL,'2023-07-01 05:01:46',1688187706,NULL),(1868316250,22184460,1,1095585,1,1,1,'C',1,0.797945,33,411855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 101}, \"maximum_statistics\": {\"great\": 146}}',17.2845,167476895,90945,NULL,'2021-11-14 11:36:04',1636889764,NULL),(1863645045,22184460,1,1774604,0,1,1,'B',1,0.815186,67,367651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 32, \"great\": 252}, \"maximum_statistics\": {\"great\": 349}}',18.7616,160581431,116149,NULL,'2021-04-07 14:48:51',1617806931,NULL),(1876327731,22184460,1,2933931,1,1,1,'B',1,0.863971,100,528957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 102, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 136}}',19.6265,179495957,77033,NULL,'2023-06-22 13:14:06',1687439646,NULL),(1876433008,22184460,1,3544714,1,1,1,'A',1,0.958716,174,792130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 202}, \"maximum_statistics\": {\"great\": 218}}',36.877,179599699,156980,NULL,'2023-06-29 06:31:56',1688020316,NULL),(1876397702,22184460,1,3850219,1,1,1,'A',1,0.946429,214,860779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 202, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 224}}',37.0167,179542489,220910,NULL,'2023-06-25 11:46:52',1687693612,NULL),(1874301555,22199848,1,2379733,1,1,1,'C',1,0.798387,55,348104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 25, \"great\": 210}, \"maximum_statistics\": {\"great\": 310}}',17.2279,176442756,99146,NULL,'2022-12-26 04:40:14',1672029614,NULL),(3005455643,22217749,1,460045,0,1,1,'C',1,0.75,27,308736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 61}, \"maximum_statistics\": {\"great\": 94}}',NULL,184314322,33770,NULL,'2024-06-16 08:25:58',1718526358,NULL),(3205433604,22217749,1,460058,0,1,1,'C',1,0.788462,8,362109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 18}, \"maximum_statistics\": {\"great\": 26}}',NULL,184752574,25350,NULL,'2024-07-23 08:43:11',1721724191,NULL),(3002343026,22217749,1,1505262,1,1,1,'S',1,0.970238,84,836984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 79, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 84}}',24.3122,184307614,55071,NULL,'2024-06-15 17:55:17',1718474117,NULL),(3223889544,22217749,1,797332,0,1,1,'B',1,0.819527,108,414953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 21, \"great\": 237, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 338}}',26.8911,184791797,204306,NULL,'2024-07-26 13:44:03',1722001443,NULL),(3223858237,22217749,1,2324623,0,1,1,'B',1,0.809824,65,368126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 40, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 397}}',28.097,184791734,137786,NULL,'2024-07-26 13:37:55',1722001075,NULL),(3002319831,22217749,1,468989,0,1,1,'B',1,0.883886,128,564989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 172, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 211}}',28.7767,184307567,149308,NULL,'2024-06-15 17:50:32',1718473832,NULL),(3213916446,22217749,1,903292,0,1,1,'B',1,0.837736,63,415208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 45, \"great\": 403, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 530}}',30.3268,184770830,237132,NULL,'2024-07-24 19:19:39',1721848779,NULL),(3207526726,22217749,1,1505261,1,1,1,'S',1,0.956349,126,821955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',30.868,184757122,95269,NULL,'2024-07-23 16:40:53',1721752853,NULL),(3213888340,22217749,1,2551599,0,1,1,'B',1,0.870968,82,499166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 202, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 248}}',31.6042,184770774,122950,NULL,'2024-07-24 19:13:47',1721848427,NULL),(3005118981,22217749,1,2051068,0,1,1,'A',1,0.928125,146,689311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 138, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',31.6239,184313492,125138,NULL,'2024-06-16 06:36:55',1718519815,NULL),(3213834118,22217749,1,1177258,1,1,1,'S',1,0.969136,162,835918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 152, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 162}}',33.5014,184770657,158884,NULL,'2024-07-24 19:02:41',1721847761,NULL),(3223816912,22217749,1,2371221,1,1,1,'B',1,0.863475,102,517246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 22, \"great\": 227, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 282}}',34.2699,184791640,185058,NULL,'2024-07-26 13:29:54',1722000594,NULL),(3000869074,22217749,1,468990,0,1,1,'S',1,0.952703,148,822855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 134, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 148}}',39.3008,184304267,140825,NULL,'2024-06-15 13:03:37',1718456617,NULL),(3223836771,22217749,1,2471176,1,1,1,'B',1,0.884097,165,584636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 292, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 371}}',42.7922,184791686,289028,NULL,'2024-07-26 13:33:45',1722000825,NULL),(3223771118,22217749,1,2944440,1,1,1,'B',1,0.899654,143,610469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 20, \"great\": 251}, \"maximum_statistics\": {\"great\": 289}}',43.185,184791529,217666,NULL,'2024-07-26 13:20:52',1722000052,NULL),(3213844290,22217749,1,1505260,1,1,1,'A',1,0.946701,197,806276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 176, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 197}}',45.2797,184770681,184330,NULL,'2024-07-24 19:04:59',1721847899,NULL),(3207579713,22217749,1,2944443,1,1,1,'S',1,0.988304,171,871228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 167, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',47.2717,184757224,165808,NULL,'2024-07-23 16:51:45',1721753505,NULL),(3207564986,22217749,1,1774604,0,1,1,'S',1,0.989971,349,881030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 342, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 349}}',47.3687,184757197,330292,NULL,'2024-07-23 16:48:44',1721753324,NULL),(3005444826,22217749,1,2371222,1,1,1,'A',1,0.96875,159,856416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 151, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 160}}',47.7823,184314298,162841,NULL,'2024-06-16 08:22:33',1718526153,NULL),(3211077923,22217749,1,308007,0,1,1,'A',1,0.963602,137,737422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 244, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',51.3862,184764778,194874,NULL,'2024-07-24 08:56:35',1721811395,NULL),(3211026547,22217749,1,4658488,1,1,1,'S',1,0.993535,232,923201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 229, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 232}}',51.6492,184764632,266382,NULL,'2024-07-24 08:40:27',1721810427,NULL),(3566326400,22217749,1,2689244,1,1,1,'S',1,0.994681,282,909473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 279, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 282}}',52.1444,185520965,311017,NULL,'2024-09-23 09:36:12',1727084172,NULL),(3211039260,22217749,1,179980,0,1,1,'A',1,0.981081,143,804482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',55.3628,184764663,134065,NULL,'2024-07-24 08:44:31',1721810671,NULL),(3207593453,22217749,1,2371222,1,1,1,'S',1,0.996875,160,887186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 159, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 160}}',55.4651,184757249,165351,NULL,'2024-07-23 16:54:39',1721753679,NULL),(3566347334,22217749,1,2679845,0,1,1,'A',1,0.987097,184,854913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 303, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 310}}',60.403,185520991,357612,NULL,'2024-09-23 09:43:52',1727084632,NULL),(1864149868,22224552,1,2003881,0,1,1,'D',1,0.460317,11,113312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 72, \"great\": 57}, \"maximum_statistics\": {\"great\": 189}}',4.55525,161499453,96888,NULL,'2021-05-02 14:43:04',1619966584,NULL),(1864339367,22224552,1,1949841,0,1,1,'D',1,0.598039,25,219814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 15}, \"maximum_statistics\": {\"great\": 51}}',5.49117,161513693,68446,NULL,'2021-05-02 23:00:43',1619996443,NULL),(1864320736,22224552,1,848233,0,1,1,'C',1,0.73913,33,298226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 37}, \"maximum_statistics\": {\"great\": 69}}',8.98816,161683163,107294,NULL,'2021-05-07 19:50:36',1620417036,NULL),(1864244311,22224552,1,10818,0,1,1,'D',1,0.688636,49,198940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 33, \"great\": 116}, \"maximum_statistics\": {\"great\": 220}}',13.2515,161683070,51658,NULL,'2021-05-07 19:48:07',1620416887,NULL),(1864193545,22224552,1,1442771,0,1,1,'B',1,0.854167,91,527254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 96}}',13.4455,161498798,107380,NULL,'2021-05-02 14:18:44',1619965124,NULL),(1864229368,22224552,1,1944626,0,1,1,'B',1,0.832653,60,102800,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 176}, \"maximum_statistics\": {\"great\": 245}}',13.7502,161481263,68601,NULL,'2021-05-02 02:14:23',1619921663,NULL),(1864133020,22224552,1,29621,0,1,1,'C',1,0.716279,58,227419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 18, \"great\": 111}, \"maximum_statistics\": {\"great\": 215}}',14.7349,161498745,80090,NULL,'2021-05-02 14:16:39',1619964999,NULL),(1864360840,22224552,1,2602920,0,1,1,'C',1,0.761955,63,283067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 312, \"miss\": 68, \"great\": 561}, \"maximum_statistics\": {\"great\": 941}}',20.099,161513858,301647,NULL,'2021-05-02 23:07:20',1619996840,NULL),(1864229400,22224552,1,1944626,0,1,1,'B',1,0.897959,75,545490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 200}, \"maximum_statistics\": {\"great\": 245}}',20.7543,161483288,100966,NULL,'2021-05-02 03:36:55',1619926615,NULL),(1864222492,22224552,1,1937980,0,1,1,'B',1,0.882353,95,518338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 302}, \"maximum_statistics\": {\"great\": 374}}',27.1116,161483902,173416,NULL,'2021-05-02 04:05:02',1619928302,NULL),(1864289138,22225454,1,1774604,0,1,1,'B',1,0.803725,36,344577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 40, \"great\": 252, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 349}}',18.5107,161654245,107850,NULL,'2021-05-07 00:57:39',1620349059,NULL),(1863475157,22230846,1,2003881,0,1,1,'D',1,0.592593,27,187402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 33, \"great\": 68}, \"maximum_statistics\": {\"great\": 189}}',7.56833,160377897,115021,NULL,'2021-04-02 00:25:26',1617323126,NULL),(1863489465,22230846,1,1944626,0,1,1,'C',1,0.738775,50,263450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 23, \"great\": 140}, \"maximum_statistics\": {\"great\": 245}}',10.8199,160455581,68297,NULL,'2021-04-03 23:53:58',1617494038,NULL),(1863543654,22230846,1,1442771,0,1,1,'B',1,0.817708,77,474275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 67}, \"maximum_statistics\": {\"great\": 96}}',12.3187,160378202,108575,NULL,'2021-04-02 00:36:09',1617323769,NULL),(1863530083,22230846,1,1774604,0,1,1,'C',1,0.775072,37,306884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 38, \"great\": 230}, \"maximum_statistics\": {\"great\": 349}}',15.9492,160455408,107654,NULL,'2021-04-03 23:46:51',1617493611,NULL),(1873165901,22230846,1,1937980,0,1,1,'B',1,0.800802,56,350712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 44, \"great\": 269}, \"maximum_statistics\": {\"great\": 374}}',19.8511,174733229,126729,NULL,'2022-09-25 19:47:43',1664135263,NULL),(1867944600,22230958,1,3258436,1,1,1,'B',1,0.868535,93,516468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 178}, \"maximum_statistics\": {\"great\": 232}}',26.7137,166916502,121106,NULL,'2021-10-24 13:44:06',1635083046,NULL),(1864980288,22230958,1,1959116,1,1,1,'A',1,0.924528,126,656174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 185}, \"maximum_statistics\": {\"great\": 212}}',32.5125,162615645,156796,NULL,'2021-06-03 04:31:00',1622694660,NULL),(1864905565,22230958,1,2640147,0,1,1,'B',1,0.886646,262,582234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 254}, \"maximum_statistics\": {\"great\": 322}}',35.4485,162611222,219442,NULL,'2021-06-03 00:57:20',1622681840,NULL),(1864883560,22230958,1,2284959,1,1,1,'A',1,0.968391,173,801808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 164}, \"maximum_statistics\": {\"great\": 174}}',37.3339,162615563,142122,NULL,'2021-06-03 04:26:26',1622694386,NULL),(1867950139,22230958,1,815150,1,1,1,'A',1,0.970852,116,763274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 211}, \"maximum_statistics\": {\"great\": 223}}',38.9034,166916458,188572,NULL,'2021-10-24 13:42:06',1635082926,NULL),(1864783319,22230958,1,2515403,1,1,1,'A',1,0.913934,147,628807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 205}, \"maximum_statistics\": {\"great\": 244}}',39.0018,162372944,172316,NULL,'2021-05-27 03:42:15',1622086935,NULL),(1868920635,22230958,1,2539950,1,1,1,'A',1,0.933486,186,712907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 191}, \"maximum_statistics\": {\"great\": 218}}',43.5743,168485296,191590,NULL,'2021-12-24 15:24:10',1640359450,NULL),(1864787006,22230958,1,386853,1,1,1,'A',1,0.939716,317,732293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 499}, \"maximum_statistics\": {\"great\": 564}}',46.1244,162402902,534346,NULL,'2021-05-27 23:46:53',1622159213,NULL),(1874163796,22238128,1,3745839,1,1,1,'C',1,0.764563,91,331410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 129}, \"maximum_statistics\": {\"great\": 206}}',12.899,176218023,77066,NULL,'2022-12-14 11:29:07',1671017347,NULL),(1871740954,22238128,1,2949881,0,1,1,'C',1,0.772031,51,299967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 33, \"great\": 175}, \"maximum_statistics\": {\"great\": 261}}',16.0631,172600246,81564,NULL,'2022-06-13 16:50:43',1655139043,NULL),(1874163889,22238128,1,3745839,1,1,1,'A',1,0.932039,175,365110,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 181}, \"maximum_statistics\": {\"great\": 206}}',27.0864,176259866,101290,NULL,'2022-12-16 17:26:44',1671211604,NULL),(1873073599,22238799,1,3781365,1,1,1,'A',1,0.9,35,604975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 28}, \"maximum_statistics\": {\"great\": 35}}',13.491,174588023,17430,NULL,'2022-09-17 18:08:51',1663438131,NULL),(1873073958,22238799,1,3781365,1,1,1,'A',1,0.9,35,649667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 28}, \"maximum_statistics\": {\"great\": 35}}',14.4855,174601679,18091,NULL,'2022-09-18 10:48:52',1663498132,NULL),(1863811007,22246429,1,848233,0,1,1,'C',1,0.710145,52,274608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 37, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 69}}',7.68858,160801773,116664,NULL,'2021-04-13 16:28:04',1618331284,NULL),(1874191741,22246429,1,3910659,0,1,1,'D',1,0.622449,32,185250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 46, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 98}}',10.3322,176230531,34200,NULL,'2022-12-15 01:58:43',1671069523,NULL),(1863805947,22246429,1,1818777,0,1,1,'D',1,0.637184,34,153384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 47, \"great\": 123, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 277}}',11.6682,160837130,76892,NULL,'2021-04-14 16:57:55',1618419475,NULL),(1863924715,22246429,1,866360,0,1,1,'C',1,0.769231,42,321577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 87, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 143}}',15.0419,160928240,92479,NULL,'2021-04-17 02:26:12',1618626372,NULL),(1863741289,22246429,1,24530,0,1,1,'B',1,0.806604,30,380323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 73, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 106, \"legacy_combo_increase\": 9}}',18.0562,160870996,101592,NULL,'2021-04-15 15:59:46',1618502386,NULL),(1863886264,22246429,1,37845,0,1,1,'C',1,0.780303,78,334621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 125}, \"maximum_statistics\": {\"great\": 198}}',18.3297,160922936,68414,NULL,'2021-04-16 22:53:15',1618613595,NULL),(1863863246,22246429,1,17907,0,1,1,'C',1,0.771536,49,355446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 21, \"great\": 166, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',18.7869,160922884,206178,NULL,'2021-04-16 22:50:26',1618613426,NULL),(1875961751,22246429,1,3910661,0,1,1,'B',1,0.822034,20,429656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 44, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 59}}',26.3701,179016773,20999,NULL,'2023-05-23 01:11:36',1684804296,NULL),(1875961761,22246429,1,3910661,1,1,1,'X',1,1,59,902684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 59}}',36.1363,179016812,39160,NULL,'2023-05-23 01:15:29',1684804529,NULL),(1873897243,22249115,1,2788762,0,1,1,'B',1,0.869565,46,557095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 46}}',12.8018,175970199,17624,NULL,'2022-11-30 19:25:41',1669836341,NULL),(2584951627,22254554,1,742013,1,1,1,'C',1,0.796108,64,342848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 63, \"great\": 413, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 591}}',NULL,183335487,212159,NULL,'2024-03-29 04:59:06',1711688346,NULL),(1868009223,22254554,1,2067940,1,1,1,'C',1,0.783582,70,327881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 130}, \"maximum_statistics\": {\"great\": 201}}',22.4434,167091567,82666,NULL,'2021-10-30 20:09:43',1635624583,NULL),(1868030022,22254554,1,1053505,0,1,1,'B',1,0.867718,138,471139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 14, \"great\": 317}, \"maximum_statistics\": {\"great\": 412}}',29.7487,167091688,193614,NULL,'2021-10-30 20:14:10',1635624850,NULL),(1869887063,22254554,1,2712409,0,1,1,'B',1,0.848802,85,458035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 36, \"great\": 269}, \"maximum_statistics\": {\"great\": 334}}',31.4047,169969093,151850,NULL,'2022-02-21 18:48:43',1645469323,NULL),(1871480560,22254554,1,1066257,0,1,1,'A',1,0.918478,128,604700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 237}, \"maximum_statistics\": {\"great\": 276}}',33.1643,172224923,175483,NULL,'2022-05-28 18:03:17',1653760997,NULL),(1868017269,22254554,1,2734916,1,1,1,'S',1,0.955497,191,826725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 174, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 191}}',33.9425,167091386,180950,NULL,'2021-10-30 20:02:23',1635624143,NULL),(1869392139,22254554,1,3322595,0,1,1,'A',1,0.925439,114,689331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 97}, \"maximum_statistics\": {\"great\": 114}}',34.0403,169273320,88200,NULL,'2022-01-24 19:59:38',1643054378,NULL),(1868373378,22254554,1,468990,0,1,1,'A',1,0.942568,148,788013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 131, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 148}}',37.0187,167629930,135576,NULL,'2021-11-20 17:20:45',1637428845,NULL),(1869994709,22254554,1,3289647,1,1,1,'B',1,0.885224,77,520459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 24, \"great\": 316}, \"maximum_statistics\": {\"great\": 379}}',38.4165,170011266,171136,NULL,'2022-02-23 12:46:40',1645620400,NULL),(1868373051,22254554,1,468989,0,1,1,'S',1,0.957346,211,824995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 193, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 211}}',43.1181,167763755,235968,NULL,'2021-11-26 08:55:16',1637916916,NULL),(1864596975,22260844,1,2038785,1,1,1,'D',1,0.110553,3,1169,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 1519, \"great\": 124}, \"maximum_statistics\": {\"great\": 1791, \"legacy_combo_increase\": 2}}',3.05728,161930071,74538,NULL,'2021-05-14 18:08:18',1621015698,NULL),(1866162627,22261119,1,124079,0,1,1,'B',1,0.843373,48,494373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 3}}',14.2754,164458584,124841,NULL,'2021-07-30 17:24:16',1627665856,NULL),(1872459934,22261119,1,3228391,0,1,1,'B',1,0.840708,72,484846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 113}}',17.1837,173864667,51744,NULL,'2022-08-10 05:22:27',1660108947,NULL),(1863373021,22261119,1,1944626,0,1,1,'B',1,0.873469,67,487979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 192}, \"maximum_statistics\": {\"great\": 245}}',18.8223,160266205,92586,NULL,'2021-03-30 03:07:40',1617073660,NULL),(1872609322,22261119,1,2463116,0,1,1,'A',1,0.946309,149,762515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 133}, \"maximum_statistics\": {\"great\": 149}}',20.8766,173962471,85476,NULL,'2022-08-15 03:23:39',1660533819,NULL),(1872454973,22261119,1,1813603,0,1,1,'B',1,0.856209,73,486050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 116}, \"maximum_statistics\": {\"great\": 153}}',21.5462,173754618,92460,NULL,'2022-08-05 01:52:58',1659664378,NULL),(1863841239,22261119,1,2003881,0,1,1,'A',1,0.92328,181,680404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 161}, \"maximum_statistics\": {\"great\": 189}}',22.3618,160897770,194690,NULL,'2021-04-16 09:56:47',1618567007,NULL),(1863768905,22261119,1,2861114,1,1,1,'A',1,0.906433,91,584818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 145}, \"maximum_statistics\": {\"great\": 171}}',24.4667,160889971,95080,NULL,'2021-04-16 03:33:34',1618544014,NULL),(1869680771,22261119,1,1009752,0,1,1,'B',1,0.887043,114,521764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 241}, \"maximum_statistics\": {\"great\": 301}}',24.8675,169654241,178516,NULL,'2022-02-09 02:22:27',1644373347,NULL),(1865532919,22261119,1,1774604,0,1,1,'B',1,0.891117,163,555590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 281}, \"maximum_statistics\": {\"great\": 349}}',25.1062,163613790,192837,NULL,'2021-07-04 10:53:55',1625396035,NULL),(1872526542,22261119,1,1946258,0,1,1,'B',1,0.889175,70,501292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 315}, \"maximum_statistics\": {\"great\": 388}}',26.0102,173756996,179705,NULL,'2022-08-05 04:48:57',1659674937,NULL),(1865910520,22261119,1,1943717,0,1,1,'B',1,0.860204,107,472571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 21, \"great\": 374}, \"maximum_statistics\": {\"great\": 490}}',27.4935,164036803,220364,NULL,'2021-07-17 12:30:01',1626525001,NULL),(1872575099,22261119,1,3205768,0,1,1,'B',1,0.896875,56,502909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 131}, \"maximum_statistics\": {\"great\": 160}}',28.8685,173962394,66250,NULL,'2022-08-15 03:16:07',1660533367,NULL),(1863426487,22261119,1,1937980,0,1,1,'B',1,0.895722,138,571919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 313}, \"maximum_statistics\": {\"great\": 374}}',29.1142,160267277,206979,NULL,'2021-03-30 04:04:19',1617077059,NULL),(1864124391,22261119,1,2290049,1,1,1,'A',1,0.922652,181,673185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 153}, \"maximum_statistics\": {\"great\": 181}}',29.3809,161444517,171978,NULL,'2021-05-01 02:51:53',1619837513,NULL),(1863385768,22261274,1,1944626,0,1,1,'C',1,0.781633,69,344540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 155}, \"maximum_statistics\": {\"great\": 245}}',12.7448,160307248,87036,NULL,'2021-03-31 05:38:47',1617169127,NULL),(1863373844,22261274,1,1582611,0,1,1,'C',1,0.780769,129,305246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 26, \"great\": 245, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',14.4055,160264911,173764,NULL,'2021-03-30 02:04:56',1617069896,NULL),(1863519968,22261274,1,2860765,0,1,1,'B',1,0.819277,45,424453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 57}, \"maximum_statistics\": {\"great\": 83}}',15.5593,160349569,33140,NULL,'2021-04-01 08:37:47',1617266267,NULL),(1868855159,22261274,1,1871638,1,1,1,'C',1,0.743827,54,293001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 25, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 162}}',18.1458,168578034,59468,NULL,'2021-12-28 04:04:22',1640664262,NULL),(1867015853,22261274,1,872821,0,1,1,'C',1,0.773707,31,293125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 39, \"great\": 166, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232}}',18.2109,165578251,99349,NULL,'2021-09-05 12:29:27',1630844967,NULL),(1876427900,22261274,1,172543,0,1,1,'B',1,0.819797,117,459705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 197}}',18.9271,179578166,111383,NULL,'2023-06-27 19:19:17',1687893557,NULL),(1863533622,22261274,1,2869068,1,1,1,'C',1,0.771104,68,309343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 39, \"great\": 206, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 308}}',19.3652,160349821,103038,NULL,'2021-04-01 08:52:31',1617267151,NULL),(1868577403,22261274,1,2616407,1,1,1,'C',1,0.77933,27,320479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 25, \"great\": 125, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 179}}',21.0095,167872875,62658,NULL,'2021-11-30 13:49:17',1638280157,NULL),(1865342831,22261274,1,2821975,1,1,1,'C',1,0.795852,90,349838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 44, \"great\": 315, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 458}}',21.9148,163096591,186584,NULL,'2021-06-18 04:59:22',1623992362,NULL),(1864593112,22261274,1,2573447,0,1,1,'B',1,0.890533,73,544294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 141, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 169}}',22.6967,161896215,77566,NULL,'2021-05-13 19:15:18',1620933318,NULL),(1872606847,22261274,1,556948,0,1,1,'C',1,0.79108,62,337909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 142, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 213}}',22.9033,174071211,71534,NULL,'2022-08-20 17:46:16',1661017576,NULL),(1872949147,22261274,1,386932,0,1,1,'C',1,0.727924,40,238351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 82, \"great\": 273, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 419}}',23.0381,174482601,110484,NULL,'2022-09-11 18:47:01',1662922021,NULL),(1872643443,22261274,1,3605009,1,1,1,'B',1,0.858173,52,469492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 165, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 208}}',23.4355,174071138,130418,NULL,'2022-08-20 17:41:53',1661017313,NULL),(1864641715,22261274,1,2761399,0,1,1,'B',1,0.85628,87,456780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 33, \"great\": 328, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 414}}',23.7108,162086681,181980,NULL,'2021-05-19 02:26:07',1621391167,NULL),(1864631848,22261274,1,2874583,0,1,1,'B',1,0.810811,60,367908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 24, \"great\": 254, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 370}}',23.8381,162192855,128386,NULL,'2021-05-22 02:51:35',1621651895,NULL),(1870967567,22261274,1,2180004,0,1,1,'B',1,0.837349,45,402378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 128, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 166}}',23.849,171493759,58714,NULL,'2022-04-27 21:20:05',1651094405,NULL),(1863434947,22261274,1,1937980,0,1,1,'B',1,0.850267,68,440072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 32, \"great\": 294, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 374}}',24.0244,160308028,145668,NULL,'2021-03-31 06:14:41',1617171281,NULL),(1868786659,22261274,1,3136716,1,1,1,'B',1,0.820652,41,393243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 133, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 184}}',24.6201,168357775,66518,NULL,'2021-12-19 15:37:09',1639928229,NULL),(1875091540,22261274,1,2068841,1,1,1,'B',1,0.837079,87,476662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 11, \"great\": 251, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 356}}',24.6261,177557478,293801,NULL,'2023-02-25 18:06:17',1677348377,NULL),(1876424939,22261274,1,169315,1,1,1,'B',1,0.809713,179,392627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 52, \"great\": 441, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 628}}',25.3127,179578548,313772,NULL,'2023-06-27 19:52:27',1687895547,NULL),(1863535807,22261274,1,2870951,1,1,1,'A',1,0.934911,134,732098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 149, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 169}}',26.8133,160420941,109711,NULL,'2021-04-03 03:02:37',1617418957,NULL),(3616151880,22261274,1,4129826,1,1,1,'B',1,0.867232,35,441866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 141, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 177}}',26.9534,185629606,69530,NULL,'2024-10-02 16:16:18',1727885778,NULL),(1872457546,22261274,1,468989,0,1,1,'B',1,0.872038,65,499377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 165, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 211}}',26.9767,173747904,115130,NULL,'2022-08-04 18:15:55',1659636955,NULL),(1876426771,22261274,1,170564,0,1,1,'B',1,0.883721,70,520211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 138, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 172}}',27.3583,179657788,83542,NULL,'2023-07-02 20:43:48',1688330628,NULL),(1870113033,22261274,1,1773385,1,1,1,'B',1,0.871345,69,488829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 263, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 342}}',28.2031,170216481,150159,NULL,'2022-03-04 01:06:28',1646355988,NULL),(1869140609,22261274,1,2051066,0,1,1,'B',1,0.833333,42,399759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 29, \"great\": 205, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',28.5903,168874608,100202,NULL,'2022-01-08 18:41:35',1641667295,NULL),(1873058711,22261274,1,735791,0,1,1,'B',1,0.853053,129,497359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 201, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 262}}',28.7241,174528185,162624,NULL,'2022-09-14 14:07:13',1663164433,NULL),(1868782097,22261274,1,2064683,1,1,1,'B',1,0.843243,87,453204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 31, \"great\": 285, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 370}}',29.6809,168357425,203996,NULL,'2021-12-19 15:19:52',1639927192,NULL),(1876302962,22261274,1,171137,0,1,1,'B',1,0.866935,37,480486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 27, \"great\": 209, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 248}}',29.977,179547671,104040,NULL,'2023-06-25 17:53:33',1687715613,NULL),(1868782219,22261274,1,1966289,1,1,1,'B',1,0.862259,112,499690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 25, \"great\": 288, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 363}}',30.1328,168368123,213528,NULL,'2021-12-20 00:31:22',1639960282,NULL),(1867344020,22261274,1,2330344,0,1,1,'A',1,0.915423,94,600729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 15, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',30.8453,166235653,99992,NULL,'2021-09-29 20:50:00',1632948600,NULL),(1868786667,22261274,1,3136716,1,1,1,'B',1,0.836957,114,519475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 132, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 184}}',31.8554,168357843,103071,NULL,'2021-12-19 15:39:46',1639928386,NULL),(1876433352,22261274,1,179072,0,1,1,'B',1,0.864458,62,471869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 28, \"great\": 270, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 332}}',32.2833,179611953,144812,NULL,'2023-06-29 23:34:54',1688081694,NULL),(1864149202,22261274,1,2856564,1,1,1,'S',1,0.97549,102,890554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 97}, \"maximum_statistics\": {\"great\": 102}}',32.3017,161397798,66210,NULL,'2021-04-29 19:55:52',1619726152,NULL),(1869166757,22261274,1,2073779,0,1,1,'B',1,0.846983,65,441397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 47, \"great\": 369, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 464}}',33.4484,168874439,208410,NULL,'2022-01-08 18:36:05',1641666965,NULL),(1876424961,22261274,1,169368,0,1,1,'A',1,0.939815,199,760431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 192}, \"maximum_statistics\": {\"great\": 216, \"legacy_combo_increase\": 1}}',36.3406,179578653,203930,NULL,'2023-06-27 20:00:13',1687896013,NULL),(1870978792,22261274,1,2012562,0,1,1,'A',1,0.918803,51,589344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 117}}',36.9601,171493843,49696,NULL,'2022-04-27 21:25:12',1651094712,NULL),(1872549006,22261274,1,392097,0,1,1,'A',1,0.913919,49,563353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 240}, \"maximum_statistics\": {\"great\": 273}}',38.0076,173747948,110840,NULL,'2022-08-04 18:18:31',1659637111,NULL),(1875900553,22261274,1,2198976,1,1,1,'B',1,0.890719,91,532423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 282, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 334}}',40.3757,178998531,156800,NULL,'2023-05-21 18:00:03',1684692003,NULL),(1868799460,22261274,1,2955693,1,1,1,'A',1,0.94856,156,718225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',40.9628,168357078,190638,NULL,'2021-12-19 15:04:10',1639926250,NULL),(1875924753,22261274,1,2267088,1,1,1,'A',1,0.900307,79,554649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 278, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',44.2917,178998604,154436,NULL,'2023-05-21 18:05:28',1684692328,NULL),(1875361036,22263235,1,1944626,0,1,1,'C',1,0.777551,81,326399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 157}, \"maximum_statistics\": {\"great\": 245}}',12.9226,177893593,79384,NULL,'2023-03-17 09:19:02',1679044742,NULL),(2866782718,22268622,1,4389461,1,1,1,'D',1,0.560714,21,152148,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 35, \"great\": 52, \"ignore_hit\": 39, \"ignore_miss\": 18, \"large_bonus\": 9, \"small_bonus\": 85}, \"maximum_statistics\": {\"great\": 140, \"ignore_hit\": 39, \"large_bonus\": 18, \"small_bonus\": 94}}',6.36933,NULL,0,'2024-05-21 12:23:04','2024-05-21 12:24:34',1716294274,7565),(1869926291,22268802,1,1665702,0,1,1,'D',1,0.534843,23,135952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 84, \"great\": 104}, \"maximum_statistics\": {\"great\": 287}}',9.34593,169916407,143822,NULL,'2022-02-19 18:30:23',1645295423,NULL),(1869947767,22268802,1,1863233,0,1,1,'D',1,0.561135,19,98111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 136, \"great\": 192}, \"maximum_statistics\": {\"great\": 458}}',11.7387,169916845,99408,NULL,'2022-02-19 18:48:12',1645296492,NULL),(1875096944,22268802,1,3367374,1,1,1,'C',1,0.758197,49,313672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 76}, \"maximum_statistics\": {\"great\": 122}}',15.619,177530393,40092,NULL,'2023-02-24 10:35:39',1677234939,NULL),(1874322468,22268802,1,3363597,1,1,1,'A',1,0.914286,70,741114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 58}, \"maximum_statistics\": {\"great\": 70}}',20.1542,176410352,32646,NULL,'2022-12-24 11:56:59',1671883019,NULL),(1870311484,22268802,1,1774604,0,1,1,'B',1,0.855301,212,535276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 2, \"great\": 250}, \"maximum_statistics\": {\"great\": 349}}',20.9866,170635911,242356,NULL,'2022-03-21 18:42:19',1647888139,NULL),(1869898623,22268802,1,1806005,1,1,1,'C',1,0.738771,64,255396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 55, \"great\": 257}, \"maximum_statistics\": {\"great\": 423}}',21.004,169987563,140368,NULL,'2022-02-22 13:41:29',1645537289,NULL),(1872079708,22268802,1,2169170,1,1,1,'A',1,0.91,150,728448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 123}, \"maximum_statistics\": {\"great\": 150}}',21.0893,173175103,115790,NULL,'2022-07-08 18:42:29',1657305749,NULL),(1870345898,22268802,1,2056288,0,1,1,'B',1,0.870518,123,527518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 191}, \"maximum_statistics\": {\"great\": 251}}',21.6812,170633106,179573,NULL,'2022-03-21 16:16:15',1647879375,NULL),(1876294357,22269369,1,1959116,1,1,1,'D',1,0.59434,25,145729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 56, \"great\": 96}, \"maximum_statistics\": {\"great\": 212}}',8.86957,179521346,71378,NULL,'2023-06-24 04:00:46',1687579246,NULL),(1863582428,22271102,1,2195666,1,1,1,'C',1,0.72779,117,279013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 33, \"great\": 233, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 439}}',16.5221,160400773,197322,NULL,'2021-04-02 15:24:21',1617377061,NULL),(1863498374,22271102,1,335949,1,1,1,'C',1,0.774314,70,318730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 25, \"great\": 245, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 401}}',18.1105,160408366,188668,NULL,'2021-04-02 19:00:34',1617390034,NULL),(1863768078,22271102,1,1384737,1,1,1,'B',1,0.892857,36,608684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 81, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 98}}',19.1391,160808887,202491,NULL,'2021-04-13 20:21:37',1618345297,NULL),(1863693058,22271102,1,2107709,1,1,1,'C',1,0.757853,39,269215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 55, \"great\": 252, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 382}}',20.9545,160525520,164607,NULL,'2021-04-05 21:56:36',1617659796,NULL),(1863491613,22271102,1,315630,1,1,1,'B',1,0.806452,95,403906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 6, \"great\": 196, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 310}}',25.1312,160408523,192534,NULL,'2021-04-02 19:04:30',1617390270,NULL),(1864363150,22271102,1,2869396,1,1,1,'A',1,0.921277,182,678842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 200, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 235}}',25.8211,161506649,284648,NULL,'2021-05-02 18:48:55',1619981335,NULL),(1863632256,22271102,1,1939631,1,1,1,'C',1,0.799582,53,340851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 44, \"great\": 331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 479}}',27.2824,160653469,144526,NULL,'2021-04-09 15:31:15',1617982275,NULL),(1864313736,22271102,1,2914405,1,1,1,'C',1,0.793722,55,340585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 59, \"great\": 452, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 669}}',27.3646,161506794,230645,NULL,'2021-05-02 18:53:39',1619981619,NULL),(1863808555,22271102,1,1459358,1,1,1,'B',1,0.838768,84,439650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 202, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 276}}',27.3826,160808762,207380,NULL,'2021-04-13 20:17:27',1618345047,NULL),(1863775037,22271102,1,2291835,1,1,1,'B',1,0.84375,223,525948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 10, \"great\": 384, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 544}}',27.8591,160810802,360738,NULL,'2021-04-13 21:36:45',1618349805,NULL),(1863824249,22271102,1,1489603,1,1,1,'B',1,0.875,182,625970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 154}, \"maximum_statistics\": {\"great\": 204}}',27.887,160810231,139218,NULL,'2021-04-13 21:13:31',1618348411,NULL),(1863600910,22271102,1,4008,1,1,1,'B',1,0.868421,142,536405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 215}, \"maximum_statistics\": {\"great\": 285}}',30.6583,160525087,205422,NULL,'2021-04-05 21:39:25',1617658765,NULL),(1864298055,22271102,1,2175313,1,1,1,'B',1,0.889277,130,534657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 350, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 429}}',31.4978,161506534,308864,NULL,'2021-05-02 18:45:01',1619981101,NULL),(1863835835,22271102,1,2389386,1,1,1,'B',1,0.844937,96,437395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 36, \"great\": 363, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 474}}',31.7668,160810674,239154,NULL,'2021-04-13 21:31:43',1618349503,NULL),(1863472150,22271102,1,1943717,1,1,1,'B',1,0.85102,490,606927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"great\": 344, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 490}}',31.982,160413688,464270,NULL,'2021-04-02 21:47:31',1617400051,NULL),(1863636559,22271102,1,148347,1,1,1,'A',1,0.957399,172,740631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 205, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 223, \"legacy_combo_increase\": 1}}',32.6958,160525623,253684,NULL,'2021-04-05 22:00:49',1617660049,NULL),(1863492044,22271102,1,2019981,1,1,1,'B',1,0.857256,117,504927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 17, \"great\": 470, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 634}}',33.6494,160400914,344295,NULL,'2021-04-02 15:28:36',1617377316,NULL),(1863707108,22271102,1,2381541,1,1,1,'A',1,0.953668,186,736536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 237, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 259}}',33.8411,160593926,206457,NULL,'2021-04-07 21:53:04',1617832384,NULL),(1863848194,22271102,1,2686030,1,1,1,'A',1,0.911376,378,704614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 311, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 378}}',33.9743,160738023,366762,NULL,'2021-04-11 19:17:30',1618168650,NULL),(1863777020,22271102,1,1943717,0,1,1,'A',1,0.909184,229,322483,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 409, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 490}}',35.2823,160845113,249252,NULL,'2021-04-14 21:30:23',1618435823,NULL),(1863580431,22271102,1,1677137,1,1,1,'B',1,0.872385,75,493091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 25, \"great\": 381, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 478}}',35.4824,160447396,248655,NULL,'2021-04-03 18:50:47',1617475847,NULL),(1863577173,22271102,1,2387668,1,1,1,'B',1,0.862525,92,473748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 22, \"great\": 378, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 491}}',37.8539,160436563,236474,NULL,'2021-04-03 13:30:00',1617456600,NULL),(1863592087,22271102,1,186889,1,1,1,'B',1,0.853768,146,472914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 49, \"great\": 603, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 783}}',37.8823,160447908,391124,NULL,'2021-04-03 19:07:00',1617476820,NULL),(1863533650,22271102,1,1774604,0,1,1,'S',1,0.965616,349,819261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 325, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 349}}',38.0591,160490625,324994,NULL,'2021-04-04 22:26:04',1617575164,NULL),(1863521712,22271102,1,2471085,1,1,1,'B',1,0.881198,166,536088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 9, \"great\": 378, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 484}}',39.7623,160447482,261811,NULL,'2021-04-03 18:53:38',1617476018,NULL),(1872884072,22271102,1,2019981,1,1,1,'B',1,0.885647,228,296509,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 6, \"great\": 495}, \"maximum_statistics\": {\"great\": 634}}',40.0822,174295219,305516,NULL,'2022-09-01 17:37:39',1662053859,NULL),(1872922631,22271102,1,1091309,1,1,1,'A',1,0.905405,226,314711,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 429}, \"maximum_statistics\": {\"great\": 518}}',40.6236,174295273,282522,NULL,'2022-09-01 17:41:27',1662054087,NULL),(1864312907,22271102,1,2914404,1,1,1,'S',1,0.95297,404,827269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 366, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 404}}',40.6514,161507341,356365,NULL,'2021-05-02 19:12:08',1619982728,NULL),(1863711207,22271102,1,83162,1,1,1,'A',1,0.923469,120,698629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 255, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 294}}',40.9176,160593723,295361,NULL,'2021-04-07 21:44:23',1617831863,NULL),(1863577086,22271102,1,156766,1,1,1,'B',1,0.896341,225,592230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 15, \"great\": 470, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 574}}',41.6361,160448194,410898,NULL,'2021-04-03 19:15:52',1617477352,NULL),(1864268383,22271102,1,35600,0,1,1,'A',1,0.919321,119,623666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 404, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 2}}',42.3156,161505737,331142,NULL,'2021-05-02 18:19:00',1619979540,NULL),(1863778071,22271102,1,782275,1,1,1,'A',1,0.950298,148,341974,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 458, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 503}}',42.7576,160844597,252767,NULL,'2021-04-14 21:11:02',1618434662,NULL),(1863791635,22271102,1,179746,1,1,1,'A',1,0.963387,204,742235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 410, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 437}}',42.7884,160773611,368147,NULL,'2021-04-12 19:58:06',1618257486,NULL),(1863777896,22271102,1,782274,1,1,1,'B',1,0.834911,83,416711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 61, \"great\": 627, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 845}}',42.9084,160901086,373352,NULL,'2021-04-16 12:07:58',1618574878,NULL),(1863614745,22271102,1,26568,1,1,1,'A',1,0.951786,152,703422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 260, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 280}}',44.0243,160525434,215958,NULL,'2021-04-05 21:53:30',1617659610,NULL),(1863777927,22271102,1,782275,1,1,1,'A',1,0.955268,371,792869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 459, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 503}}',44.0635,160808711,453718,NULL,'2021-04-13 20:15:12',1618344912,NULL),(1863748556,22271102,1,2249352,1,1,1,'A',1,0.934924,150,672746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 411, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 461}}',44.8005,160773344,312636,NULL,'2021-04-12 19:49:03',1618256943,NULL),(1863771062,22271102,1,156066,1,1,1,'A',1,0.936422,136,681053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 419, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 464}}',45.4781,160773473,373029,NULL,'2021-04-12 19:53:42',1618257222,NULL),(1870083458,22271102,1,3253538,1,1,1,'A',1,0.943255,467,806402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 414}, \"maximum_statistics\": {\"great\": 467}}',45.8791,170214084,476696,NULL,'2022-03-03 22:04:56',1646345096,NULL),(1863502739,22271102,1,41082,1,1,1,'A',1,0.94717,265,745184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 237, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 265}}',46.9752,160447583,276712,NULL,'2021-04-03 18:56:56',1617476216,NULL),(1864275268,22271102,1,2352506,1,1,1,'A',1,0.930403,259,727374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 475}, \"maximum_statistics\": {\"great\": 546}}',51.1322,161506228,427448,NULL,'2021-05-02 18:34:56',1619980496,NULL),(1866301584,22271102,1,2291835,1,1,1,'A',1,0.957721,286,416886,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 500, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 544}}',51.6397,164722397,337296,NULL,'2021-08-07 20:54:52',1628369692,NULL),(1863709711,22271102,1,81742,1,1,1,'A',1,0.912178,262,674246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 355, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 427}}',51.7179,160593807,397926,NULL,'2021-04-07 21:48:05',1617832085,NULL),(1863811872,22271102,1,2510651,1,1,1,'A',1,0.908411,221,658055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 4, \"great\": 441, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 535}}',52.5616,160738276,432462,NULL,'2021-04-11 19:26:45',1618169205,NULL),(1863724879,22271102,1,281503,1,1,1,'A',1,0.959752,298,843931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 298, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 323}}',52.5722,160901405,375111,NULL,'2021-04-16 12:20:03',1618575603,NULL),(1863591644,22271102,1,182364,1,1,1,'A',1,0.938976,131,678572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 460, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 508}}',54.1358,160447787,339916,NULL,'2021-04-03 19:02:54',1617476574,NULL),(1864298308,22271102,1,2176277,1,1,1,'B',1,0.897619,106,564098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 20, \"great\": 521, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 630}}',54.307,161506388,357834,NULL,'2021-05-02 18:39:45',1619980785,NULL),(1864330081,22271102,1,2251576,1,1,1,'A',1,0.961259,153,730675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 385, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 413}}',56.9813,161507659,318054,NULL,'2021-05-02 19:23:25',1619983405,NULL),(1868711162,22271102,1,3015373,1,1,1,'A',1,0.949881,238,366738,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 381, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 419}}',57.6998,168183257,247718,NULL,'2021-12-12 15:01:34',1639321294,NULL),(1869078688,22271102,1,1151026,1,1,1,'A',1,0.963283,281,831083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 430, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 463}}',59.8313,168748307,412684,NULL,'2022-01-03 17:32:22',1641231142,NULL),(1868109391,22271102,1,2010215,1,1,1,'A',1,0.963989,257,794072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 676, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 722}}',68.1983,167428619,596442,NULL,'2021-11-12 18:54:21',1636743261,NULL),(1863751463,22271102,1,1772048,0,1,1,'A',1,0.972403,385,832318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 585, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 616}}',69.8649,160901193,577578,NULL,'2021-04-16 12:12:11',1618575131,NULL),(1873011827,22274112,1,1937980,0,1,1,'B',1,0.840909,36,418743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 26, \"great\": 281, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 374}}',22.4984,174476973,138117,NULL,'2022-09-11 13:27:46',1662902866,NULL),(1873260552,22298783,1,2663872,0,1,1,'D',1,0.634576,81,156936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 85, \"great\": 215}, \"maximum_statistics\": {\"great\": 483}}',14.0187,174974514,127978,NULL,'2022-10-08 05:52:24',1665208344,NULL),(1873267198,22298783,1,1937980,0,1,1,'C',1,0.780749,45,318164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 31, \"great\": 241}, \"maximum_statistics\": {\"great\": 374}}',17.0349,174974319,119417,NULL,'2022-10-08 05:39:50',1665207590,NULL),(1865892888,22300357,1,296719,0,1,1,'C',1,0.78,25,339667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 14}, \"maximum_statistics\": {\"great\": 25}}',6.35073,163903713,147512,NULL,'2021-07-13 09:36:31',1626168991,NULL),(1863391111,22300357,1,1932035,1,1,1,'D',1,0.53068,34,15346,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 208, \"great\": 245}, \"maximum_statistics\": {\"great\": 603}}',7.44656,160318346,114428,NULL,'2021-03-31 13:04:44',1617195884,NULL),(1865335546,22300357,1,1442774,0,1,1,'D',1,0.660287,26,164465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 39, \"great\": 106}, \"maximum_statistics\": {\"great\": 209}}',11.5532,163102363,63825,NULL,'2021-06-18 10:23:16',1624011796,NULL),(1865696557,22300357,1,1863273,0,1,1,'D',1,0.670984,68,193033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 72, \"great\": 204}, \"maximum_statistics\": {\"great\": 386}}',14.6002,163682589,124496,NULL,'2021-07-06 13:28:30',1625578110,NULL),(1865295556,22300357,1,1996862,0,1,1,'C',1,0.725845,87,264610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 36, \"great\": 223}, \"maximum_statistics\": {\"great\": 414}}',16.2169,163102277,155980,NULL,'2021-06-18 10:18:38',1624011518,NULL),(1865297458,22300357,1,2003881,0,1,1,'B',1,0.830688,189,525339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 125}, \"maximum_statistics\": {\"great\": 189}}',16.6026,163101933,200927,NULL,'2021-06-18 10:01:51',1624010511,NULL),(1865782217,22300357,1,111104,0,1,1,'B',1,0.843137,56,485759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 75}, \"maximum_statistics\": {\"great\": 102}}',16.6379,163903369,126562,NULL,'2021-07-13 09:20:58',1626168058,NULL),(1864297456,22300357,1,1442771,0,1,1,'A',1,0.90625,96,616072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 78}, \"maximum_statistics\": {\"great\": 96}}',17.279,161629827,106142,NULL,'2021-05-06 10:02:59',1620295379,NULL),(1865858849,22300357,1,2686030,1,1,1,'C',1,0.779101,90,318498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 29, \"great\": 240}, \"maximum_statistics\": {\"great\": 378}}',18.1082,163902984,160332,NULL,'2021-07-13 09:05:10',1626167110,NULL),(1871502621,22300357,1,3584411,0,1,1,'B',1,0.879167,120,593330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 91}, \"maximum_statistics\": {\"great\": 120}}',18.4144,172364787,86237,NULL,'2022-06-03 17:04:17',1654275857,NULL),(1865935088,22300357,1,1817573,1,1,1,'C',1,0.7749,84,329705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 25, \"great\": 163}, \"maximum_statistics\": {\"great\": 251}}',20.0234,164136712,90190,NULL,'2021-07-20 15:12:51',1626793971,NULL),(1865695982,22300357,1,1863268,0,1,1,'B',1,0.882883,46,526943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 87}, \"maximum_statistics\": {\"great\": 111}}',20.9665,163682425,159239,NULL,'2021-07-06 13:22:20',1625577740,NULL),(1866008580,22300357,1,2419845,1,1,1,'C',1,0.741031,95,301948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 58, \"great\": 273}, \"maximum_statistics\": {\"great\": 446}}',21.0082,164136520,179690,NULL,'2021-07-20 15:06:52',1626793612,NULL),(1865303972,22300357,1,1582611,0,1,1,'B',1,0.871795,149,480668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 6, \"great\": 296}, \"maximum_statistics\": {\"great\": 390}}',21.5422,163102439,227815,NULL,'2021-06-18 10:26:55',1624012015,NULL),(1872095803,22300357,1,3248847,0,1,1,'A',1,0.917112,60,601460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 159}, \"maximum_statistics\": {\"great\": 187}}',21.7089,173244697,93050,NULL,'2022-07-11 20:59:14',1657573154,NULL),(1865871454,22300357,1,76182,0,1,1,'A',1,0.924569,232,640889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 197}, \"maximum_statistics\": {\"great\": 232}}',22.7003,163940432,264776,NULL,'2021-07-14 13:04:09',1626267849,NULL),(1865854979,22300357,1,898407,1,1,1,'B',1,0.87931,119,512760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 206}, \"maximum_statistics\": {\"great\": 261}}',24.1968,163940596,185023,NULL,'2021-07-14 13:11:33',1626268293,NULL),(1866220713,22300357,1,1278734,1,1,1,'A',1,0.919355,143,679161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 157}, \"maximum_statistics\": {\"great\": 186}}',28.3849,164522264,114705,NULL,'2021-08-01 18:10:50',1627841450,NULL),(1878220065,22300357,1,2800006,1,1,1,'S',1,0.955285,246,754349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 224}, \"maximum_statistics\": {\"great\": 246}}',31.0721,182214401,210939,NULL,'2023-12-31 22:17:16',1704061036,NULL),(1865751051,22300357,1,1937980,0,1,1,'A',1,0.910428,112,601288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 312}, \"maximum_statistics\": {\"great\": 374}}',31.2748,163682309,208882,NULL,'2021-07-06 13:17:57',1625577477,NULL),(1878214510,22300357,1,2784164,1,1,1,'A',1,0.905759,124,598090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 318}, \"maximum_statistics\": {\"great\": 382}}',33.6026,182214428,247324,NULL,'2023-12-31 22:20:58',1704061258,NULL),(1865858608,22300357,1,224687,0,1,1,'S',1,0.973039,204,750018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 193}, \"maximum_statistics\": {\"great\": 204}}',37.5029,163903808,246632,NULL,'2021-07-13 09:41:46',1626169306,NULL),(1871524075,22300357,1,2385407,1,1,1,'S',1,0.956294,286,824425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 261}, \"maximum_statistics\": {\"great\": 286}}',39.0674,172365039,274390,NULL,'2022-06-03 17:16:12',1654276572,NULL),(1865781842,22300357,1,10818,0,1,1,'A',1,0.925,118,685062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 189}, \"maximum_statistics\": {\"great\": 220}}',39.3152,163940654,126714,NULL,'2021-07-14 13:13:52',1626268432,NULL),(1873029466,22309485,1,1937980,0,1,1,'B',1,0.887701,110,541907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 305}, \"maximum_statistics\": {\"great\": 374}}',27.8338,174658508,189411,NULL,'2022-09-21 18:30:29',1663785029,NULL),(1868745954,22310117,1,468989,0,1,1,'C',1,0.71564,36,114203,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 36, \"great\": 127, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 211}}',15.231,168257431,62212,NULL,'2021-12-15 16:26:41',1639585601,NULL),(2804596851,22310117,1,1774604,0,1,1,'B',1,0.803725,48,348278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 48, \"great\": 260, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',19.3793,183854478,112248,NULL,'2024-05-09 21:55:46',1715291746,NULL),(1875819615,22314585,1,2025939,0,1,1,'D',1,0.528302,19,89906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 62, \"great\": 74}, \"maximum_statistics\": {\"great\": 212}}',11.762,178801698,53976,NULL,'2023-05-09 16:52:31',1683651151,NULL),(1875786212,22314585,1,1042106,0,1,1,'C',1,0.766798,57,285053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 15, \"great\": 150}, \"maximum_statistics\": {\"great\": 253}}',18.3339,178801661,80793,NULL,'2023-05-09 16:49:36',1683650976,NULL),(1875908182,22314585,1,531809,0,1,1,'B',1,0.84349,111,457979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 9, \"great\": 257}, \"maximum_statistics\": {\"great\": 361}}',24.9751,178962047,200552,NULL,'2023-05-19 18:35:58',1684521358,NULL),(1875863896,22314585,1,1709137,0,1,1,'B',1,0.890449,109,576049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 142}, \"maximum_statistics\": {\"great\": 178}}',28.0708,178801725,104825,NULL,'2023-05-09 16:54:53',1683651293,NULL),(1876072299,22315573,1,61285,1,1,1,'S',1,0.98,25,259578,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 24}, \"maximum_statistics\": {\"great\": 25}}',12.7499,179035640,186661,NULL,'2023-05-24 10:34:55',1684924495,NULL),(1876072287,22315573,1,61285,0,1,1,'B',1,0.82,25,494110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 16}, \"maximum_statistics\": {\"great\": 25}}',14.3259,179035512,125716,NULL,'2023-05-24 10:20:45',1684923645,NULL),(1873639318,22315573,1,1129117,1,1,1,'C',1,0.781646,121,415908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 98}, \"maximum_statistics\": {\"great\": 158}}',16.6056,175456018,89504,NULL,'2022-11-03 04:41:18',1667450478,NULL),(1875028863,22315573,1,203625,0,1,1,'C',1,0.719239,47,277489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 82, \"great\": 278}, \"maximum_statistics\": {\"great\": 447}}',18.5417,177575301,273402,NULL,'2023-02-26 15:52:40',1677426760,NULL),(1875029927,22315573,1,1072455,0,1,1,'B',1,0.872549,48,567044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 51}}',18.5474,177575178,46066,NULL,'2023-02-26 15:46:00',1677426360,NULL),(1873259702,22315573,1,2397875,0,1,1,'C',1,0.780357,52,328521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 16, \"great\": 173}, \"maximum_statistics\": {\"great\": 280}}',18.6171,174905033,92670,NULL,'2022-10-04 07:56:18',1664870178,NULL),(1873639329,22315573,1,1129118,1,1,1,'C',1,0.764019,52,312341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 214}}',21.2225,175499174,74964,NULL,'2022-11-05 11:02:41',1667646161,NULL),(1876048627,22315573,1,1072455,0,1,1,'B',1,0.892157,35,625987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 44}, \"maximum_statistics\": {\"great\": 51}}',24.2585,179036298,44729,NULL,'2023-05-24 11:32:54',1684927974,NULL),(1876374554,22315573,1,1288719,1,1,1,'B',1,0.896226,71,513500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 176}, \"maximum_statistics\": {\"great\": 212}}',36.519,179464567,94574,NULL,'2023-06-20 13:17:55',1687267075,NULL),(1863548971,22316270,1,818248,0,1,1,'B',1,0.818627,55,375437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 73}, \"maximum_statistics\": {\"great\": 102}}',16.0127,160336217,36111,NULL,'2021-03-31 22:13:36',1617228816,NULL),(1863471387,22316270,1,1504000,0,1,1,'B',1,0.848921,41,421946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 105}, \"maximum_statistics\": {\"great\": 139}}',19.0571,160336161,46043,NULL,'2021-03-31 22:10:48',1617228648,NULL),(1863548664,22321230,1,1937980,0,1,1,'C',1,0.790107,38,326695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 45, \"great\": 262}, \"maximum_statistics\": {\"great\": 374}}',18.9465,160341531,115508,NULL,'2021-04-01 01:57:23',1617242243,NULL),(1873497641,22322308,1,1920415,0,1,1,'C',1,0.721675,42,241324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 32, \"great\": 122}, \"maximum_statistics\": {\"great\": 203}}',13.8562,175339595,51962,NULL,'2022-10-28 00:37:04',1666917424,NULL),(1863472772,22327706,1,1707243,1,1,1,'A',1,0.90625,74,639394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 80, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 96}}',19.8614,160351469,48196,NULL,'2021-04-01 10:10:30',1617271830,NULL),(1863473478,22327706,1,1708926,1,1,1,'C',1,0.766026,39,291394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 39, \"great\": 205}, \"maximum_statistics\": {\"great\": 312}}',25.3723,160351509,94656,NULL,'2021-04-01 10:12:22',1617271942,NULL),(1864160416,22327706,1,2010535,1,1,1,'C',1,0.795082,34,173125,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 34, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 305}}',28.1601,161467302,101780,NULL,'2021-05-01 17:33:30',1619890410,NULL),(1867230704,22327706,1,2010622,1,1,1,'B',1,0.880383,68,516112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 167, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 209}}',32.4689,165977345,112222,NULL,'2021-09-20 02:09:17',1632103757,NULL),(1863516478,22327706,1,1034839,0,1,1,'B',1,0.828446,72,389065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 31, \"great\": 255}, \"maximum_statistics\": {\"great\": 341}}',33.3368,160353058,119196,NULL,'2021-04-01 11:20:00',1617276000,NULL),(1863498419,22327706,1,1566343,1,1,1,'A',1,0.909574,128,633016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 161, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 188}}',33.7298,160352995,144566,NULL,'2021-04-01 11:17:11',1617275831,NULL),(1864113566,22327706,1,1706813,1,1,1,'A',1,0.924855,69,620607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173}}',33.9304,161383687,87356,NULL,'2021-04-29 12:33:06',1619699586,NULL),(1869868963,22327706,1,1411649,0,1,1,'B',1,0.896296,45,536818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 116, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 135}}',36.8312,169908276,62160,NULL,'2022-02-19 12:47:22',1645274842,NULL),(1867233716,22327706,1,1727998,1,1,1,'A',1,0.94469,71,661325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 205, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 226}}',42.018,165977433,126170,NULL,'2021-09-20 02:14:13',1632104053,NULL),(1864149348,22327706,1,1566433,1,1,1,'B',1,0.898714,132,578142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 266, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 311}}',48.6878,161384078,193674,NULL,'2021-04-29 12:45:52',1619700352,NULL),(1874066733,22334626,1,1937980,0,1,1,'B',1,0.893048,133,541113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 317}, \"maximum_statistics\": {\"great\": 374}}',29.0996,176151205,177472,NULL,'2022-12-10 15:53:11',1670687591,NULL),(1872010673,22339606,1,339467,1,1,1,'A',1,0.970328,678,826494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 1073, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1129}}',NULL,173130472,1083510,NULL,'2022-07-06 18:17:16',1657131436,NULL),(1869251048,22339606,1,440546,1,1,1,'A',1,0.941327,196,801897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 173}, \"maximum_statistics\": {\"great\": 196}}',NULL,169047299,164770,NULL,'2022-01-15 19:59:05',1642276745,NULL),(1869276473,22339606,1,515649,1,1,1,'A',1,0.927027,101,579303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 185}}',NULL,169143046,124370,NULL,'2022-01-19 20:53:22',1642625602,NULL),(1863587452,22339606,1,2683276,0,1,1,'B',1,0.887597,93,593967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 107, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 129}}',31.1497,160367817,70184,NULL,'2021-04-01 18:50:10',1617303010,NULL),(1868984687,22339606,1,3044883,0,1,1,'B',1,0.88024,56,550938,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 135, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 167}}',31.9123,168676350,88741,NULL,'2021-12-31 19:10:48',1640977848,NULL),(1869242714,22339606,1,2817754,1,1,1,'B',1,0.865297,48,456711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 177}, \"maximum_statistics\": {\"great\": 219}}',38.4081,169047562,75774,NULL,'2022-01-15 20:12:30',1642277550,NULL),(1869660815,22339606,1,3136169,1,1,1,'B',1,0.859621,141,514180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',43.903,169616506,167190,NULL,'2022-02-07 12:42:42',1644237762,NULL),(1869455093,22339606,1,3362471,1,1,1,'C',1,0.791899,162,374843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 72, \"great\": 490, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 716}}',45.4646,169313430,381334,NULL,'2022-01-26 12:11:15',1643199075,NULL),(1869273072,22339606,1,904307,1,1,1,'A',1,0.935393,178,765326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 155, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 178}}',46.5907,169097529,177000,NULL,'2022-01-17 20:39:42',1642451982,NULL),(1869010115,22339606,1,3317393,1,1,1,'A',1,0.944223,251,812922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 223}, \"maximum_statistics\": {\"great\": 251}}',46.6241,168701053,243550,NULL,'2022-01-01 19:36:48',1641065808,NULL),(1869098436,22339606,1,2139653,1,1,1,'A',1,0.901408,159,568131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 296, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 355}}',47.0463,168700930,252490,NULL,'2022-01-01 19:29:55',1641065395,NULL),(1871225059,22339606,1,2660465,1,1,1,'B',1,0.816817,155,440511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 25, \"great\": 236, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 333}}',50.1056,171920400,211400,NULL,'2022-05-15 19:14:19',1652642059,NULL),(1869373461,22339606,1,821727,0,1,1,'B',1,0.826715,75,397886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 37, \"great\": 218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 277}}',50.9941,169241598,105978,NULL,'2022-01-23 15:05:11',1642950311,NULL),(1866119991,22339606,1,3082548,1,1,1,'A',1,0.977679,111,896223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 112}}',51.284,164298263,77010,NULL,'2021-07-25 16:44:44',1627231484,NULL),(1869051284,22339606,1,3268460,1,1,1,'A',1,0.976431,277,929961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 284, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 297}}',51.2998,168701235,290526,NULL,'2022-01-01 19:46:24',1641066384,NULL),(1869071260,22339606,1,1863457,1,1,1,'A',1,0.939516,133,727909,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 338, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 372}}',51.605,168676432,282016,NULL,'2021-12-31 19:13:55',1640978035,NULL),(1869232662,22339606,1,3205769,1,1,1,'S',1,0.963542,192,853747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 178, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 192}}',51.6152,168997094,209470,NULL,'2022-01-13 21:37:05',1642109825,NULL),(1869329827,22339606,1,2762139,1,1,1,'B',1,0.856716,67,447107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 259, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 335}}',51.8915,168997403,142448,NULL,'2022-01-13 21:58:10',1642111090,NULL),(1868853641,22339606,1,1772047,0,1,1,'B',1,0.871745,117,504925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 40, \"great\": 611, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 768}}',52.0742,168462117,384034,NULL,'2021-12-23 18:56:17',1640285777,NULL),(1874140433,22339606,1,2253531,1,1,1,'B',1,0.833942,134,459508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 196, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 274}}',52.55,176191410,145042,NULL,'2022-12-12 18:59:23',1670871563,NULL),(1869264975,22339606,1,3226779,1,1,1,'A',1,0.945783,166,810224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 148}, \"maximum_statistics\": {\"great\": 166}}',53.1091,169047477,150808,NULL,'2022-01-15 20:08:18',1642277298,NULL),(1868984678,22339606,1,3044883,1,1,1,'S',1,0.979042,167,885540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 160, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 167}}',53.7021,168674303,180758,NULL,'2021-12-31 17:35:42',1640972142,NULL),(1873843786,22339606,1,3253015,1,1,1,'B',1,0.858039,162,468424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 58, \"great\": 686, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 877}}',54.7268,175879388,445250,NULL,'2022-11-25 18:09:42',1669399782,NULL),(1871230790,22339606,1,2675571,1,1,1,'C',1,0.761006,94,352682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 44, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 318}}',55.2995,171920514,173430,NULL,'2022-05-15 19:20:00',1652642400,NULL),(1869742026,22339606,1,3407946,1,1,1,'A',1,0.940605,352,751185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 418}, \"maximum_statistics\": {\"great\": 463}}',55.4012,169616454,402428,NULL,'2022-02-07 12:40:23',1644237623,NULL),(1871248560,22339606,1,305655,1,1,1,'B',1,0.84289,78,463007,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 34, \"great\": 333, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 436}}',55.9517,171920242,188180,NULL,'2022-05-15 19:05:40',1652641540,NULL),(1869556984,22339606,1,2504589,1,1,1,'A',1,0.938596,178,700815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 721, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 798}}',56.613,169515691,605222,NULL,'2022-02-03 16:40:58',1643906458,NULL),(1869050068,22339606,1,2762136,1,1,1,'S',1,0.996644,149,931974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 148, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 149}}',60.23,168701116,191846,NULL,'2022-01-01 19:39:38',1641065978,NULL),(1871213952,22339606,1,2388284,1,1,1,'A',1,0.930044,333,728767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 7, \"great\": 591, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 679}}',62.2385,171998030,628872,NULL,'2022-05-19 10:07:32',1652954852,NULL),(1869090940,22339606,1,128735,1,1,1,'A',1,0.953512,248,756163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 445, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 484}}',63.6238,168617930,443706,NULL,'2021-12-29 16:32:43',1640795563,NULL),(1869242726,22339606,1,2817820,1,1,1,'A',1,0.987179,90,814222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 154, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 156}}',63.675,169047586,100132,NULL,'2022-01-15 20:13:32',1642277612,NULL),(1871250761,22339606,1,1755395,1,1,1,'A',1,0.952532,334,777529,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 435, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 474}}',63.9434,171920205,589228,NULL,'2022-05-15 19:03:41',1652641421,NULL),(1869417309,22339606,1,1643086,1,1,1,'S',1,0.986076,395,882646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 384, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 395}}',64.6443,169250061,497641,NULL,'2022-01-23 21:21:32',1642972892,NULL),(1869329420,22339606,1,2762138,1,1,1,'A',1,0.967672,197,832546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 218, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 232}}',64.971,168992211,261886,NULL,'2022-01-13 17:26:41',1642094801,NULL),(1869312574,22339606,1,3349783,1,1,1,'S',1,0.996032,252,947556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 250, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 252}}',65.3249,168997541,296610,NULL,'2022-01-13 22:06:55',1642111615,NULL),(1869080702,22339606,1,1888716,0,1,1,'A',1,0.934555,191,730394,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 24, \"great\": 522, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 573}}',65.3667,168676311,502838,NULL,'2021-12-31 19:09:08',1640977748,NULL),(1868984516,22339606,1,140579,1,1,1,'S',1,0.994681,282,846352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 279, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 282}}',66.6162,168746407,373060,NULL,'2022-01-03 15:58:27',1641225507,NULL),(1869050079,22339606,1,2762136,1,1,1,'S',1,0.993289,149,979444,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 147, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 149}}',66.8282,168701165,198944,NULL,'2022-01-01 19:42:27',1641066147,NULL),(1869354019,22339606,1,3006377,1,1,1,'S',1,0.97549,204,889189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 194, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 204}}',67.0892,169045957,272420,NULL,'2022-01-15 18:58:40',1642273120,NULL),(1868961241,22339606,1,1863457,1,1,1,'A',1,0.985215,347,887595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 362, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 372}}',67.2206,168461668,415620,NULL,'2021-12-23 18:36:22',1640284582,NULL),(1874215815,22339606,1,1755395,1,1,1,'A',1,0.932489,337,783434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 416, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 474}}',67.4155,176191153,631068,NULL,'2022-12-12 18:40:16',1670870416,NULL),(1870227415,22339606,1,3232900,1,1,1,'S',1,0.971739,690,818328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 651, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 690}}',67.6225,170438409,685436,NULL,'2022-03-13 12:26:11',1647174371,NULL),(1869264785,22339606,1,3226778,1,1,1,'S',1,0.992366,131,933277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 131}}',67.8077,169047453,117144,NULL,'2022-01-15 20:07:13',1642277233,NULL),(1869236123,22339606,1,2616407,1,1,1,'S',1,0.994413,179,922591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 177, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 179}}',68.7339,168987820,190400,NULL,'2022-01-13 13:48:09',1642081689,NULL),(1869277992,22339606,1,3329482,1,1,1,'B',1,0.890836,144,589397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 307, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 371}}',68.949,169142149,279546,NULL,'2022-01-19 20:04:47',1642622687,NULL),(1869663781,22339606,1,1644016,1,1,1,'A',1,0.90982,148,633324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 428, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 499}}',69.4529,169570891,366398,NULL,'2022-02-05 18:32:30',1644085950,NULL),(1869469879,22339606,1,3373347,1,1,1,'B',1,0.872365,104,550154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 335, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 427}}',69.7274,169289320,239978,NULL,'2022-01-25 12:36:31',1643114191,NULL),(1872411312,22339606,1,3359226,1,1,1,'A',1,0.937879,306,369274,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 594, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 660}}',69.7673,173617632,424558,NULL,'2022-07-29 14:09:28',1659103768,NULL),(1869448690,22339606,1,77499,1,1,1,'S',1,0.986207,290,837556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 282, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 290}}',70.2789,169247171,350732,NULL,'2022-01-23 19:09:34',1642964974,NULL),(1869376638,22339606,1,2335845,1,1,1,'A',1,0.947162,407,234773,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 14, \"great\": 928, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1022}}',70.3237,169193451,544230,NULL,'2022-01-21 21:11:07',1642799467,NULL),(1869603356,22339606,1,3199872,1,1,1,'A',1,0.908759,277,639918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 28, \"great\": 700, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 822}}',70.512,169516228,668896,NULL,'2022-02-03 17:09:53',1643908193,NULL),(1869256877,22339606,1,1755395,1,1,1,'A',1,0.973629,180,835482,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 453, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 474}}',71.0342,169096359,498901,NULL,'2022-01-17 19:44:00',1642448640,NULL),(1870225524,22339606,1,2164686,1,1,1,'B',1,0.856061,221,511757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 5, \"great\": 334, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 462}}',71.6363,170437571,361252,NULL,'2022-03-13 11:44:22',1647171862,NULL),(1869364778,22339606,1,3206,1,1,1,'A',1,0.917647,255,745351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 213}, \"maximum_statistics\": {\"great\": 255}}',71.7522,169176957,247284,NULL,'2022-01-21 07:07:56',1642748876,NULL),(1869289631,22339606,1,3098249,1,1,1,'S',1,0.981994,361,906113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 348, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 361}}',71.8113,168992297,393480,NULL,'2022-01-13 17:31:26',1642095086,NULL),(1869099617,22339606,1,2164337,1,1,1,'S',1,0.993243,222,913810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 219, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 222}}',72.2803,168746130,269384,NULL,'2022-01-03 15:44:48',1641224688,NULL),(1871149462,22339606,1,1004510,1,1,1,'S',1,0.988024,167,869583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 163}, \"maximum_statistics\": {\"great\": 167}}',72.5872,171798055,152340,NULL,'2022-05-10 20:26:12',1652214372,NULL),(1869028556,22339606,1,2515647,1,1,1,'A',1,0.969672,266,759027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 578, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 610}}',72.7872,168617716,516606,NULL,'2021-12-29 16:23:29',1640795009,NULL),(1869319665,22339606,1,1649481,1,1,1,'S',1,0.995726,351,915772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 348, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 351}}',72.8866,169045813,299634,NULL,'2022-01-15 18:52:42',1642272762,NULL),(1869651406,22339606,1,2944440,1,1,1,'S',1,0.968858,289,848318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 271, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 289}}',72.9416,169559262,324766,NULL,'2022-02-05 09:03:45',1644051825,NULL),(1869256890,22339606,1,1755395,1,1,1,'B',1,0.85654,150,501986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 17, \"great\": 355, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 474}}',72.9594,169096498,325143,NULL,'2022-01-17 19:49:47',1642448987,NULL),(1871088613,22339606,1,3305832,1,1,1,'S',1,0.971631,141,880848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 133}, \"maximum_statistics\": {\"great\": 141}}',73.0329,171720682,110620,NULL,'2022-05-07 16:10:23',1651939823,NULL),(1869108280,22339606,1,1755395,1,1,1,'S',1,0.981013,474,853806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 456, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 474}}',73.8887,168796099,722448,NULL,'2022-01-05 16:51:40',1641401500,NULL),(1869357231,22339606,1,3305727,1,1,1,'A',1,0.956667,185,760930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 276}, \"maximum_statistics\": {\"great\": 300}}',74.0256,168987752,271502,NULL,'2022-01-13 13:45:28',1642081528,NULL),(1870462719,22339606,1,3228392,1,1,1,'A',1,0.941406,256,805525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 226}, \"maximum_statistics\": {\"great\": 256}}',74.2955,170844803,247446,NULL,'2022-03-30 19:01:12',1648666872,NULL),(1869297926,22339606,1,3335244,1,1,1,'B',1,0.899446,491,748949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 4, \"great\": 437, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 542}}',74.6243,169142069,675503,NULL,'2022-01-19 20:00:30',1642622430,NULL),(1869394342,22339606,1,40709,0,1,1,'B',1,0.893793,169,559919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 20, \"great\": 591, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 725}}',74.6832,169176844,459100,NULL,'2022-01-21 06:58:34',1642748314,NULL),(1869308693,22339606,1,2927854,1,1,1,'S',1,0.976959,217,890285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 207, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 217}}',75.104,169097360,240650,NULL,'2022-01-17 20:30:05',1642451405,NULL),(1869304924,22339606,1,2515647,1,1,1,'A',1,0.95082,381,806643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 557, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 610}}',75.1988,169097742,656284,NULL,'2022-01-17 20:51:03',1642452663,NULL),(1869140654,22339606,1,41140,1,1,1,'S',1,0.992147,382,862541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 376, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 382}}',75.5493,168796346,403848,NULL,'2022-01-05 17:03:17',1641402197,NULL),(1869011809,22339606,1,176949,1,1,1,'S',1,0.968274,394,838754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 369, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',75.5784,168664856,602307,NULL,'2021-12-31 10:09:53',1640945393,NULL),(1869298409,22339606,1,3335500,1,1,1,'S',1,0.995935,123,949528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 123}}',76.2273,168997558,100286,NULL,'2022-01-13 22:08:34',1642111714,NULL),(1869354117,22339606,1,3006379,1,1,1,'B',1,0.891837,123,611680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 195, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 245}}',76.3512,169096917,190499,NULL,'2022-01-17 20:09:01',1642450141,NULL),(1873891533,22339606,1,3347836,1,1,1,'S',1,0.983005,559,851468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 540, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 559}}',77.2046,175875657,546844,NULL,'2022-11-25 14:28:53',1669386533,NULL),(1869303410,22339606,1,3264895,1,1,1,'S',1,0.989247,372,925822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 364, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 372}}',77.381,168997298,438460,NULL,'2022-01-13 21:51:46',1642110706,NULL),(1874159273,22339606,1,3494923,1,1,1,'B',1,0.868235,147,517674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 41, \"great\": 667, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 850}}',77.4312,176256122,497694,NULL,'2022-12-16 13:45:13',1671198313,NULL),(1873960591,22339606,1,2648419,1,1,1,'B',1,0.89907,96,578986,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 30, \"great\": 631, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 753}}',77.6342,175875841,420639,NULL,'2022-11-25 14:40:59',1669387259,NULL),(1871476795,22339606,1,1891660,0,1,1,'B',1,0.894886,115,562814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 47, \"great\": 742, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 880, \"legacy_combo_increase\": 2}}',78.4481,172254369,563502,NULL,'2022-05-29 19:26:08',1653852368,NULL),(1869288183,22339606,1,2889965,1,1,1,'S',1,0.98983,590,931372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 578, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 590}}',78.8799,169098189,706058,NULL,'2022-01-17 21:16:52',1642454212,NULL),(1869441933,22339606,1,1675835,0,1,1,'A',1,0.955497,132,759208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 191}}',79.1735,169246704,122880,NULL,'2022-01-23 18:48:00',1642963680,NULL),(1871241597,22339606,1,283593,1,1,1,'A',1,0.938511,618,758027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 542, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 618}}',79.4567,171844038,663620,NULL,'2022-05-12 22:39:21',1652395161,NULL),(1869469736,22339606,1,3268021,1,1,1,'B',1,0.85729,188,512616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 43, \"great\": 739, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 974}}',79.855,169289263,547613,NULL,'2022-01-25 12:33:49',1643114029,NULL),(1869240562,22339606,1,3022659,1,1,1,'S',1,0.998077,260,954508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 259}, \"maximum_statistics\": {\"great\": 260}}',80.5986,169014220,262350,NULL,'2022-01-14 15:50:12',1642175412,NULL),(1869443803,22339606,1,3349786,1,1,1,'A',1,0.934549,362,737867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 415, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 466}}',80.6827,169241527,469408,NULL,'2022-01-23 15:02:27',1642950147,NULL),(1874146052,22339606,1,696112,1,1,1,'S',1,0.956858,452,833484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 413, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 452}}',81.2291,176208245,503590,NULL,'2022-12-13 19:22:31',1670959351,NULL),(1871507006,22339606,1,2353428,1,1,1,'S',1,0.98,200,895176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 200}}',81.755,172255360,192060,NULL,'2022-05-29 20:11:22',1653855082,NULL),(1869011820,22339606,1,176949,1,1,1,'S',1,0.992386,394,842680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 388, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',81.9784,168746337,576678,NULL,'2022-01-03 15:54:43',1641225283,NULL),(1869256960,22339606,1,844716,1,1,1,'A',1,0.946078,297,735056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 553, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 612}}',82.186,168990086,845133,NULL,'2022-01-13 15:38:51',1642088331,NULL),(1869296243,22339606,1,2039002,0,1,1,'A',1,0.952975,166,757020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 478, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 521}}',82.3869,169097639,415350,NULL,'2022-01-17 20:45:27',1642452327,NULL),(1869310424,22339606,1,3268461,1,1,1,'A',1,0.908505,229,740614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 322, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 388}}',82.4687,168997068,326392,NULL,'2022-01-13 21:35:16',1642109716,NULL),(1869230661,22339606,1,3371811,1,1,1,'S',1,0.981595,326,893608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 314, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 326}}',83.3144,168944116,399400,NULL,'2022-01-11 15:34:10',1641915250,NULL),(1869692533,22339606,1,3006379,1,1,1,'A',1,0.953061,229,814199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 224, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 245}}',83.394,169569694,295050,NULL,'2022-02-05 17:39:58',1644082798,NULL),(1872328272,22339606,1,888808,1,1,1,'A',1,0.92284,244,682311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 421, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 486, \"legacy_combo_increase\": 1}}',84.2531,173613130,406366,NULL,'2022-07-29 09:34:54',1659087294,NULL),(1869048038,22339606,1,71836,1,1,1,'S',1,0.998576,351,923359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 350, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 351}}',84.8251,168674976,361302,NULL,'2021-12-31 18:05:00',1640973900,NULL),(1869248743,22339606,1,3212961,1,1,1,'A',1,0.992021,266,895453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 371, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 376}}',84.9405,169095937,374626,NULL,'2022-01-17 19:24:05',1642447445,NULL),(1869549672,22339606,1,961332,0,1,1,'A',1,0.933538,155,684324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 432, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 489}}',85.6197,169515923,390546,NULL,'2022-02-03 16:52:51',1643907171,NULL),(1869646041,22339606,1,173122,1,1,1,'A',1,0.9072,376,647358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 30, \"great\": 539, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 625}}',85.8458,169616198,504212,NULL,'2022-02-07 12:26:48',1644236808,NULL),(1871077237,22339606,1,3533589,1,1,1,'A',1,0.907646,193,621188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 36, \"great\": 857, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1007}}',87.9124,171798468,689610,NULL,'2022-05-10 20:51:19',1652215879,NULL),(1874159307,22339606,1,1593847,1,1,1,'A',1,0.932759,148,692744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 257, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 290}}',88.0022,176252065,253110,NULL,'2022-12-16 08:48:57',1671180537,NULL),(1869082607,22339606,1,1755395,1,1,1,'S',1,0.986287,474,925248,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 461, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 474}}',89.4751,168700377,768588,NULL,'2022-01-01 18:59:00',1641063540,NULL),(1869378002,22339606,1,26272,1,1,1,'B',1,0.867403,237,603707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 1, \"great\": 267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 1}}',89.547,169187399,293616,NULL,'2022-01-21 16:40:57',1642783257,NULL),(1869296659,22339606,1,2718151,1,1,1,'S',1,0.981735,219,908337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 211, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',89.7222,169046322,211294,NULL,'2022-01-15 19:14:54',1642274094,NULL),(1869352524,22339606,1,3186105,1,1,1,'S',1,0.997164,529,950918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 526, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 529}}',90.5455,168997147,626650,NULL,'2022-01-13 21:41:20',1642110080,NULL),(1871118294,22339606,1,289108,1,1,1,'S',1,0.991176,510,925739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 501, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 510}}',91.3596,171798020,572930,NULL,'2022-05-10 20:23:50',1652214230,NULL),(1869431641,22339606,1,2668756,1,1,1,'A',1,0.926075,317,723302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 319}, \"maximum_statistics\": {\"great\": 372}}',91.389,169188208,375308,NULL,'2022-01-21 17:15:22',1642785322,NULL),(1869636316,22339606,1,2202510,1,1,1,'A',1,0.929792,753,740352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 7, \"great\": 711, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 819}}',92.1212,169570593,855420,NULL,'2022-02-05 18:20:55',1644085255,NULL),(1872320663,22339606,1,26728,0,1,1,'S',1,0.984023,532,406607,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 515, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 532}}',92.144,173617728,363188,NULL,'2022-07-29 14:14:12',1659104052,NULL),(1869628659,22339606,1,150372,1,1,1,'A',1,0.913695,384,669196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 6, \"great\": 586, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 701}}',93.0175,169569786,802558,NULL,'2022-02-05 17:44:07',1644083047,NULL),(1868991002,22339606,1,3216945,1,1,1,'A',1,0.949102,206,735264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 462}, \"maximum_statistics\": {\"great\": 501}}',93.251,168746192,382978,NULL,'2022-01-03 15:47:16',1641224836,NULL),(1873906909,22339606,1,3669936,1,1,1,'A',1,0.96653,595,844514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 684, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 732}}',93.5842,175891242,782920,NULL,'2022-11-26 09:20:48',1669454448,NULL),(1870000958,22339606,1,130217,1,1,1,'A',1,0.965649,304,814379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 613, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 655}}',93.8404,170257049,654346,NULL,'2022-03-05 16:25:06',1646497506,NULL),(1869269349,22339606,1,1888714,1,1,1,'A',1,0.933414,413,831192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 358, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 413}}',94.2629,169096546,511295,NULL,'2022-01-17 19:52:23',1642449143,NULL),(1869287369,22339606,1,2886713,1,1,1,'A',1,0.959032,387,820208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 496, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 537}}',94.3616,169098038,535960,NULL,'2022-01-17 21:08:02',1642453682,NULL),(1871088868,22339606,1,2401597,1,1,1,'S',1,0.984281,668,914944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 647, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 668}}',94.4265,171797704,740190,NULL,'2022-05-10 20:04:14',1652213054,NULL),(1869329664,22339606,1,94186,1,1,1,'S',1,0.975299,668,878113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 635, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 668, \"legacy_combo_increase\": 2}}',94.5703,169047394,915690,NULL,'2022-01-15 20:03:41',1642277021,NULL),(1869098299,22339606,1,2136033,1,1,1,'A',1,0.976636,122,802646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 206, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 214}}',94.9671,168675221,183462,NULL,'2021-12-31 18:16:35',1640974595,NULL),(1872362543,22339606,1,3275829,1,1,1,'A',1,0.931066,157,682883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 478, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 544}}',95.3685,173617152,424428,NULL,'2022-07-29 13:45:13',1659102313,NULL),(1869098348,22339606,1,2140678,1,1,1,'S',1,0.978992,357,900976,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 342, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 357}}',95.6007,168675685,375850,NULL,'2021-12-31 18:37:51',1640975871,NULL),(1869092925,22339606,1,3200395,1,1,1,'A',1,0.927822,762,809475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"great\": 652, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 762}}',95.9033,168720218,929568,NULL,'2022-01-02 14:32:26',1641133946,NULL),(1869335098,22339606,1,3283253,1,1,1,'A',1,0.94938,231,736472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 19, \"great\": 889, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 968}}',95.9378,168997500,745024,NULL,'2022-01-13 22:04:21',1642111461,NULL),(1869236260,22339606,1,2616408,1,1,1,'S',1,0.984716,229,902418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 222, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 229}}',95.9768,169046492,250610,NULL,'2022-01-15 19:21:22',1642274482,NULL),(1874113952,22339606,1,26729,0,1,1,'A',1,0.930217,277,711560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 11, \"great\": 646, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 738}}',96.3258,176256235,644480,NULL,'2022-12-16 13:51:20',1671198680,NULL),(1869236066,22339606,1,2807611,1,1,1,'S',1,0.985215,372,919269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 361, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 372}}',96.367,169096156,427128,NULL,'2022-01-17 19:34:26',1642448066,NULL),(1869232220,22339606,1,2804230,1,1,1,'S',1,0.97491,279,883757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 265, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 279}}',96.7683,169014449,301246,NULL,'2022-01-14 16:01:32',1642176092,NULL),(1869406458,22339606,1,2620322,1,1,1,'A',1,0.936963,211,708788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 631, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 698}}',97.303,169289396,510078,NULL,'2022-01-25 12:40:44',1643114444,NULL),(1869730736,22339606,1,2620322,1,1,1,'A',1,0.960602,401,787446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 651, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 698}}',97.3241,169569648,676494,NULL,'2022-02-05 17:37:52',1644082672,NULL),(1871314472,22339606,1,175726,1,1,1,'S',1,0.972222,306,837845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 289, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 306}}',97.5822,172143453,359882,NULL,'2022-05-25 11:03:20',1653476600,NULL),(1869402785,22339606,1,2382254,1,1,1,'A',1,0.966392,275,727042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 688, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 729}}',97.6867,169241681,619384,NULL,'2022-01-23 15:08:23',1642950503,NULL),(1870151293,22339606,1,3301262,1,1,1,'S',1,0.992021,564,928248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 555, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 564}}',97.6981,170437153,671160,NULL,'2022-03-13 11:24:03',1647170643,NULL),(1869431855,22339606,1,64896,1,1,1,'A',1,0.94793,367,746575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 718, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 797}}',97.7716,169246803,769000,NULL,'2022-01-23 18:53:12',1642963992,NULL),(1869304524,22339606,1,2920462,1,1,1,'S',1,0.992888,703,939640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 693, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 703}}',97.8988,169143191,828646,NULL,'2022-01-19 21:00:39',1642626039,NULL),(1869452947,22339606,1,2478311,1,1,1,'S',1,0.985842,671,972086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 652, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 671}}',97.9199,169289493,752916,NULL,'2022-01-25 12:46:21',1643114781,NULL),(1872402460,22339606,1,2355702,1,1,1,'A',1,0.982927,299,879398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 398, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 410}}',98.1487,173612521,416798,NULL,'2022-07-29 08:50:08',1659084608,NULL),(1869378014,22339606,1,26272,1,1,1,'S',1,0.966851,362,828152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 338, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 1}}',98.4726,169249299,363320,NULL,'2022-01-23 20:46:01',1642970761,NULL),(1874018330,22339606,1,3414176,1,1,1,'A',1,0.953771,227,752552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 382, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 411}}',98.5916,176156765,332884,NULL,'2022-12-10 21:28:37',1670707717,NULL),(1869266326,22339606,1,3055119,1,1,1,'A',1,0.976575,497,866797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 591, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 619}}',98.8913,169014183,644850,NULL,'2022-01-14 15:48:14',1642175294,NULL),(1869403656,22339606,1,3212963,1,1,1,'A',1,0.966539,273,803245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 496, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 523}}',99.1822,169242089,473416,NULL,'2022-01-23 15:24:23',1642951463,NULL),(1871053075,22339606,1,1538341,1,1,1,'S',1,0.998778,409,913468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 408, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 409}}',99.3519,171797922,501390,NULL,'2022-05-10 20:17:17',1652213837,NULL),(1869084061,22339606,1,117426,1,1,1,'S',1,0.995381,433,919213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 429, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 433}}',99.5532,168746261,538440,NULL,'2022-01-03 15:50:41',1641225041,NULL),(1871262013,22339606,1,3502579,1,1,1,'A',1,0.917785,135,637777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 521, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 596, \"legacy_combo_increase\": 1}}',99.8185,171997476,424022,NULL,'2022-05-19 09:27:46',1652952466,NULL),(1869373428,22339606,1,821726,1,1,1,'A',1,0.97235,163,822813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 217}}',99.8263,169241564,171826,NULL,'2022-01-23 15:04:04',1642950244,NULL),(1869364262,22339606,1,813357,1,1,1,'S',1,0.981785,549,909398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 529, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 549}}',99.96,169176921,646860,NULL,'2022-01-21 07:04:22',1642748662,NULL),(1869244626,22339606,1,2624786,1,1,1,'S',1,0.997466,592,937084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 589, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 592}}',100.216,168987936,770374,NULL,'2022-01-13 13:53:00',1642081980,NULL),(1871061212,22339606,1,3525491,1,1,1,'A',1,0.951203,341,761895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 696, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 748}}',100.355,171720839,672426,NULL,'2022-05-07 16:16:55',1651940215,NULL),(1872009202,22339606,1,3625439,1,1,1,'S',1,0.989669,242,931493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 237, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 242}}',101.467,173130386,264860,NULL,'2022-07-06 18:11:59',1657131119,NULL),(1869537580,22339606,1,2900358,1,1,1,'A',1,0.949537,354,755942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 896, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 971}}',101.82,169516367,873706,NULL,'2022-02-03 17:18:47',1643908727,NULL),(1869080572,22339606,1,1888716,1,1,1,'S',1,0.993892,573,938325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 566, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 573}}',102.201,168637575,758306,NULL,'2021-12-30 10:41:19',1640860879,NULL),(1869434990,22339606,1,2675571,1,1,1,'SH',1,0.951258,318,854314,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 287, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 318}}',102.353,169192564,373654,NULL,'2022-01-21 20:28:07',1642796887,NULL),(1869101586,22339606,1,3335503,1,1,1,'S',1,0.990446,157,933236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 154, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 157}}',102.783,168673123,140246,NULL,'2021-12-31 16:40:59',1640968859,NULL),(1871521313,22339606,1,2623783,1,1,1,'S',1,0.974922,319,880018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 303}, \"maximum_statistics\": {\"great\": 319}}',103.387,172255101,311320,NULL,'2022-05-29 19:58:16',1653854296,NULL),(1871432002,22339606,1,2683262,1,1,1,'S',1,0.989744,195,931260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 191, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 195}}',103.673,172255441,182932,NULL,'2022-05-29 20:16:07',1653855367,NULL),(1870144087,22339606,1,26288,1,1,1,'A',1,0.904255,156,677725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 282}}',103.871,170437380,198100,NULL,'2022-03-13 11:34:45',1647171285,NULL),(1869394563,22339606,1,1279292,0,1,1,'A',1,0.958431,280,743141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 803, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 854}}',104.984,169289719,651674,NULL,'2022-01-25 13:01:32',1643115692,NULL),(1873980581,22339606,1,3076506,1,1,1,'S',1,0.988688,442,927705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 432, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 442}}',105.403,176156701,491850,NULL,'2022-12-10 21:24:37',1670707477,NULL),(1872360863,22339606,1,222209,0,1,1,'A',1,0.969,398,833468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 945, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1000}}',105.637,173617018,1036880,NULL,'2022-07-29 13:38:30',1659101910,NULL),(1869071377,22339606,1,1863458,1,1,1,'S',1,0.993282,521,930928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 514, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 521}}',105.652,168694256,634830,NULL,'2022-01-01 13:52:24',1641045144,NULL),(1869434984,22339606,1,2675571,1,1,1,'S',1,0.97327,318,864271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 301, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 318}}',106.772,169188263,371090,NULL,'2022-01-21 17:17:33',1642785453,NULL),(1870456830,22339606,1,3350528,1,1,1,'S',1,0.979478,804,901689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 771, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 804}}',107.082,170844982,970500,NULL,'2022-03-30 19:10:49',1648667449,NULL),(1872325103,22339606,1,2681241,1,1,1,'S',1,0.984848,264,906535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 256, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 264}}',107.705,173612432,303552,NULL,'2022-07-29 08:42:55',1659084175,NULL),(1871071820,22339606,1,3533340,1,1,1,'A',1,0.988051,397,896550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 532, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 544}}',107.876,171797628,632646,NULL,'2022-05-10 19:59:23',1652212763,NULL),(1871122640,22339606,1,2954706,1,1,1,'A',1,0.966401,387,818685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 829, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 878}}',108.422,171721089,907358,NULL,'2022-05-07 16:26:10',1651940770,NULL),(1871279513,22339606,1,3584331,1,1,1,'S',1,0.989231,325,930403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 318, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 325}}',109.415,171997687,386266,NULL,'2022-05-19 09:42:47',1652953367,NULL),(1874073324,22339606,1,3500384,1,1,1,'S',1,0.979665,418,895934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 401, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 418}}',109.63,176156823,472948,NULL,'2022-12-10 21:33:12',1670707992,NULL),(1871447670,22339606,1,173565,1,1,1,'S',1,0.99247,332,929009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 327, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 332}}',110.162,172242194,374980,NULL,'2022-05-29 09:56:47',1653818207,NULL),(1869443068,22339606,1,2893513,1,1,1,'A',1,0.944015,194,725093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 28, \"great\": 948, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1036}}',110.357,169313516,815636,NULL,'2022-01-26 12:16:31',1643199391,NULL),(1870463433,22339606,1,3360521,1,1,1,'S',1,0.993631,471,940703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 465, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 471}}',110.81,170844866,535090,NULL,'2022-03-30 19:04:29',1648667069,NULL),(1869464063,22339606,1,1468656,1,1,1,'S',1,0.997802,455,953778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 453, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 455}}',111.249,169241148,539042,NULL,'2022-01-23 14:43:05',1642948985,NULL),(1873866424,22339606,1,3737515,1,1,1,'S',1,0.993311,299,931152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',111.503,175879425,329380,NULL,'2022-11-25 18:11:46',1669399906,NULL),(1869403543,22339606,1,1888716,1,1,1,'A',1,0.989529,413,949946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 563, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 573}}',111.587,169168350,711496,NULL,'2022-01-20 22:20:02',1642717202,NULL),(1872625282,22339606,1,3004642,1,1,1,'A',1,0.955331,225,757861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 645, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 694}}',112.04,174015552,587400,NULL,'2022-08-17 21:20:48',1660771248,NULL),(1869697851,22339606,1,3171046,1,1,1,'S',1,0.992045,440,929360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 433, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 440}}',112.883,169569554,581240,NULL,'2022-02-05 17:34:16',1644082456,NULL),(1872371353,22339606,1,3659532,1,1,1,'S',1,0.990818,599,933788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 588, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 599}}',113.478,173616693,696098,NULL,'2022-07-29 13:21:38',1659100898,NULL),(1874207947,22339606,1,2692936,1,1,1,'S',1,0.979197,697,899585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 668, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 697}}',116.551,176256370,750080,NULL,'2022-12-16 13:58:53',1671199133,NULL),(1869732256,22339606,1,1910505,1,1,1,'A',1,0.975771,288,822833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 873, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 908}}',116.848,169559718,957186,NULL,'2022-02-05 09:29:02',1644053342,NULL),(1869429558,22339606,1,222715,1,1,1,'S',1,0.989333,375,924386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 367, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 375}}',117.089,169263157,409540,NULL,'2022-01-24 11:27:19',1643023639,NULL),(1870490654,22339606,1,1416126,1,1,1,'S',1,0.988453,433,919212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 423, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 433}}',117.355,170844773,523390,NULL,'2022-03-30 18:59:15',1648666755,NULL),(1869440733,22339606,1,71201,1,1,1,'A',1,0.991266,241,890011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 452, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 458}}',117.461,169241872,468580,NULL,'2022-01-23 15:16:01',1642950961,NULL),(1869376652,22339606,1,2335845,1,1,1,'A',1,0.943738,428,781125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 11, \"great\": 918, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1022}}',117.681,169249841,1062390,NULL,'2022-01-23 21:10:10',1642972210,NULL),(1873939290,22339606,1,3863433,1,1,1,'A',1,0.973735,724,849670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 985, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1028}}',118.323,175872495,990992,NULL,'2022-11-25 10:59:23',1669373963,NULL),(1871296830,22339606,1,26728,1,1,1,'S',1,0.992481,532,858349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 524, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 532}}',119.58,172025947,536064,NULL,'2022-05-20 15:36:48',1653061008,NULL),(1869363524,22339606,1,3183183,1,1,1,'A',1,0.959085,345,855581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 669, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 721}}',119.8,169313874,737279,NULL,'2022-01-26 12:36:03',1643200563,NULL),(1870331247,22339606,1,936963,1,1,1,'S',1,0.998233,283,949211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 282, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 283}}',119.885,170607477,356292,NULL,'2022-03-20 14:24:04',1647786244,NULL),(1871122802,22339606,1,305655,1,1,1,'S',1,0.969037,436,868084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 409, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 436}}',119.888,171798191,459050,NULL,'2022-05-10 20:33:44',1652214824,NULL),(1871243835,22339606,1,1888717,1,1,1,'S',1,0.9829,731,909334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 706, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 731, \"legacy_combo_increase\": 2}}',119.896,171997743,975490,NULL,'2022-05-19 09:46:27',1652953587,NULL),(1869363940,22339606,1,1195006,1,1,1,'S',1,0.995272,423,934892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 419, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 423}}',120.101,169289790,496950,NULL,'2022-01-25 13:04:39',1643115879,NULL),(1869449486,22339606,1,1701157,1,1,1,'A',1,0.993386,744,938081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 747, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 756}}',120.144,169252736,867750,NULL,'2022-01-23 23:53:34',1642982014,NULL),(1870511133,22339606,1,3504596,1,1,1,'A',1,0.951633,361,740123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 740}, \"maximum_statistics\": {\"great\": 796}}',120.178,170844733,614240,NULL,'2022-03-30 18:56:10',1648666570,NULL),(1869514299,22339606,1,847484,1,1,1,'A',1,0.954334,320,766805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 16, \"great\": 1190, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1292}}',120.603,169516037,1251462,NULL,'2022-02-03 16:58:30',1643907510,NULL),(1871480957,22339606,1,1752554,1,1,1,'S',1,0.984985,333,917278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 323, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 333}}',120.974,172255285,398540,NULL,'2022-05-29 20:06:49',1653854809,NULL),(1869376169,22339606,1,1527830,1,1,1,'A',1,0.986291,614,897460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 676, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 693}}',121.694,169176775,839980,NULL,'2022-01-21 06:53:51',1642748031,NULL),(1872051331,22339606,1,424705,0,1,1,'A',1,0.987674,592,899712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 912, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 933}}',121.99,173258298,953040,NULL,'2022-07-12 13:13:37',1657631617,NULL),(1870355578,22339606,1,3217019,1,1,1,'A',1,0.972831,819,872739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 993, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1049}}',122.036,170607315,1168878,NULL,'2022-03-20 14:16:42',1647785802,NULL),(1873873736,22339606,1,1445929,1,1,1,'A',1,0.976364,411,869133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 791, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 825}}',122.614,175891424,881950,NULL,'2022-11-26 09:33:55',1669455235,NULL),(1874199384,22339606,1,117427,0,1,1,'A',1,0.965909,403,818128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 746, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 792}}',122.79,176256054,805406,NULL,'2022-12-16 13:41:33',1671198093,NULL),(1869240407,22339606,1,3022551,1,1,1,'S',1,0.99422,346,942974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 342, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 346}}',122.854,169046276,359420,NULL,'2022-01-15 19:13:00',1642273980,NULL),(1872396463,22339606,1,3499547,1,1,1,'S',1,0.98895,724,928546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 708, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 724}}',123.647,173612573,826110,NULL,'2022-07-29 08:54:24',1659084864,NULL),(1869254495,22339606,1,1863458,1,1,1,'S',1,0.992322,521,981352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 513, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 521}}',124.246,168989812,654498,NULL,'2022-01-13 15:25:17',1642087517,NULL),(1871053008,22339606,1,3409443,1,1,1,'A',1,0.988,640,909887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 733, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 750}}',125.334,171798877,839750,NULL,'2022-05-10 21:18:31',1652217511,NULL),(1869363989,22339606,1,2050035,1,1,1,'S',1,0.967123,730,860343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 682, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 730}}',126.416,169313216,891048,NULL,'2022-01-26 11:57:28',1643198248,NULL),(1871272893,22339606,1,2920462,0,1,1,'A',1,0.923186,271,765679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 7, \"great\": 602, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 703}}',126.91,171920052,652432,NULL,'2022-05-15 18:55:30',1652640930,NULL),(1872380530,22339606,1,3068731,1,1,1,'A',1,0.979433,478,867507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 679, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 705}}',127.068,173617097,724226,NULL,'2022-07-29 13:42:27',1659102147,NULL),(1869336569,22339606,1,3285215,1,1,1,'S',1,0.995944,863,943630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 856, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 863}}',128.962,169140389,1035604,NULL,'2022-01-19 18:29:25',1642616965,NULL),(1869435005,22339606,1,2675571,1,1,1,'S',1,0.966981,318,902214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 297, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 318}}',129.371,169314116,385840,NULL,'2022-01-26 12:48:02',1643201282,NULL),(1870144097,22339606,1,26288,1,1,1,'A',1,0.960993,156,821354,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 261}, \"maximum_statistics\": {\"great\": 282}}',129.492,170437405,211084,NULL,'2022-03-13 11:36:04',1647171364,NULL),(1873906250,22339606,1,3558716,1,1,1,'S',1,0.998473,655,1013658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 653, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 655}}',130.559,175891856,738920,NULL,'2022-11-26 10:04:15',1669457055,NULL),(1872001203,22339606,1,2251808,1,1,1,'S',1,0.986962,767,919720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 747, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 767}}',130.948,173130641,888180,NULL,'2022-07-06 18:27:10',1657132030,NULL),(1870161660,22339606,1,3183183,1,1,1,'S',1,0.994452,721,942863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 713, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 721}}',132.53,170437927,843250,NULL,'2022-03-13 12:02:33',1647172953,NULL),(1870133149,22339606,1,131372,1,1,1,'S',1,0.995448,659,915688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 653, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 659}}',136.308,170437521,841650,NULL,'2022-03-13 11:42:30',1647171750,NULL),(1869471987,22339606,1,2949882,1,1,1,'A',1,0.979433,604,876887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 679, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 705}}',137.751,169248289,841064,NULL,'2022-01-23 19:59:19',1642967959,NULL),(1869692360,22339606,1,1043371,1,1,1,'S',1,0.985632,522,919007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 507, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 522}}',140.273,169559480,582460,NULL,'2022-02-05 09:15:58',1644052558,NULL),(1870472253,22339606,1,3450236,1,1,1,'S',1,0.997872,235,953835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 234}, \"maximum_statistics\": {\"great\": 235}}',143.584,170844892,214250,NULL,'2022-03-30 19:05:52',1648667152,NULL),(1869422350,22339606,1,2648419,1,1,1,'S',1,0.994024,753,900830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 744, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 753}}',147.605,169241818,944992,NULL,'2022-01-23 15:13:18',1642950798,NULL),(1875506487,22343772,1,4044112,1,1,1,'D',1,0.297619,9,5198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 492, \"great\": 152}, \"maximum_statistics\": {\"great\": 840}}',10.2457,178080925,84270,NULL,'2023-03-27 22:01:29',1679954489,NULL),(1874817846,22343772,1,3845878,1,1,1,'D',1,0.228716,8,9856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 652, \"miss\": 2564, \"great\": 531, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3747, \"legacy_combo_increase\": 8}}',14.8432,177221318,400392,NULL,'2023-02-06 15:53:31',1675698811,NULL),(1874331032,22343772,1,3917708,1,1,1,'C',1,0.787234,104,386769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 129}, \"maximum_statistics\": {\"great\": 188}}',17.2518,176440891,80960,NULL,'2022-12-26 01:59:31',1672019971,NULL),(1872740051,22351588,1,3476826,0,1,1,'D',1,0.59728,24,64579,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 146, \"great\": 239}, \"maximum_statistics\": {\"great\": 478}}',11.9653,174166956,101534,NULL,'2022-08-25 21:36:52',1661463412,NULL),(1874283711,22352837,1,1608663,0,1,1,'C',1,0.775641,37,317133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 101, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 156}}',13.9704,176498249,61757,NULL,'2022-12-29 02:26:14',1672280774,NULL),(3740711636,22352837,1,2606227,1,1,1,'D',1,0.668675,41,252522,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 69, \"great\": 181, \"ignore_hit\": 22, \"ignore_miss\": 36, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 332, \"ignore_hit\": 22, \"large_bonus\": 66}, \"total_score_without_mods\": 252522}',15.4205,NULL,0,'2024-10-25 14:30:31','2024-10-25 14:32:07',1729866727,7739),(3742141868,22352837,1,1469909,1,1,1,'C',1,0.783734,105,419634,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 70, \"great\": 377, \"ignore_hit\": 2, \"ignore_miss\": 1, \"large_bonus\": 23, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 541, \"ignore_hit\": 2, \"large_bonus\": 23, \"small_bonus\": 26}, \"total_score_without_mods\": 419634}',24.9965,NULL,0,'2024-10-25 18:48:07','2024-10-25 18:51:36',1729882296,7739),(3495936075,22352837,1,10818,0,1,1,'B',1,0.836364,35,399607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 23, \"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 220}}',25.6526,185373730,66312,NULL,'2024-09-10 22:41:16',1726008076,NULL),(3740733556,22352837,1,132603,1,1,1,'S',1,0.952991,117,881295,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"great\": 106, \"ignore_hit\": 94, \"ignore_miss\": 120, \"large_bonus\": 6, \"small_bonus\": 907}, \"maximum_statistics\": {\"great\": 117, \"ignore_hit\": 94, \"large_bonus\": 6, \"small_bonus\": 1027}, \"total_score_without_mods\": 881295}',26.2242,NULL,0,'2024-10-25 14:32:37','2024-10-25 14:36:03',1729866963,7739),(3740760378,22352837,1,125799,1,1,1,'A',1,0.94,114,775778,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 322, \"ignore_hit\": 38, \"ignore_miss\": 51, \"large_bonus\": 31, \"small_bonus\": 399}, \"maximum_statistics\": {\"great\": 350, \"ignore_hit\": 38, \"large_bonus\": 39, \"small_bonus\": 442}, \"total_score_without_mods\": 775778}',39.3448,NULL,0,'2024-10-25 14:37:11','2024-10-25 14:40:49',1729867249,7739),(1873451069,22360428,1,3781365,1,1,1,'C',1,0.714286,32,310009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 17}, \"maximum_statistics\": {\"great\": 35}}',7.40912,175135099,14296,NULL,'2022-10-16 19:38:04',1665949084,NULL),(1863834957,22382307,1,1936434,0,1,1,'B',1,0.855769,171,466464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 13, \"great\": 272}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',23.6011,160725117,197068,NULL,'2021-04-11 11:59:26',1618142366,NULL),(3408530851,22389500,1,1492009,0,1,1,'B',1,0.823077,39,440539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 45}, \"maximum_statistics\": {\"great\": 65}}',16.1192,185190717,21050,NULL,'2024-08-26 21:36:22',1724708182,NULL),(2884612665,22389500,1,4448339,1,1,1,'B',1,0.826241,43,406325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 198}, \"maximum_statistics\": {\"great\": 282}}',20.504,184037093,116652,NULL,'2024-05-24 21:09:20',1716584960,NULL),(2884669745,22389500,1,713689,0,1,1,'B',1,0.899123,60,511139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 96}, \"maximum_statistics\": {\"great\": 114}}',24.821,184037202,52627,NULL,'2024-05-24 21:22:53',1716585773,NULL),(1863680430,22394095,1,1954913,0,1,1,'B',1,0.886792,58,513702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 128}, \"maximum_statistics\": {\"great\": 159}}',24.478,160578000,63224,NULL,'2021-04-07 12:57:49',1617800269,NULL),(1876097718,22394095,1,818077,0,1,1,'A',1,0.929487,106,645915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 137}, \"maximum_statistics\": {\"great\": 156}}',30.286,179156482,79201,NULL,'2023-05-31 16:28:37',1685550517,NULL),(1876095511,22394095,1,2073781,0,1,1,'A',1,0.91958,77,583378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 251}, \"maximum_statistics\": {\"great\": 286}}',31.7149,179151784,132644,NULL,'2023-05-31 11:43:59',1685533439,NULL),(1863546402,22395536,1,1119784,0,1,1,'B',1,0.803797,43,356828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 55}, \"maximum_statistics\": {\"great\": 79}}',13.0107,160515977,32472,NULL,'2021-04-05 16:37:00',1617640620,NULL),(1863476843,22395536,1,12787,0,1,1,'B',1,0.894737,35,482431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 47}, \"maximum_statistics\": {\"great\": 57}}',13.6783,160519146,27900,NULL,'2021-04-05 18:17:52',1617646672,NULL),(1877242297,22395536,1,3520356,0,1,1,'B',1,0.832237,66,419660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 104}, \"maximum_statistics\": {\"great\": 152}}',16.7234,180675071,65906,NULL,'2023-09-07 22:06:26',1694124386,NULL),(1877217614,22395536,1,3065087,1,1,1,'C',1,0.780749,75,323857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 29, \"great\": 239}, \"maximum_statistics\": {\"great\": 374}}',17.5544,180675043,119320,NULL,'2023-09-07 22:03:03',1694124183,NULL),(1863684062,22395536,1,1936434,0,1,1,'C',1,0.789835,62,320224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 36, \"great\": 247}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',18.4062,160597888,124682,NULL,'2021-04-08 01:02:03',1617843723,NULL),(1863480448,22395536,1,951538,0,1,1,'A',1,0.905303,66,503258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 132}}',18.9346,160510482,74000,NULL,'2021-04-05 13:46:10',1617630370,NULL),(1863624270,22395536,1,2702470,0,1,1,'A',1,0.903571,88,576785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 140}}',21.2377,160666713,71616,NULL,'2021-04-09 22:17:24',1618006644,NULL),(1863478403,22395536,1,12789,0,1,1,'B',1,0.826203,59,402032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 129}, \"maximum_statistics\": {\"great\": 187}}',21.6194,160519211,70210,NULL,'2021-04-05 18:20:01',1617646801,NULL),(1877181066,22395536,1,1774604,0,1,1,'B',1,0.868195,70,469642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 269}, \"maximum_statistics\": {\"great\": 349}}',22.5496,180675128,138777,NULL,'2023-09-07 22:12:39',1694124759,NULL),(1863468774,22395536,1,1252296,0,1,1,'B',1,0.890625,141,518303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 155}, \"maximum_statistics\": {\"great\": 192}}',23.3785,160498385,105074,NULL,'2021-04-05 04:36:03',1617597363,NULL),(1863608511,22395536,1,110002,0,1,1,'B',1,0.896552,96,573796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 119}, \"maximum_statistics\": {\"great\": 145}}',24.609,160528333,158006,NULL,'2021-04-06 00:04:32',1617667472,NULL),(1872950811,22398518,1,1228199,0,1,1,'C',1,0.779412,19,326420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 21, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 34}}',8.79109,174625366,12100,NULL,'2022-09-19 16:43:42',1663605822,NULL),(1872949700,22398518,1,1228142,0,1,1,'C',1,0.724138,23,294968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',12.2171,174625383,23668,NULL,'2022-09-19 16:44:43',1663605883,NULL),(1868345589,22398518,1,2658174,0,1,1,'D',1,0.688073,34,212656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 59, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 109}}',12.6212,167731917,29300,NULL,'2021-11-24 22:07:59',1637791679,NULL),(1867276643,22398744,1,2627811,1,1,1,'D',1,0.601504,27,119560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 40, \"great\": 67}, \"maximum_statistics\": {\"great\": 133}}',8.60401,165919646,47131,NULL,'2021-09-18 04:56:39',1631940999,NULL),(1867276367,22398744,1,2627593,1,1,1,'C',1,0.737024,72,246607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 26, \"great\": 163}, \"maximum_statistics\": {\"great\": 289}}',16.8221,165919687,104982,NULL,'2021-09-18 04:58:35',1631941115,NULL),(1875004032,22398744,1,1944626,0,1,1,'B',1,0.891837,80,537602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 198}, \"maximum_statistics\": {\"great\": 245}}',20.2412,177574479,102835,NULL,'2023-02-26 15:06:20',1677423980,NULL),(1863538045,22398744,1,1936434,0,1,1,'B',1,0.811813,100,380210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 36, \"great\": 263, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',20.4653,160492229,168803,NULL,'2021-04-04 23:40:31',1617579631,NULL),(1875535998,22398744,1,2180004,0,1,1,'C',1,0.774096,72,334142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 23, \"great\": 114}, \"maximum_statistics\": {\"great\": 166}}',21.9011,178419580,58949,NULL,'2023-04-16 02:12:29',1681611149,NULL),(1874997904,22398744,1,1943717,0,1,1,'B',1,0.846939,90,442697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 46, \"great\": 386}, \"maximum_statistics\": {\"great\": 490}}',26.9128,177574777,206742,NULL,'2023-02-26 15:23:28',1677425008,NULL),(1863798979,22398744,1,1954913,0,1,1,'A',1,0.924528,159,725119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 135}, \"maximum_statistics\": {\"great\": 159}}',29.7677,160747904,112335,NULL,'2021-04-12 02:08:13',1618193293,NULL),(1875533036,22398744,1,1774604,0,1,1,'A',1,0.901146,161,604543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 23, \"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',30.9969,178334826,193368,NULL,'2023-04-10 22:44:30',1681166670,NULL),(1877528531,22398744,1,2014323,0,1,1,'A',1,0.945205,219,765477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 195}, \"maximum_statistics\": {\"great\": 219}}',31.453,181119432,197334,NULL,'2023-10-08 21:17:09',1696799829,NULL),(1875626938,22398744,1,1944626,1,1,1,'S',1,0.959184,245,895310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 225, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 245}}',31.7259,178419431,211440,NULL,'2023-04-16 01:56:42',1681610202,NULL),(1875536007,22398744,1,2180004,0,1,1,'A',1,0.915663,72,579953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 143, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 166}}',33.8756,178419603,79176,NULL,'2023-04-16 02:15:05',1681611305,NULL),(1870154720,22398744,1,1937980,0,1,1,'A',1,0.929144,209,704423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 323}, \"maximum_statistics\": {\"great\": 374}}',34.7249,170471005,284142,NULL,'2022-03-14 21:16:33',1647292593,NULL),(1877530016,22398744,1,1774604,0,1,1,'A',1,0.959885,302,775126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 323}, \"maximum_statistics\": {\"great\": 349}}',36.7884,181119502,287904,NULL,'2023-10-08 21:26:15',1696800375,NULL),(1865504672,22398929,1,972256,0,1,1,'B',1,0.838462,31,430146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 47}, \"maximum_statistics\": {\"great\": 65}}',13.5905,163375336,21369,NULL,'2021-06-26 23:24:46',1624749886,NULL),(1870473431,22398929,1,1072455,0,1,1,'B',1,0.833333,15,391804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 39}, \"maximum_statistics\": {\"great\": 51}}',16.5941,170709391,27254,NULL,'2022-03-25 02:09:54',1648174194,NULL),(1870817429,22398929,1,932904,0,1,1,'C',1,0.704082,27,226656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 58}, \"maximum_statistics\": {\"great\": 98}}',16.7515,171381946,25244,NULL,'2022-04-23 02:04:23',1650679463,NULL),(1867762274,22398929,1,3037657,0,1,1,'A',1,0.9,32,560185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 34}, \"maximum_statistics\": {\"great\": 40}}',18.0542,166734422,13933,NULL,'2021-10-17 23:43:45',1634514225,NULL),(1869725005,22398929,1,3037752,0,1,1,'D',1,0.678571,15,196096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 33}, \"maximum_statistics\": {\"great\": 56}}',19.1317,169704247,12596,NULL,'2022-02-11 03:36:11',1644550571,NULL),(1866704773,22398929,1,3037657,0,1,1,'S',1,0.975,40,756791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 40}}',23.4474,165278547,16595,NULL,'2021-08-26 01:00:37',1629939637,NULL),(1870428932,22398929,1,932936,0,1,1,'A',1,0.914062,46,627098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 64}}',24.2195,170709309,26658,NULL,'2022-03-25 02:05:47',1648173947,NULL),(1870806779,22398929,1,172619,0,1,1,'B',1,0.845588,39,425146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 50}, \"maximum_statistics\": {\"great\": 68}}',24.6583,171381971,27530,NULL,'2022-04-23 02:06:27',1650679587,NULL),(1870771744,22398929,1,315,0,1,1,'C',1,0.736842,55,290055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 64}, \"maximum_statistics\": {\"great\": 114}}',25.7535,171381925,35080,NULL,'2022-04-23 02:03:12',1650679392,NULL),(1870413098,22398929,1,468990,0,1,1,'B',1,0.888514,120,543538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 121}, \"maximum_statistics\": {\"great\": 148}}',27.7102,170709262,80831,NULL,'2022-03-25 02:02:49',1648173769,NULL),(1870438366,22398929,1,2054964,1,1,1,'A',1,0.983607,58,801043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 61}}',29.2293,170709361,33302,NULL,'2022-03-25 02:08:22',1648174102,NULL),(1870438541,22398929,1,2054968,1,1,1,'B',1,0.868182,74,535352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 88}, \"maximum_statistics\": {\"great\": 110}}',29.7983,170709324,55524,NULL,'2022-03-25 02:06:32',1648173992,NULL),(1868020053,22398929,1,3037657,0,1,1,'A',1,0.9125,40,690784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 33}, \"maximum_statistics\": {\"great\": 40}}',30.1106,167084797,16308,NULL,'2021-10-30 15:57:12',1635609432,NULL),(1870788638,22398929,1,3037752,0,1,1,'S',1,0.955357,56,770073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 51}, \"maximum_statistics\": {\"great\": 56}}',32.081,171381961,28730,NULL,'2022-04-23 02:05:31',1650679531,NULL),(1868729374,22398929,1,3037657,0,1,1,'A',1,0.9125,40,725136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 33}, \"maximum_statistics\": {\"great\": 40}}',33.1325,168220312,16313,NULL,'2021-12-14 02:52:48',1639450368,NULL),(1866772421,22409407,1,1920739,0,1,1,'B',1,0.882692,142,563335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 206}, \"maximum_statistics\": {\"great\": 260}}',23.1145,165282989,162783,NULL,'2021-08-26 04:45:28',1629953128,NULL),(1866962544,22416969,1,3046019,1,1,1,'B',1,0.836735,73,411241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 184}, \"maximum_statistics\": {\"great\": 245}}',26.0397,165657653,96228,NULL,'2021-09-08 14:18:14',1631110694,NULL),(1875773517,22417124,1,2809984,1,1,1,'S',1,0.971698,53,784589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 50, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 53}}',24.6505,178673804,34673,NULL,'2023-05-01 16:50:10',1682959810,NULL),(1875773396,22417124,1,2809983,1,1,1,'S',1,0.953488,86,782996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 86}}',36.3289,178673826,66612,NULL,'2023-05-01 16:51:27',1682959887,NULL),(2829249296,22418575,1,2445066,1,1,1,'A',1,0.972222,155,804735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 292}, \"maximum_statistics\": {\"great\": 306}}',NULL,183910388,271992,NULL,'2024-05-14 13:29:18',1715693358,NULL),(1867074193,22418575,1,1954913,0,1,1,'C',1,0.792453,56,344632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 101}, \"maximum_statistics\": {\"great\": 159}}',15.3782,165753882,53528,NULL,'2021-09-12 02:23:43',1631413423,NULL),(2813343248,22418575,1,3311871,1,1,1,'C',1,0.775862,43,382947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 59}, \"maximum_statistics\": {\"great\": 87}}',23.6067,183875262,28396,NULL,'2024-05-11 13:17:23',1715433443,NULL),(1870823209,22418575,1,3272774,1,1,1,'A',1,0.939394,132,746830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 116}, \"maximum_statistics\": {\"great\": 132}}',24.9123,171389446,106622,NULL,'2022-04-23 09:36:05',1650706565,NULL),(2813249529,22418575,1,4538476,1,1,1,'A',1,0.9,81,550157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 236, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 280}}',27.6424,183875013,132592,NULL,'2024-05-11 12:59:05',1715432345,NULL),(1875771806,22418575,1,1774604,0,1,1,'A',1,0.909742,81,558907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 304}, \"maximum_statistics\": {\"great\": 349}}',28.5649,178654371,155133,NULL,'2023-04-30 14:00:10',1682863210,NULL),(1876884687,22418575,1,1944626,0,1,1,'A',1,0.961224,95,728310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 229}, \"maximum_statistics\": {\"great\": 245}}',29.6928,180190438,133181,NULL,'2023-08-06 06:00:56',1691301656,NULL),(2813258579,22418575,1,3552729,1,1,1,'A',1,0.947154,60,682456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 113, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 123}}',32.2928,183875041,72096,NULL,'2024-05-11 13:00:52',1715432452,NULL),(1877268267,22418575,1,2139156,0,1,1,'A',1,0.957627,80,706216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 111, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 118}}',32.3753,180697901,67326,NULL,'2023-09-09 09:37:44',1694252264,NULL),(2813279280,22418575,1,3143715,1,1,1,'S',1,0.964602,113,765641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 105}, \"maximum_statistics\": {\"great\": 113}}',34.234,183875102,85355,NULL,'2024-05-11 13:04:53',1715432693,NULL),(2813320816,22418575,1,3311871,1,1,1,'S',1,0.971264,87,898163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 82}, \"maximum_statistics\": {\"great\": 87}}',53.3984,183875208,54115,NULL,'2024-05-11 13:13:03',1715433183,NULL),(1875217292,22420156,1,2354863,0,1,1,'C',1,0.774809,51,328249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 83}, \"maximum_statistics\": {\"great\": 131}}',16.905,177838163,42062,NULL,'2023-03-13 20:48:34',1678740514,NULL),(3650321325,22433180,1,4707964,1,1,1,'D',1,0.657738,36,172356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 43, \"great\": 96}, \"maximum_statistics\": {\"great\": 168}}',11.6923,185701877,38604,NULL,'2024-10-08 23:14:14',1728429254,NULL),(1875857667,22440110,1,846661,0,1,1,'C',1,0.782511,54,319536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 58, \"great\": 310}, \"maximum_statistics\": {\"great\": 446}}',24.2764,178823799,158566,NULL,'2023-05-11 05:45:53',1683783953,NULL),(1875870839,22440110,1,131343,0,1,1,'B',1,0.80363,67,361272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 28, \"great\": 212}, \"maximum_statistics\": {\"great\": 303}}',32.0594,178823938,112992,NULL,'2023-05-11 06:02:02',1683784922,NULL),(1863723427,22447970,1,1492013,0,1,1,'D',1,0.605263,16,130567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 14}, \"maximum_statistics\": {\"great\": 38}}',6.73521,160678804,7124,NULL,'2021-04-10 06:38:53',1618036733,NULL),(1863700647,22447970,1,538311,0,1,1,'C',1,0.716216,34,352987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 17}, \"maximum_statistics\": {\"great\": 37}}',8.51505,160603688,9342,NULL,'2021-04-08 06:10:46',1617862246,NULL),(1876300160,22448733,1,980812,0,1,1,'C',1,0.726415,53,241152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 83, \"great\": 323}, \"maximum_statistics\": {\"great\": 530}}',20.9984,179452340,157203,NULL,'2023-06-19 16:24:04',1687191844,NULL),(1863542309,22448733,1,1936434,0,1,1,'B',1,0.864011,108,462621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 281}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',24.7095,160519075,171331,NULL,'2021-04-05 18:15:42',1617646542,NULL),(1876336766,22448733,1,1145134,0,1,1,'C',1,0.799097,55,337166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 25, \"great\": 290}, \"maximum_statistics\": {\"great\": 443}}',24.8728,179449548,154935,NULL,'2023-06-19 13:08:04',1687180084,NULL),(1876286335,22448733,1,1741299,1,1,1,'B',1,0.808756,83,353062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 53, \"great\": 455}, \"maximum_statistics\": {\"great\": 651}}',27.1536,179451922,297166,NULL,'2023-06-19 15:50:34',1687189834,NULL),(1876396901,22448733,1,2443854,1,1,1,'B',1,0.835417,169,431472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 240}}',30.1017,179449584,155390,NULL,'2023-06-19 13:12:19',1687180339,NULL),(1876368013,22448733,1,2063043,1,1,1,'B',1,0.843525,118,485078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 205}, \"maximum_statistics\": {\"great\": 278}}',32.2884,179452276,221708,NULL,'2023-06-19 16:19:39',1687191579,NULL),(1876316496,22448733,1,1039538,0,1,1,'B',1,0.874307,140,533827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 10, \"great\": 415}, \"maximum_statistics\": {\"great\": 541}}',37.4571,179452014,312194,NULL,'2023-06-19 15:58:36',1687190316,NULL),(1876292512,22448733,1,1763478,0,1,1,'C',1,0.766129,67,350316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 124}}',38.7847,179449676,56960,NULL,'2023-06-19 13:18:43',1687180723,NULL),(1876350757,22448733,1,749857,0,1,1,'B',1,0.847962,222,536930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 3, \"great\": 225}, \"maximum_statistics\": {\"great\": 319}}',46.2292,179452496,231204,NULL,'2023-06-19 16:37:05',1687192625,NULL),(1876350765,22448733,1,749857,0,1,1,'A',1,0.916928,319,724280,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 266}, \"maximum_statistics\": {\"great\": 319}}',68.1869,179453071,297550,NULL,'2023-06-19 17:19:39',1687195179,NULL),(1863943921,22448742,1,927639,1,1,1,'B',1,0.860619,134,483484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 13, \"great\": 339}, \"maximum_statistics\": {\"great\": 452}}',NULL,160969064,418450,NULL,'2021-04-18 01:05:14',1618707914,NULL),(1863687290,22448742,1,848235,0,1,1,'D',1,0.675806,45,191655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 67, \"great\": 176, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 310}}',14.2285,160658010,118312,NULL,'2021-04-09 17:36:31',1617989791,NULL),(1863753152,22448742,1,34210,0,1,1,'C',1,0.745763,73,360146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 110}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',16.6868,160770457,233200,NULL,'2021-04-12 18:20:22',1618251622,NULL),(1863864345,22448742,1,2274354,1,1,1,'D',1,0.683946,42,220836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 43, \"great\": 153}, \"maximum_statistics\": {\"great\": 299}}',18.3418,160943545,98110,NULL,'2021-04-17 12:29:16',1618662556,NULL),(1865140889,22448742,1,11517,0,1,1,'C',1,0.738494,41,256771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 47, \"great\": 275}, \"maximum_statistics\": {\"great\": 478}}',18.8709,162985029,159600,NULL,'2021-06-14 15:31:31',1623684691,NULL),(1863971529,22448742,1,2024093,0,1,1,'C',1,0.720302,146,312729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 55, \"great\": 259}, \"maximum_statistics\": {\"great\": 463}}',19.6138,160943668,219462,NULL,'2021-04-17 12:33:33',1618662813,NULL),(1863542457,22448742,1,1936434,0,1,1,'B',1,0.851648,73,445481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 27, \"great\": 283, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',23.9625,160520513,176082,NULL,'2021-04-05 19:03:14',1617649394,NULL),(2904736663,22448742,1,1954913,0,1,1,'A',1,0.902516,57,540192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 137}, \"maximum_statistics\": {\"great\": 159}}',27.2379,184083495,62663,NULL,'2024-05-28 16:47:20',1716914840,NULL),(1867709180,22448742,1,2821665,1,1,1,'B',1,0.851254,132,458284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 33, \"great\": 425}, \"maximum_statistics\": {\"great\": 558}}',36.0653,166702988,311125,NULL,'2021-10-16 22:56:21',1634424981,NULL),(1863645154,22448742,1,2033385,1,1,1,'B',1,0.881898,144,583110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 10, \"great\": 356}, \"maximum_statistics\": {\"great\": 453}}',37.1978,160657729,293802,NULL,'2021-04-09 17:28:02',1617989282,NULL),(1863795533,22448742,1,1954912,1,1,1,'A',1,0.90873,191,655540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 209}, \"maximum_statistics\": {\"great\": 252}}',38.857,160813489,182534,NULL,'2021-04-13 23:39:47',1618357187,NULL),(1868862435,22448742,1,2856079,1,1,1,'A',1,0.915129,189,665233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 460}, \"maximum_statistics\": {\"great\": 542}}',40.0317,168433592,471892,NULL,'2021-12-22 16:02:58',1640188978,NULL),(1863634470,22448742,1,2274687,1,1,1,'A',1,0.910042,120,661054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 198, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 239}}',40.9267,160657800,140466,NULL,'2021-04-09 17:30:11',1617989411,NULL),(1863601210,22455878,1,1937980,0,1,1,'B',1,0.830214,190,467299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 43, \"great\": 290}, \"maximum_statistics\": {\"great\": 374}}',22.7853,160598145,211947,NULL,'2021-04-08 01:13:47',1617844427,NULL),(1871368845,22455878,1,1920739,0,1,1,'B',1,0.882692,83,539621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 205}, \"maximum_statistics\": {\"great\": 260}}',23.0447,172011956,142669,NULL,'2022-05-19 23:08:12',1653001692,NULL),(1871049662,22455878,1,2073553,0,1,1,'B',1,0.85,69,429476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 198}, \"maximum_statistics\": {\"great\": 260}}',23.3766,171800533,94820,NULL,'2022-05-10 23:26:41',1652225201,NULL),(1863795554,22455878,1,1954912,0,1,1,'B',1,0.825397,72,402839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 179}, \"maximum_statistics\": {\"great\": 252}}',24.6943,160815687,97814,NULL,'2021-04-14 01:26:37',1618363597,NULL),(1867704887,22455878,1,1936434,0,1,1,'B',1,0.865385,90,457986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 278}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',24.7215,166816659,161121,NULL,'2021-10-21 02:07:59',1634782079,NULL),(1863688476,22455878,1,1954913,0,1,1,'A',1,0.921384,95,622561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 139}, \"maximum_statistics\": {\"great\": 159}}',29.5179,160598055,78887,NULL,'2021-04-08 01:09:24',1617844164,NULL),(1869582685,22465753,1,1069081,0,1,1,'D',1,0.54717,11,129538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 17, \"great\": 22}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 1}}',NULL,169423795,15200,NULL,'2022-01-30 16:33:03',1643560383,NULL),(1869792090,22465753,1,1586453,1,1,1,'C',1,0.717822,127,277994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 45, \"great\": 221}, \"maximum_statistics\": {\"great\": 404}}',NULL,169737376,156480,NULL,'2022-02-12 10:18:23',1644661103,NULL),(1864052094,22465753,1,2637404,0,1,1,'B',1,0.801724,28,378954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 9, \"great\": 44}, \"maximum_statistics\": {\"great\": 58}}',13.3714,161305121,16470,NULL,'2021-04-27 07:04:46',1619507086,NULL),(1867359174,22465753,1,2881941,1,1,1,'B',1,0.836538,39,486563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 37}, \"maximum_statistics\": {\"great\": 52}}',16.1836,166120293,23952,NULL,'2021-09-25 14:40:46',1632580846,NULL),(1867311214,22465753,1,2463116,0,1,1,'A',1,0.926175,96,641177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 149}}',18.7951,166120063,65184,NULL,'2021-09-25 14:31:51',1632580311,NULL),(1864965072,22465753,1,2712724,1,1,1,'S',1,0.950549,91,757111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 82}, \"maximum_statistics\": {\"great\": 91}}',20.7544,162529144,64389,NULL,'2021-05-31 14:18:40',1622470720,NULL),(1868373767,22465753,1,2881941,0,1,1,'C',1,0.798077,23,398109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 37}, \"maximum_statistics\": {\"great\": 52}}',24.2417,167773394,19074,NULL,'2021-11-26 17:44:29',1637948669,NULL),(1875860361,22465753,1,2712724,1,1,1,'A',1,0.923077,91,754684,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 77}, \"maximum_statistics\": {\"great\": 91}}',32.6602,178801732,63088,NULL,'2023-05-09 16:55:14',1683651314,NULL),(1870097453,22465753,1,2881941,1,1,1,'X',1,1,52,851200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',37.3376,170191756,32208,NULL,'2022-03-02 22:27:57',1646260077,NULL),(1869737408,22465753,1,2637404,1,1,1,'S',1,0.956897,58,922912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 53}, \"maximum_statistics\": {\"great\": 58}}',42.2096,169604982,28390,NULL,'2022-02-06 23:19:47',1644189587,NULL),(1866187225,22466668,1,2337458,1,1,1,'S',1,0.96875,16,642236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 15}, \"maximum_statistics\": {\"great\": 16}}',14.2535,164454374,28710,NULL,'2021-07-30 14:37:23',1627655843,NULL),(1866187681,22466668,1,1732708,0,1,1,'B',1,0.844828,52,423443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 63}, \"maximum_statistics\": {\"great\": 87}}',14.5123,164454441,40420,NULL,'2021-07-30 14:39:56',1627655996,NULL),(1866168528,22466668,1,778187,0,1,1,'C',1,0.771429,87,331140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 117}, \"maximum_statistics\": {\"great\": 175}}',19.6316,164477916,76301,NULL,'2021-07-31 08:43:56',1627721036,NULL),(1866277022,22466668,1,2788617,1,1,1,'A',1,0.910169,221,672838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 245}, \"maximum_statistics\": {\"great\": 295}}',22.1543,164454538,168908,NULL,'2021-07-30 14:43:45',1627656225,NULL),(1872265361,22472377,1,1920739,0,1,1,'A',1,0.928846,188,686969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 227, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 260}}',29.2936,173503263,193069,NULL,'2022-07-24 00:49:31',1658623771,NULL),(1872164410,22473421,1,2868384,0,1,1,'D',1,0.62306,61,142076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 103, \"great\": 214, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 451}}',10.7646,173252368,131288,NULL,'2022-07-12 06:34:40',1657607680,NULL),(1872153725,22473421,1,2073553,0,1,1,'B',1,0.834615,79,410144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 191, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 260}}',21.7513,173252246,98396,NULL,'2022-07-12 06:24:47',1657607087,NULL),(2629890348,22479765,1,395283,0,1,1,'B',1,0.883212,42,515708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 109}, \"maximum_statistics\": {\"great\": 137}}',16.635,183443012,47579,NULL,'2024-04-06 16:20:00',1712420400,NULL),(2629878555,22479765,1,2450283,0,1,1,'B',1,0.835664,56,411642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 107, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 143}}',17.8503,183442977,52396,NULL,'2024-04-06 16:17:48',1712420268,NULL),(2652483905,22479765,1,1317207,1,1,1,'B',1,0.839506,48,415971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 23, \"great\": 243, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 324}}',19.7757,183495004,116232,NULL,'2024-04-10 23:46:08',1712792768,NULL),(2629925551,22479765,1,1129306,0,1,1,'B',1,0.870567,99,498933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 225, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 282}}',22.5207,183443102,127197,NULL,'2024-04-06 16:26:38',1712420798,NULL),(2659574320,22479765,1,4418448,1,1,1,'B',1,0.80787,61,374474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 27, \"great\": 160, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 216}}',22.8147,183510569,87660,NULL,'2024-04-12 12:27:10',1712924830,NULL),(2662277631,22479765,1,1954912,0,1,1,'B',1,0.801587,36,342551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 30, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',23.1874,183516356,77640,NULL,'2024-04-12 21:28:49',1712957329,NULL),(2662269198,22479765,1,1954913,0,1,1,'B',1,0.889937,68,547158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 130, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 159}}',24.9845,183516330,72918,NULL,'2024-04-12 21:26:48',1712957208,NULL),(2659567088,22479765,1,4418449,1,1,1,'A',1,0.962185,53,687051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 112, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 119}}',29.3858,183510543,61588,NULL,'2024-04-12 12:25:29',1712924729,NULL),(1878128142,22481676,1,1763479,0,1,1,'C',1,0.703226,69,256960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 70}, \"maximum_statistics\": {\"great\": 155}}',35.8096,181966886,59640,NULL,'2023-12-13 15:03:03',1702479783,NULL),(2464965206,22481676,1,46805,0,1,1,'B',1,0.885965,124,567325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 272}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',59.5596,183061155,218742,NULL,'2024-03-07 12:58:45',1709816325,NULL),(1868087009,22484064,1,2039236,0,1,1,'C',1,0.757282,43,308308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 63}, \"maximum_statistics\": {\"great\": 103}}',NULL,167416878,204974,NULL,'2021-11-12 09:46:58',1636710418,NULL),(1864756339,22484064,1,1763478,0,1,1,'D',1,0.592742,27,133652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 30, \"great\": 53}, \"maximum_statistics\": {\"great\": 124}}',11.7926,162409871,32510,NULL,'2021-05-28 05:18:01',1622179081,NULL),(1877106159,22484064,1,80990,0,1,1,'B',1,0.825153,54,469456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 113}, \"maximum_statistics\": {\"great\": 163}}',23.0578,180591556,235865,NULL,'2023-09-02 05:48:29',1693633709,NULL),(1864078557,22484064,1,1937980,0,1,1,'B',1,0.852941,124,475954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 14, \"great\": 278}, \"maximum_statistics\": {\"great\": 374}}',23.3275,161268033,181665,NULL,'2021-04-26 04:55:00',1619412900,NULL),(1864345177,22484064,1,1954912,0,1,1,'B',1,0.815476,64,388393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 170}, \"maximum_statistics\": {\"great\": 252}}',23.469,161661541,97718,NULL,'2021-05-07 06:54:45',1620370485,NULL),(1866494580,22484064,1,2359016,0,1,1,'A',1,0.903587,176,640935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 181}, \"maximum_statistics\": {\"great\": 223}}',24.2803,164774039,161301,NULL,'2021-08-09 14:25:39',1628519139,NULL),(1877277190,22484064,1,830081,0,1,1,'A',1,0.926768,33,677312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 14, \"great\": 183, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 198}}',30.15,180734702,233097,NULL,'2023-09-11 14:06:37',1694441197,NULL),(1872400018,22484064,1,2583419,1,1,1,'A',1,0.969945,116,692357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 175}, \"maximum_statistics\": {\"great\": 183}}',36.1261,173637540,107247,NULL,'2022-07-30 13:06:15',1659186375,NULL),(1872691267,22488397,1,1228199,0,1,1,'S',1,0.955882,34,719528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 31}, \"maximum_statistics\": {\"great\": 34}}',20.2151,174130537,21887,NULL,'2022-08-23 20:22:11',1661286131,NULL),(1875980419,22489998,1,99255,1,1,1,'C',1,0.787037,17,479392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 36}, \"maximum_statistics\": {\"great\": 54}}',10.2256,178979984,195437,NULL,'2023-05-20 17:24:35',1684603475,NULL),(1876450075,22489998,1,1051707,0,1,1,'B',1,0.875,52,640948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 39}, \"maximum_statistics\": {\"great\": 52}}',11.8468,179657787,19850,NULL,'2023-07-02 20:43:45',1688330625,NULL),(1876132709,22489998,1,2161429,0,1,1,'C',1,0.758621,72,386373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 52}, \"maximum_statistics\": {\"great\": 87}}',12.1645,179021460,61487,NULL,'2023-05-23 10:35:14',1684838114,NULL),(1875901528,22489998,1,2868384,0,1,1,'D',1,0.662971,68,197092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 87, \"great\": 234}, \"maximum_statistics\": {\"great\": 451}}',12.2155,178995770,172785,NULL,'2023-05-21 14:52:51',1684680771,NULL),(1876461804,22489998,1,1112736,0,1,1,'B',1,0.815,33,398451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 67}, \"maximum_statistics\": {\"great\": 100}}',13.3157,179663896,54812,NULL,'2023-07-03 09:24:51',1688376291,NULL),(1875999532,22489998,1,2161429,0,1,1,'D',1,0.632184,21,201548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 36}, \"maximum_statistics\": {\"great\": 87}}',14.0021,178999007,37250,NULL,'2023-05-21 18:36:53',1684694213,NULL),(1876440484,22489998,1,46803,0,1,1,'C',1,0.761905,64,385552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 70}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',14.5261,179575255,71265,NULL,'2023-06-27 15:26:51',1687879611,NULL),(1876481557,22489998,1,260581,0,1,1,'B',1,0.846939,53,475381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 98}}',15.3298,179663917,46036,NULL,'2023-07-03 09:26:56',1688376416,NULL),(1876413294,22489998,1,913007,0,1,1,'A',1,0.916667,36,663007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 30}, \"maximum_statistics\": {\"great\": 36}}',16.2548,179664382,18878,NULL,'2023-07-03 10:18:33',1688379513,NULL),(2293206359,22489998,1,2162598,0,1,1,'C',1,0.788961,35,325248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 101}, \"maximum_statistics\": {\"great\": 154}}',16.3413,182673626,53450,NULL,'2024-02-05 10:43:31',1707129811,NULL),(1876454429,22489998,1,612817,0,1,1,'B',1,0.820611,44,407678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 90}, \"maximum_statistics\": {\"great\": 131}}',16.9099,179658482,52800,NULL,'2023-07-02 21:47:31',1688334451,NULL),(1876471623,22489998,1,3805871,1,1,1,'C',1,0.794258,46,335610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 145}, \"maximum_statistics\": {\"great\": 209}}',17.6445,179654129,66358,NULL,'2023-07-02 15:38:24',1688312304,NULL),(1875901357,22489998,1,3531897,1,1,1,'B',1,0.812775,93,396259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 165}, \"maximum_statistics\": {\"great\": 227}}',19.0419,178999050,93570,NULL,'2023-05-21 18:40:21',1684694421,NULL),(1876417638,22489998,1,2161428,0,1,1,'C',1,0.792453,88,390587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 105}, \"maximum_statistics\": {\"great\": 159}}',19.4569,179625769,95554,NULL,'2023-06-30 20:28:26',1688156906,NULL),(1875995214,22489998,1,1954913,0,1,1,'B',1,0.820755,40,392249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 113, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 159}}',20.32,178999137,49633,NULL,'2023-05-21 18:48:36',1684694916,NULL),(3236039836,22489998,1,46803,0,1,1,'B',1,0.896825,118,641597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 102, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',20.4379,184817772,100929,NULL,'2024-07-28 14:45:19',1722177919,NULL),(1875993483,22489998,1,1954913,0,1,1,'B',1,0.889937,75,262535,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 130, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 159}}',21.606,178979767,56256,NULL,'2023-05-20 17:11:51',1684602711,NULL),(1876444108,22489998,1,2879863,0,1,1,'A',1,0.917391,115,673551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 96}, \"maximum_statistics\": {\"great\": 115}}',22.1152,179685400,73636,NULL,'2023-07-04 18:56:24',1688496984,NULL),(1876021095,22489998,1,972266,0,1,1,'B',1,0.868687,76,533121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 78}, \"maximum_statistics\": {\"great\": 99}}',22.1988,179028085,47452,NULL,'2023-05-23 19:19:35',1684869575,NULL),(1876463426,22489998,1,3992866,1,1,1,'A',1,0.945652,92,750151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 82}, \"maximum_statistics\": {\"great\": 92}}',22.6246,179684848,58880,NULL,'2023-07-04 18:09:55',1688494195,NULL),(1876456432,22489998,1,624943,0,1,1,'B',1,0.861314,56,473225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 104}, \"maximum_statistics\": {\"great\": 137}}',22.8008,179658388,56634,NULL,'2023-07-02 21:39:11',1688333951,NULL),(1875961953,22489998,1,1292934,0,1,1,'A',1,0.921296,97,711602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 92, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 108}}',23.1256,178997756,65875,NULL,'2023-05-21 17:09:43',1684688983,NULL),(2349389172,22489998,1,2162596,0,1,1,'A',1,0.947368,95,712881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 85}, \"maximum_statistics\": {\"great\": 95}}',23.2445,182799404,62296,NULL,'2024-02-15 13:22:45',1708003365,NULL),(1876137869,22489998,1,3479382,0,1,1,'A',1,0.934866,99,672423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 230}, \"maximum_statistics\": {\"great\": 261}}',25.5082,179051011,154845,NULL,'2023-05-25 11:31:32',1685014292,NULL),(1875999526,22489998,1,2161429,1,1,1,'A',1,0.948276,87,721452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 78, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 87}}',26.073,178996993,77487,NULL,'2023-05-21 16:17:08',1684685828,NULL),(1876481434,22489998,1,260580,0,1,1,'A',1,0.909722,106,631053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 119}, \"maximum_statistics\": {\"great\": 144}}',26.2205,179663942,83201,NULL,'2023-07-03 09:28:53',1688376533,NULL),(1876021024,22489998,1,972256,0,1,1,'S',1,0.976923,65,838691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 65}}',27.1305,179025462,33020,NULL,'2023-05-23 15:58:02',1684857482,NULL),(1876021108,22489998,1,972266,0,1,1,'B',1,0.878788,54,528763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 99}}',27.1632,179028103,38214,NULL,'2023-05-23 19:20:59',1684869659,NULL),(1875995201,22489998,1,1954913,0,1,1,'A',1,0.908805,159,713810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 130, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 159}}',27.3397,178999076,118853,NULL,'2023-05-21 18:42:56',1684694576,NULL),(2890545669,22491207,1,395283,0,1,1,'C',1,0.777372,37,326783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 89}, \"maximum_statistics\": {\"great\": 137}}',11.2251,184051135,39292,NULL,'2024-05-25 21:59:26',1716674366,NULL),(2894837338,22496342,1,1954913,0,1,1,'C',1,0.773585,37,315776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 106}, \"maximum_statistics\": {\"great\": 159}}',15.6793,184061643,51499,NULL,'2024-05-26 17:18:45',1716743925,NULL),(1864566978,22497080,1,187406,0,1,1,'D',1,0.438235,34,53674,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 74, \"great\": 53}, \"maximum_statistics\": {\"great\": 170}}',5.77324,161901130,59810,NULL,'2021-05-13 22:15:37',1620944137,NULL),(1864391560,22497080,1,2010513,0,1,1,'D',1,0.495215,13,149416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 58, \"great\": 56}, \"maximum_statistics\": {\"great\": 209}}',5.84685,161862172,153687,NULL,'2021-05-12 20:04:09',1620849849,NULL),(1864543208,22497080,1,1395963,0,1,1,'D',1,0.305952,7,5066,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 254, \"great\": 91}, \"maximum_statistics\": {\"great\": 420}}',6.25473,161901809,40950,NULL,'2021-05-13 22:45:11',1620945911,NULL),(1864506321,22497080,1,1949375,0,1,1,'D',1,0.377551,14,13356,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 93, \"great\": 45}, \"maximum_statistics\": {\"great\": 196}}',6.37869,161971125,23830,NULL,'2021-05-15 19:01:18',1621105278,NULL),(1864576520,22497080,1,2554609,1,1,1,'D',1,0.305039,11,9100,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 771, \"great\": 268}, \"maximum_statistics\": {\"great\": 1290}}',6.68913,161902062,141860,NULL,'2021-05-13 22:57:04',1620946624,NULL),(1864518908,22497080,1,1535295,1,1,1,'D',1,0.469368,14,31169,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 180, \"great\": 149}, \"maximum_statistics\": {\"great\": 506}}',8.30913,161970641,126388,NULL,'2021-05-15 18:48:10',1621104490,NULL),(1864590044,22497080,1,1194981,1,1,1,'D',1,0.622881,30,207683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 49}, \"maximum_statistics\": {\"great\": 118}}',8.65049,161972626,84411,NULL,'2021-05-15 19:47:57',1621108077,NULL),(1864614553,22497080,1,1865086,1,1,1,'D',1,0.51528,27,34331,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 184, \"great\": 202}, \"maximum_statistics\": {\"great\": 589}}',9.72381,161901401,126374,NULL,'2021-05-13 22:27:46',1620944866,NULL),(1864560708,22497080,1,1106002,1,1,1,'D',1,0.492903,30,31076,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 284, \"great\": 273}, \"maximum_statistics\": {\"great\": 775}}',10.124,161971624,151430,NULL,'2021-05-15 19:15:14',1621106114,NULL),(1864559875,22497080,1,1438020,0,1,1,'D',1,0.54,20,39167,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 84, \"great\": 106}, \"maximum_statistics\": {\"great\": 275}}',10.1361,161971393,52624,NULL,'2021-05-15 19:08:22',1621105702,NULL),(1864859586,22497080,1,2593882,1,1,1,'D',1,0.662844,45,242283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 28, \"great\": 99}, \"maximum_statistics\": {\"great\": 218}}',10.1374,162294778,113244,NULL,'2021-05-24 20:05:36',1621886736,NULL),(1864581954,22497080,1,2406704,1,1,1,'D',1,0.540984,16,39424,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 110, \"great\": 140}, \"maximum_statistics\": {\"great\": 366}}',10.3783,161971050,64211,NULL,'2021-05-15 18:59:01',1621105141,NULL),(1864527003,22497080,1,2347977,1,1,1,'D',1,0.597276,36,112606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 57, \"great\": 107}, \"maximum_statistics\": {\"great\": 257}}',10.6196,161972897,75250,NULL,'2021-05-15 19:56:44',1621108604,NULL),(1864500209,22497080,1,1895890,1,1,1,'C',1,0.755155,54,90298,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 114}, \"maximum_statistics\": {\"great\": 194}}',11.2663,161972170,67657,NULL,'2021-05-15 19:31:58',1621107118,NULL),(1864521432,22497080,1,1344776,0,1,1,'D',1,0.644312,46,75641,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 93, \"great\": 263}, \"maximum_statistics\": {\"great\": 589}}',11.5007,161901745,130240,NULL,'2021-05-13 22:42:16',1620945736,NULL),(1864573991,22497080,1,2686030,0,1,1,'D',1,0.669312,40,179915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 53, \"great\": 181}, \"maximum_statistics\": {\"great\": 378}}',11.8882,161965250,124768,NULL,'2021-05-15 16:03:42',1621094622,NULL),(1864521479,22497080,1,1344776,0,1,1,'D',1,0.663837,64,172594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 86, \"great\": 279}, \"maximum_statistics\": {\"great\": 589}}',11.9133,161964135,145414,NULL,'2021-05-15 15:33:55',1621092835,NULL),(1864610072,22497080,1,2587068,1,1,1,'D',1,0.573925,21,50610,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 84, \"great\": 139}, \"maximum_statistics\": {\"great\": 372}}',12.015,161970846,78029,NULL,'2021-05-15 18:53:31',1621104811,NULL),(1864522956,22497080,1,36552,0,1,1,'D',1,0.651639,16,190479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 60}, \"maximum_statistics\": {\"great\": 122}}',12.044,161973731,60882,NULL,'2021-05-15 20:23:47',1621110227,NULL),(1864859607,22497080,1,2593882,1,1,1,'D',1,0.550459,11,144097,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 61, \"great\": 83}, \"maximum_statistics\": {\"great\": 218}}',12.1136,162294844,82946,NULL,'2021-05-24 20:07:55',1621886875,NULL),(1864772207,22497080,1,2011064,0,1,1,'D',1,0.642523,43,176914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 71, \"great\": 193}, \"maximum_statistics\": {\"great\": 428}}',12.359,162294977,142849,NULL,'2021-05-24 20:12:40',1621887160,NULL),(1864767042,22497080,1,2763555,1,1,1,'D',1,0.609375,65,138936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 73, \"great\": 150}, \"maximum_statistics\": {\"great\": 352}}',12.6293,162294430,88742,NULL,'2021-05-24 19:52:54',1621885974,NULL),(1864761570,22497080,1,1562172,1,1,1,'D',1,0.663987,45,178535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 52, \"great\": 154}, \"maximum_statistics\": {\"great\": 311}}',12.9947,162296192,90043,NULL,'2021-05-24 20:59:55',1621889995,NULL),(1864753867,22497080,1,2476071,1,1,1,'D',1,0.65508,38,161940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 83, \"great\": 257}, \"maximum_statistics\": {\"great\": 561}}',13.0917,162295482,168131,NULL,'2021-05-24 20:31:54',1621888314,NULL),(1864513949,22497080,1,2483792,1,1,1,'D',1,0.629984,24,136473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 98, \"great\": 261}, \"maximum_statistics\": {\"great\": 627}}',13.1548,161963013,148820,NULL,'2021-05-15 15:03:24',1621091004,NULL),(1864804514,22497080,1,1628057,0,1,1,'C',1,0.703608,43,229852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 103}, \"maximum_statistics\": {\"great\": 194}}',13.2827,162294010,55559,NULL,'2021-05-24 19:38:15',1621885095,NULL),(1869634793,22497080,1,1949373,0,1,1,'B',1,0.889831,59,692215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 46}, \"maximum_statistics\": {\"great\": 59}}',13.378,169546714,27743,NULL,'2022-02-04 21:20:10',1644009610,NULL),(1865109574,22497080,1,1908509,1,1,1,'D',1,0.575342,16,106975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 59, \"great\": 92}, \"maximum_statistics\": {\"great\": 219}}',13.4256,162744150,44146,NULL,'2021-06-06 21:44:55',1623015895,NULL),(1864518442,22497080,1,2636078,1,1,1,'D',1,0.663366,23,167590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 45, \"great\": 144}, \"maximum_statistics\": {\"great\": 303}}',13.7594,161973277,72990,NULL,'2021-05-15 20:09:08',1621109348,NULL),(1865057896,22497080,1,2644457,1,1,1,'C',1,0.702643,25,223386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 25, \"great\": 117}, \"maximum_statistics\": {\"great\": 227}}',13.8043,162743658,64965,NULL,'2021-06-06 21:23:40',1623014620,NULL),(1865090461,22497080,1,1636977,1,1,1,'D',1,0.652778,87,183807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 55, \"great\": 187}, \"maximum_statistics\": {\"great\": 432}}',13.8127,162744004,201768,NULL,'2021-06-06 21:37:00',1623015420,NULL),(1864610138,22497080,1,2587112,1,1,1,'C',1,0.755952,47,339156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 101}, \"maximum_statistics\": {\"great\": 168}}',14.1221,161963498,109089,NULL,'2021-05-15 15:16:34',1621091794,NULL),(1864537804,22497080,1,2359476,1,1,1,'D',1,0.629032,32,72805,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 79, \"great\": 167}, \"maximum_statistics\": {\"great\": 341}}',14.1378,161970961,77606,NULL,'2021-05-15 18:56:32',1621104992,NULL),(1864582765,22497080,1,2409352,0,1,1,'C',1,0.7589,71,152935,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 32, \"great\": 192}, \"maximum_statistics\": {\"great\": 309, \"legacy_combo_increase\": 2}}',14.5018,161901513,106579,NULL,'2021-05-13 22:32:34',1620945154,NULL),(1864904460,22497080,1,33580,0,1,1,'D',1,0.686695,35,197237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 38, \"great\": 125}, \"maximum_statistics\": {\"great\": 233}}',14.5309,162469262,66482,NULL,'2021-05-29 19:06:28',1622315188,NULL),(1864586540,22497080,1,2033658,0,1,1,'D',1,0.686076,59,192444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 60, \"great\": 207}, \"maximum_statistics\": {\"great\": 395}}',14.5378,161963745,122379,NULL,'2021-05-15 15:22:45',1621092165,NULL),(1865109605,22497080,1,1908513,1,1,1,'C',1,0.714286,39,241198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 75}, \"maximum_statistics\": {\"great\": 147}}',15.1428,162743511,40591,NULL,'2021-06-06 21:18:11',1623014291,NULL),(1864850350,22497080,1,900056,0,1,1,'C',1,0.709821,66,265269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 51, \"great\": 192}, \"maximum_statistics\": {\"great\": 336}}',15.1561,162296712,200234,NULL,'2021-05-24 21:22:53',1621891373,NULL),(1864776058,22497080,1,1892096,1,1,1,'D',1,0.683908,65,208128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 35, \"great\": 131}, \"maximum_statistics\": {\"great\": 261}}',15.5416,162467802,77100,NULL,'2021-05-29 18:17:06',1622312226,NULL),(1865116845,22497080,1,78008,0,1,1,'C',1,0.705446,42,229279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 28, \"great\": 111}, \"maximum_statistics\": {\"great\": 202}}',15.7307,162836203,105714,NULL,'2021-06-09 21:21:48',1623273708,NULL),(1865127525,22497080,1,86482,0,1,1,'C',1,0.762295,106,334077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 112}, \"maximum_statistics\": {\"great\": 183}}',15.9311,162743727,103239,NULL,'2021-06-06 21:26:04',1623014764,NULL),(1864759365,22497080,1,1322261,0,1,1,'C',1,0.703636,35,234604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 31, \"great\": 143}, \"maximum_statistics\": {\"great\": 275}}',16.129,162467452,104811,NULL,'2021-05-29 18:03:40',1622311420,NULL),(1865057548,22497080,1,1397456,0,1,1,'D',1,0.685619,48,203711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 40, \"great\": 151}, \"maximum_statistics\": {\"great\": 299}}',16.16,162745203,84946,NULL,'2021-06-06 22:36:42',1623019002,NULL),(1864815356,22497080,1,2915791,1,1,1,'D',1,0.663793,30,178107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 52, \"great\": 147}, \"maximum_statistics\": {\"great\": 290}}',16.3562,162468031,73127,NULL,'2021-05-29 18:24:14',1622312654,NULL),(1864500183,22497080,1,1895890,1,1,1,'C',1,0.737113,42,127004,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 21, \"great\": 113}, \"maximum_statistics\": {\"great\": 194}}',16.4066,161971818,63124,NULL,'2021-05-15 19:20:46',1621106446,NULL),(1865060579,22497080,1,748485,0,1,1,'D',1,0.698492,50,262218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 29, \"great\": 108}, \"maximum_statistics\": {\"great\": 199}}',16.5128,162836011,122198,NULL,'2021-06-09 21:12:35',1623273155,NULL),(1865080184,22497080,1,1106196,1,1,1,'C',1,0.764249,85,357796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 30, \"great\": 234}, \"maximum_statistics\": {\"great\": 386}}',16.5698,162744570,290282,NULL,'2021-06-06 22:06:21',1623017181,NULL),(1865074697,22497080,1,1438020,0,1,1,'C',1,0.710909,46,220756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 34, \"great\": 150}, \"maximum_statistics\": {\"great\": 275}}',17.0991,162835902,81481,NULL,'2021-06-09 21:08:10',1623272890,NULL),(1864793674,22497080,1,2656089,1,1,1,'C',1,0.711149,43,223715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 33, \"great\": 158}, \"maximum_statistics\": {\"great\": 296}}',17.3066,162468940,97058,NULL,'2021-05-29 18:55:55',1622314555,NULL),(1864511375,22497080,1,2478301,1,1,1,'C',1,0.724458,77,148563,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 40, \"great\": 185}, \"maximum_statistics\": {\"great\": 323}}',17.4333,161971747,152780,NULL,'2021-05-15 19:18:27',1621106307,NULL),(1865006150,22497080,1,1713105,1,1,1,'B',1,0.823333,60,417517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 101}, \"maximum_statistics\": {\"great\": 150}}',18.0757,162744185,87044,NULL,'2021-06-06 21:46:50',1623016010,NULL),(1864544181,22497080,1,1398433,1,1,1,'C',1,0.743034,41,254001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 36, \"great\": 193}, \"maximum_statistics\": {\"great\": 323}}',18.2246,162045319,93082,NULL,'2021-05-17 20:14:01',1621282441,NULL),(1864766684,22497080,1,1876014,1,1,1,'C',1,0.71223,64,234877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 18, \"great\": 136}, \"maximum_statistics\": {\"great\": 278}}',18.4536,162296074,103447,NULL,'2021-05-24 20:55:05',1621889705,NULL),(1864607310,22497080,1,1687769,1,1,1,'C',1,0.757862,65,289671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 24, \"great\": 188}, \"maximum_statistics\": {\"great\": 318}}',18.5684,162045422,93996,NULL,'2021-05-17 20:17:42',1621282662,NULL),(1864777196,22497080,1,1895890,1,1,1,'C',1,0.770619,59,313713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 117}, \"maximum_statistics\": {\"great\": 194}}',18.6082,162294342,76666,NULL,'2021-05-24 19:50:09',1621885809,NULL),(1864869611,22497080,1,1970018,0,1,1,'C',1,0.755282,73,288478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 18, \"great\": 163}, \"maximum_statistics\": {\"great\": 284}}',18.7379,162296010,98922,NULL,'2021-05-24 20:52:28',1621889548,NULL),(1864750931,22497080,1,1752314,0,1,1,'C',1,0.756757,84,350185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 130}, \"maximum_statistics\": {\"great\": 222}}',19.2031,162467288,92778,NULL,'2021-05-29 17:57:49',1622311069,NULL),(1864965318,22497080,1,1483944,0,1,1,'C',1,0.736111,41,276201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 109}, \"maximum_statistics\": {\"great\": 180}}',19.3443,162469573,47627,NULL,'2021-05-29 19:18:19',1622315899,NULL),(1865014319,22497080,1,1937296,1,1,1,'C',1,0.735593,61,258239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 30, \"great\": 169}, \"maximum_statistics\": {\"great\": 295}}',20.1286,162835575,92652,NULL,'2021-06-09 20:54:31',1623272071,NULL),(1865104319,22497080,1,2359476,1,1,1,'C',1,0.743402,53,269852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 32, \"great\": 198}, \"maximum_statistics\": {\"great\": 341}}',20.1871,162836316,107942,NULL,'2021-06-09 21:25:42',1623273942,NULL),(1865010262,22497080,1,2253015,1,1,1,'C',1,0.738739,48,255027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 44, \"great\": 203}, \"maximum_statistics\": {\"great\": 333}}',20.1872,162745497,88104,NULL,'2021-06-06 22:48:34',1623019714,NULL),(3751898743,22497080,1,1949373,1,1,1,'S',1,0.966102,59,871677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 55, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 59}}',20.5117,185960751,30004,NULL,'2024-10-27 11:13:03',1730027583,NULL),(1865045279,22497080,1,2478301,1,1,1,'C',1,0.764706,50,341282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 17, \"great\": 188}, \"maximum_statistics\": {\"great\": 323}}',21.4434,162745351,185492,NULL,'2021-06-06 22:42:59',1623019379,NULL),(1864750663,22497080,1,1975301,1,1,1,'C',1,0.74502,89,313516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 17, \"great\": 140}, \"maximum_statistics\": {\"great\": 251}}',21.489,162467116,93344,NULL,'2021-05-29 17:51:54',1622310714,NULL),(3751925030,22497080,1,2347508,0,1,1,'A',1,0.933333,90,778201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 78, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 90}}',22.2605,185960819,53515,NULL,'2024-10-27 11:19:14',1730027954,NULL),(1864544139,22497080,1,1398433,1,1,1,'C',1,0.795666,77,163671,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 20, \"great\": 211}, \"maximum_statistics\": {\"great\": 323}}',22.8947,161971260,97758,NULL,'2021-05-15 19:04:55',1621105495,NULL),(1864841800,22497080,1,1687769,1,1,1,'C',1,0.764151,51,309993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 18, \"great\": 186}, \"maximum_statistics\": {\"great\": 318}}',23.456,162467872,90921,NULL,'2021-05-29 18:19:17',1622312357,NULL),(1865084281,22497080,1,1619563,1,1,1,'C',1,0.791971,108,368026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 21, \"great\": 181}, \"maximum_statistics\": {\"great\": 274}}',23.5019,162743593,115663,NULL,'2021-06-06 21:20:47',1623014447,NULL),(1864603376,22497080,1,1855088,1,1,1,'B',1,0.845794,131,492109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 5, \"great\": 227}, \"maximum_statistics\": {\"great\": 321}}',23.5197,162045673,246895,NULL,'2021-05-17 20:26:47',1621283207,NULL),(1867886123,22497080,1,1398500,0,1,1,'B',1,0.845178,91,472544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 140, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 197}}',23.5533,166948420,107722,NULL,'2021-10-25 18:30:48',1635186648,NULL),(1864954763,22497080,1,2388285,1,1,1,'C',1,0.761072,89,334869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 28, \"great\": 252}, \"maximum_statistics\": {\"great\": 429}}',23.7999,162469899,178909,NULL,'2021-05-29 19:29:57',1622316597,NULL),(1865006983,22497080,1,2245910,1,1,1,'C',1,0.798755,88,337753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 158}, \"maximum_statistics\": {\"great\": 241}}',23.8934,162743882,109219,NULL,'2021-06-06 21:32:25',1623015145,NULL),(1865130473,22497080,1,2409333,0,1,1,'B',1,0.809051,79,367108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 30, \"great\": 310}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',24.0962,162743069,186296,NULL,'2021-06-06 20:59:30',1623013170,NULL),(1865125007,22497080,1,2388285,1,1,1,'C',1,0.798368,65,367306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 26, \"great\": 282}, \"maximum_statistics\": {\"great\": 429}}',24.2687,162743329,181942,NULL,'2021-06-06 21:10:15',1623013815,NULL),(1865081486,22497080,1,1610622,1,1,1,'B',1,0.808594,79,359369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 166}, \"maximum_statistics\": {\"great\": 256}}',24.4783,162743822,108738,NULL,'2021-06-06 21:29:46',1623014986,NULL),(1869661185,22497080,1,197383,0,1,1,'C',1,0.739655,51,260733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 107, \"great\": 524}, \"maximum_statistics\": {\"great\": 870}}',24.5161,169574462,260710,NULL,'2022-02-05 21:13:50',1644095630,NULL),(1865130402,22497080,1,2406704,1,1,1,'C',1,0.780055,73,303117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 19, \"great\": 224}, \"maximum_statistics\": {\"great\": 366}}',24.9173,162743158,121909,NULL,'2021-06-06 21:02:46',1623013366,NULL),(1864868135,22497080,1,2844070,1,1,1,'B',1,0.801324,120,381349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 18, \"great\": 200}, \"maximum_statistics\": {\"great\": 302}}',25.2198,162332125,149836,NULL,'2021-05-25 22:49:12',1621982952,NULL),(1865066505,22497080,1,2510650,0,1,1,'B',1,0.820707,107,403958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 17, \"great\": 271}, \"maximum_statistics\": {\"great\": 396}}',25.3223,162802772,169848,NULL,'2021-06-08 19:15:30',1623179730,NULL),(1864912405,22497080,1,1895890,1,1,1,'C',1,0.786082,77,356589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 118}, \"maximum_statistics\": {\"great\": 194}}',25.8587,162470011,79530,NULL,'2021-05-29 19:34:02',1622316842,NULL),(1869701376,22497080,1,2347508,1,1,1,'S',1,0.961111,90,848635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 83}, \"maximum_statistics\": {\"great\": 90}}',26.3516,169602705,55280,NULL,'2022-02-06 21:12:32',1644181952,NULL),(1864898709,22497080,1,2478301,1,1,1,'C',1,0.78483,59,383939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 27, \"great\": 211}, \"maximum_statistics\": {\"great\": 323}}',26.9213,162470098,183029,NULL,'2021-05-29 19:36:59',1622317019,NULL),(3752707529,22497080,1,1949374,0,1,1,'B',1,0.863971,98,547387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 102}, \"maximum_statistics\": {\"great\": 136}}',27.2478,185963249,75078,NULL,'2024-10-27 14:02:15',1730037735,NULL),(1864639692,22497080,1,1949374,0,1,1,'B',1,0.830882,136,571061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 90}, \"maximum_statistics\": {\"great\": 136}}',27.6532,162141433,99298,NULL,'2021-05-20 17:18:25',1621531105,NULL),(3751958222,22497080,1,3076505,1,1,1,'A',1,0.937239,194,747399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 210, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 239}}',29.2589,185960905,177951,NULL,'2024-10-27 11:26:49',1730028409,NULL),(3752811116,22497080,1,2954665,1,1,1,'A',1,0.923077,312,756871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 264, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 312}}',29.6439,185963514,308833,NULL,'2024-10-27 14:22:20',1730038940,NULL),(3751941459,22497080,1,3116210,1,1,1,'A',1,0.945255,168,731695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 246, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 274}}',30.4424,185960857,206535,NULL,'2024-10-27 11:23:01',1730028181,NULL),(3752655342,22497080,1,2409352,1,1,1,'A',1,0.933657,250,703375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 269, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 309, \"legacy_combo_increase\": 2}}',31.1699,185963112,271376,NULL,'2024-10-27 13:52:09',1730037129,NULL),(3752838869,22497080,1,3428844,1,1,1,'A',1,0.945902,305,810658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 272, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 305}}',31.3046,185963575,329467,NULL,'2024-10-27 14:27:46',1730039266,NULL),(3758871528,22497080,1,3428844,1,1,1,'S',1,0.952459,305,823299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 276, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 305}}',32.6086,185979008,328011,NULL,'2024-10-28 17:20:10',1730136010,NULL),(3752668475,22497080,1,1840562,1,1,1,'S',1,0.953901,141,831218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 128, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 141}}',33.0601,185963149,107262,NULL,'2024-10-27 13:54:43',1730037283,NULL),(3752687106,22497080,1,3186103,1,1,1,'A',1,0.939252,308,791531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 283, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 321}}',33.2508,185963193,341120,NULL,'2024-10-27 13:58:18',1730037498,NULL),(3752772849,22497080,1,3076504,1,1,1,'B',1,0.881766,114,542285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 276, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 351}}',35.484,185963417,196046,NULL,'2024-10-27 14:14:55',1730038495,NULL),(1868943436,22497080,1,3191211,1,1,1,'B',1,0.830218,78,420319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',35.6201,168491442,137204,NULL,'2021-12-24 20:27:43',1640377663,NULL),(3764477855,22497080,1,2347507,0,1,1,'A',1,0.920118,76,629626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 145, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 169}}',35.8659,185992010,91686,NULL,'2024-10-29 18:31:43',1730226703,NULL),(3752749616,22497080,1,2347507,0,1,1,'A',1,0.928994,87,650198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 149, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 169}}',37.553,185963361,92962,NULL,'2024-10-27 14:10:24',1730038224,NULL),(3764487578,22497080,1,2548597,0,1,1,'A',1,0.909091,201,680676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 191, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 231}}',38.109,185992037,241272,NULL,'2024-10-29 18:33:42',1730226822,NULL),(3758882298,22497080,1,1949374,0,1,1,'A',1,0.930147,72,663145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 136}}',39.244,185979032,73410,NULL,'2024-10-28 17:22:23',1730136143,NULL),(1869844140,22497080,1,2347509,0,1,1,'B',1,0.853414,86,478874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 185}, \"maximum_statistics\": {\"great\": 249}}',40.8075,169891281,118612,NULL,'2022-02-18 20:33:30',1645216410,NULL),(1865005836,22497080,1,916008,1,1,1,'A',1,0.902381,156,609694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 175}, \"maximum_statistics\": {\"great\": 210}}',41.3721,162744339,162956,NULL,'2021-06-06 21:54:35',1623016475,NULL),(3758923008,22497080,1,3428289,1,1,1,'A',1,0.920319,154,660290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 428, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 502}}',42.8046,185979134,410068,NULL,'2024-10-28 17:30:48',1730136648,NULL),(3764470961,22497080,1,1949374,1,1,1,'A',1,0.944853,136,813008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 121}, \"maximum_statistics\": {\"great\": 136}}',43.035,185991997,111904,NULL,'2024-10-29 18:30:19',1730226619,NULL),(3764545061,22497080,1,3428289,1,1,1,'A',1,0.927291,176,708505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 432, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 502}}',44.9988,185992178,477790,NULL,'2024-10-29 18:45:33',1730227533,NULL),(3764566702,22497080,1,2742108,1,1,1,'A',1,0.920223,319,698714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 458, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 539}}',50.5526,185992228,523616,NULL,'2024-10-29 18:50:00',1730227800,NULL),(3764508364,22497080,1,2409333,1,1,1,'A',1,0.951435,254,770513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 411, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',52.6005,185992087,457512,NULL,'2024-10-29 18:37:57',1730227077,NULL),(3764526899,22497080,1,3076504,1,1,1,'A',1,0.951567,328,813847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 318, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 351}}',53.3086,185992133,351004,NULL,'2024-10-29 18:41:49',1730227309,NULL),(3760172793,22497080,1,1837006,1,1,1,'A',1,0.949416,257,824346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 231, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 257}}',56.4637,185981706,256650,NULL,'2024-10-28 21:53:12',1730152392,NULL),(1870639601,22498201,1,3506143,1,1,1,'S',1,0.96124,129,887154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 119}, \"maximum_statistics\": {\"great\": 129}}',36.7486,170915066,101838,NULL,'2022-04-02 18:35:35',1648924535,NULL),(1864200647,22500585,1,2548582,0,1,1,'B',1,0.881818,21,560378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 47, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 55}}',16.6738,161485577,18736,NULL,'2021-05-02 05:18:49',1619932729,NULL),(1863761612,22500585,1,2268983,0,1,1,'B',1,0.826667,42,428707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 75}}',17.9577,160737388,32300,NULL,'2021-04-11 18:53:27',1618167207,NULL),(1863667605,22500585,1,2332460,0,1,1,'B',1,0.820652,81,507182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 92}}',19.8184,160675518,42730,NULL,'2021-04-10 04:25:24',1618028724,NULL),(1864192128,22500585,1,2536491,0,1,1,'B',1,0.884615,22,505508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 45, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',21.0214,161485772,19988,NULL,'2021-05-02 05:27:27',1619933247,NULL),(1863657647,22500585,1,2882337,1,1,1,'B',1,0.817778,57,379160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 167}, \"maximum_statistics\": {\"great\": 225}}',21.0703,160626204,75560,NULL,'2021-04-08 20:22:28',1617913348,NULL),(1863633372,22500585,1,1030838,0,1,1,'A',1,0.911215,33,555641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 94, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 107}}',22.877,160676841,45288,NULL,'2021-04-10 05:13:01',1618031581,NULL),(1872300038,22500585,1,2895078,0,1,1,'C',1,0.79717,49,372118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 69}, \"maximum_statistics\": {\"great\": 106}}',23.3449,173395668,37006,NULL,'2022-07-18 22:22:06',1658182926,NULL),(1866044727,22500585,1,3037434,0,1,1,'B',1,0.805,58,395473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 65, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 100}}',23.5843,164340782,39258,NULL,'2021-07-27 01:11:31',1627348291,NULL),(1865767417,22500585,1,3037640,0,1,1,'B',1,0.85443,37,469793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 79}}',23.6492,163698187,30014,NULL,'2021-07-06 23:32:29',1625614349,NULL),(1863694704,22500585,1,1936434,0,1,1,'B',1,0.847527,100,435545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 31, \"great\": 284, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',23.8389,160676350,171199,NULL,'2021-04-10 04:54:50',1618030490,NULL),(1864210490,22500585,1,2688197,0,1,1,'A',1,0.939815,77,688296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 99}, \"maximum_statistics\": {\"great\": 108}}',24.4781,161485625,48634,NULL,'2021-05-02 05:20:56',1619932856,NULL),(1863717441,22500585,1,2548582,1,1,1,'S',1,0.990909,55,933848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 55}}',24.9881,160626330,28494,NULL,'2021-04-08 20:26:33',1617913593,NULL),(1863667706,22500585,1,2332461,1,1,1,'S',1,0.968085,47,827745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 44}, \"maximum_statistics\": {\"great\": 47}}',25.2188,160675470,19678,NULL,'2021-04-10 04:23:37',1618028617,NULL),(1863598010,22500585,1,2548597,0,1,1,'B',1,0.841991,54,427251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 179, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 231}}',26.811,160719827,111078,NULL,'2021-04-11 08:12:16',1618128736,NULL),(1863693630,22500585,1,237591,1,1,1,'A',1,0.922492,120,616905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 290, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 329}}',27.1539,160679597,181777,NULL,'2021-04-10 07:17:39',1618039059,NULL),(1866202435,22500585,1,2826676,1,1,1,'B',1,0.820144,41,406286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 95}, \"maximum_statistics\": {\"great\": 139}}',28.8725,164432176,59302,NULL,'2021-07-29 20:45:56',1627591556,NULL),(1863633440,22500585,1,1030907,0,1,1,'B',1,0.887179,150,620151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',29.3683,160676912,138102,NULL,'2021-04-10 05:15:21',1618031721,NULL),(1866199495,22500585,1,2681257,0,1,1,'B',1,0.853383,104,470321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',30.7565,164497614,119470,NULL,'2021-07-31 22:33:40',1627770820,NULL),(1863600640,22500585,1,2548599,0,1,1,'A',1,0.960993,98,726123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 131, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 141}}',33.9638,160679455,116195,NULL,'2021-04-10 07:12:23',1618038743,NULL),(1866230348,22500585,1,190047,0,1,1,'B',1,0.835227,94,420987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 33, \"great\": 269, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 352}}',36.6002,164498467,142686,NULL,'2021-07-31 23:21:07',1627773667,NULL),(1870792454,22500585,1,1989138,1,1,1,'X',1,1,50,868354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',37.6382,171381856,36460,NULL,'2022-04-23 01:59:03',1650679143,NULL),(1866539480,22500585,1,3147460,1,1,1,'S',1,0.981481,54,825161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 52, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 54}}',38.7775,164875158,42974,NULL,'2021-08-12 20:16:38',1628799398,NULL),(1866227368,22500585,1,2826823,0,1,1,'A',1,0.9375,56,671551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 104}}',38.9582,164432150,63942,NULL,'2021-07-29 20:44:38',1627591478,NULL),(1863952794,22500585,1,2681216,0,1,1,'A',1,0.931707,167,734794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 205}}',39.4667,160975124,149780,NULL,'2021-04-18 05:00:37',1618722037,NULL),(1866539496,22500585,1,3147460,1,1,1,'S',1,0.972222,54,848916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 51, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 54}}',41.0015,164875202,43065,NULL,'2021-08-12 20:18:24',1628799504,NULL),(1873249735,22500585,1,1449650,1,1,1,'A',1,0.978049,201,892396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 205}}',42.7951,174875923,210602,NULL,'2022-10-02 15:56:21',1664726181,NULL),(1866193566,22500585,1,2941620,1,1,1,'S',1,0.964286,140,825895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 130}, \"maximum_statistics\": {\"great\": 140}}',51.6903,164555370,139784,NULL,'2021-08-02 20:09:50',1627934990,NULL),(1865926512,22501525,1,1954912,0,1,1,'C',1,0.730159,74,259052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 31, \"great\": 147}, \"maximum_statistics\": {\"great\": 252}}',16.3612,164110089,78846,NULL,'2021-07-19 18:32:10',1626719530,NULL),(1863604180,22501525,1,1937980,0,1,1,'C',1,0.772727,59,319311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 33, \"great\": 237}, \"maximum_statistics\": {\"great\": 374}}',16.501,160609241,132043,NULL,'2021-04-08 11:11:49',1617880309,NULL),(1876063498,22501525,1,3293127,0,1,1,'A',1,0.943662,63,763000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 71}}',23.3235,179151991,30864,NULL,'2023-05-31 12:00:01',1685534401,NULL),(1876121072,22501525,1,1936434,0,1,1,'B',1,0.869505,166,527059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',25.699,179152081,252335,NULL,'2023-05-31 12:06:29',1685534789,NULL),(1872709363,22501525,1,1954913,1,1,1,'A',1,0.91195,159,735007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 131}, \"maximum_statistics\": {\"great\": 159}}',27.803,174158382,124158,NULL,'2022-08-25 12:03:53',1661429033,NULL),(1876097708,22501525,1,818077,0,1,1,'A',1,0.935897,57,630124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',31.4321,179152018,68519,NULL,'2023-05-31 12:02:08',1685534528,NULL),(1864480036,22504140,1,2442128,1,1,1,'B',1,0.846491,43,498614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 114}}',16.1824,161770210,161303,NULL,'2021-05-10 04:47:04',1620622024,NULL),(1864272491,22504140,1,2012562,0,1,1,'C',1,0.75641,26,275718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 75}, \"maximum_statistics\": {\"great\": 117}}',17.2263,161696662,31534,NULL,'2021-05-08 04:51:54',1620449514,NULL),(2994049031,22504140,1,4168325,1,1,1,'C',1,0.732014,37,249440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 37, \"great\": 166}, \"maximum_statistics\": {\"great\": 278}}',17.3833,184288855,77702,NULL,'2024-06-14 08:41:32',1718354492,NULL),(3640903846,22504140,1,4137262,1,1,1,'C',1,0.775391,71,346366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 16, \"great\": 157, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 256}}',19.5867,185682858,109029,NULL,'2024-10-07 01:09:11',1728263351,NULL),(3635538442,22504140,1,2507244,1,1,1,'B',1,0.817568,40,374055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 21, \"great\": 115}, \"maximum_statistics\": {\"great\": 148}}',26.2304,185671268,44704,NULL,'2024-10-06 03:25:43',1728185143,NULL),(3640947103,22504140,1,659333,0,1,1,'C',1,0.758152,51,290744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 119}, \"maximum_statistics\": {\"great\": 184}}',26.8273,185682945,61926,NULL,'2024-10-07 01:25:17',1728264317,NULL),(1864339767,22504140,1,906953,0,1,1,'B',1,0.845455,122,439217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 205}, \"maximum_statistics\": {\"great\": 275}}',27.2443,161696755,125997,NULL,'2021-05-08 04:55:13',1620449713,NULL),(3635590088,22504140,1,243509,0,1,1,'B',1,0.800296,43,348428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 47, \"great\": 250, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 338}}',32.3747,185671422,113058,NULL,'2024-10-06 03:41:31',1728186091,NULL),(3651126428,22504140,1,659785,0,1,1,'B',1,0.892473,91,669101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 75}, \"maximum_statistics\": {\"great\": 93}}',32.4048,185703756,85666,NULL,'2024-10-09 04:01:25',1728446485,NULL),(3635532075,22504140,1,2338613,0,1,1,'A',1,0.90458,75,537861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 131}}',34.768,185671251,65194,NULL,'2024-10-06 03:23:45',1728185025,NULL),(3654633558,22504140,1,1675830,1,1,1,'C',1,0.716049,44,240335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 32, \"great\": 137}, \"maximum_statistics\": {\"great\": 243}}',35.9342,185712245,67240,NULL,'2024-10-09 19:46:07',1728503167,NULL),(3635582772,22504140,1,169846,0,1,1,'B',1,0.825349,63,388185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 54, \"great\": 380, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 501}}',36.9455,185671405,179678,NULL,'2024-10-06 03:39:17',1728185957,NULL),(3635565309,22504140,1,468991,0,1,1,'B',1,0.865248,183,565012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 225, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 282}}',39.273,185671350,228492,NULL,'2024-10-06 03:33:59',1728185639,NULL),(3646063093,22504140,1,3655279,1,1,1,'A',1,0.900298,83,531651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 288, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 336}}',42.2694,185693437,185070,NULL,'2024-10-08 02:57:49',1728356269,NULL),(3654546730,22504140,1,659333,1,1,1,'B',1,0.828804,139,499361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 125}, \"maximum_statistics\": {\"great\": 184}}',42.8914,185712081,125692,NULL,'2024-10-09 19:28:11',1728502091,NULL),(3640930056,22504140,1,2663872,1,1,1,'B',1,0.885093,155,577860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 10, \"great\": 382, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 483}}',44.6937,185682908,329440,NULL,'2024-10-07 01:18:56',1728263936,NULL),(3654626421,22504140,1,1675830,1,1,1,'C',1,0.753086,58,299169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 140}, \"maximum_statistics\": {\"great\": 243}}',45.8771,185712231,79820,NULL,'2024-10-09 19:44:37',1728503077,NULL),(3640922892,22504140,1,4448166,1,1,1,'A',1,0.946768,122,713790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 239}, \"maximum_statistics\": {\"great\": 263}}',50.5824,185682889,153913,NULL,'2024-10-07 01:16:16',1728263776,NULL),(3654606462,22504140,1,2257602,1,1,1,'A',1,0.907298,203,630312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 427, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 507}}',51.4335,185712198,444340,NULL,'2024-10-09 19:40:29',1728502829,NULL),(3654570914,22504140,1,4447051,1,1,1,'A',1,0.912037,222,670238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 274}, \"maximum_statistics\": {\"great\": 324}}',54.0212,185712121,216520,NULL,'2024-10-09 19:33:11',1728502391,NULL),(3651156157,22504140,1,4447051,1,1,1,'A',1,0.910494,223,669943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 270}, \"maximum_statistics\": {\"great\": 324}}',55.2553,185703834,218737,NULL,'2024-10-09 04:13:16',1728447196,NULL),(3651134490,22504140,1,3851540,1,1,1,'A',1,0.948339,370,772064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 488, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 542}}',58.0398,185703780,484294,NULL,'2024-10-09 04:04:33',1728446673,NULL),(3646070885,22504140,1,4663449,1,1,1,'A',1,0.970361,143,771343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 369, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 388}}',66.4917,185693455,365292,NULL,'2024-10-08 03:00:53',1728356453,NULL),(3651165641,22504140,1,4450653,1,1,1,'A',1,0.927602,251,679885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 583, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 663}}',68.1363,185703862,452126,NULL,'2024-10-09 04:17:07',1728447427,NULL),(2600114148,22515221,1,3424974,0,1,1,'C',1,0.768519,36,375784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 33}, \"maximum_statistics\": {\"great\": 54}}',10.5228,183372409,19176,NULL,'2024-03-31 21:07:34',1711919254,NULL),(1874546032,22515221,1,1205931,0,1,1,'D',1,0.684685,27,203437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 57}, \"maximum_statistics\": {\"great\": 111}}',14.2251,176812528,36976,NULL,'2023-01-14 20:51:22',1673729482,NULL),(1866201465,22515221,1,1837012,0,1,1,'C',1,0.797688,56,335367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 113}, \"maximum_statistics\": {\"great\": 173}}',16.3539,164511202,59781,NULL,'2021-08-01 10:07:25',1627812445,NULL),(2600122892,22515221,1,4401437,1,1,1,'A',1,0.938095,44,622217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 105}}',29.3429,183372425,40270,NULL,'2024-03-31 21:09:48',1711919388,NULL),(2272807003,22517258,1,2510651,1,1,1,'B',1,0.865421,253,565009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 6, \"great\": 397}, \"maximum_statistics\": {\"great\": 535}}',41.8811,182625323,403576,NULL,'2024-02-01 17:31:37',1706808697,NULL),(2334725297,22517258,1,3594222,1,1,1,'A',1,0.949038,251,778172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 471, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 520}}',56.8325,182765746,513950,NULL,'2024-02-12 18:13:10',1707761590,NULL),(2429334293,22517258,1,2476771,1,1,1,'S',1,0.952186,366,830397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 366}}',60.9485,182981571,388020,NULL,'2024-02-29 21:14:38',1709241278,NULL),(1873076728,22522728,1,1778469,0,1,1,'C',1,0.771605,60,332676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 16, \"great\": 148}, \"maximum_statistics\": {\"great\": 243}}',NULL,174818125,109674,NULL,'2022-09-30 06:08:12',1664518092,NULL),(1875427891,22522728,1,54316,0,1,1,'C',1,0.736667,57,357695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 86}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 4}}',11.0259,178248247,211324,NULL,'2023-04-06 08:36:42',1680770202,NULL),(1873145117,22522728,1,2602920,0,1,1,'D',1,0.581297,83,105321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 384, \"miss\": 202, \"great\": 355}, \"maximum_statistics\": {\"great\": 941}}',11.1769,174740021,212992,NULL,'2022-09-26 08:04:12',1664179452,NULL),(1875448660,22522728,1,74499,0,1,1,'D',1,0.595506,56,131262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 67, \"great\": 118}, \"maximum_statistics\": {\"great\": 267}}',11.4911,178248669,66945,NULL,'2023-04-06 09:11:41',1680772301,NULL),(1873084140,22522728,1,4008,0,1,1,'D',1,0.607018,21,166405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 55, \"great\": 116}, \"maximum_statistics\": {\"great\": 285}}',11.829,174740643,119328,NULL,'2022-09-26 09:14:14',1664183654,NULL),(1873789331,22522728,1,804920,0,1,1,'D',1,0.658915,42,173737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 54}, \"maximum_statistics\": {\"great\": 129}}',12.5164,175780139,48206,NULL,'2022-11-20 02:01:26',1668909686,NULL),(1875578990,22522728,1,2039027,0,1,1,'D',1,0.56266,23,46652,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 135, \"great\": 184}, \"maximum_statistics\": {\"great\": 391}}',12.6572,178269925,70412,NULL,'2023-04-07 12:19:39',1680869979,NULL),(1873127042,22522728,1,3365777,1,1,1,'D',1,0.631827,47,156372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 113, \"great\": 253}, \"maximum_statistics\": {\"great\": 531}}',13.7272,174818330,127332,NULL,'2022-09-30 06:28:40',1664519320,NULL),(1873198884,22522728,1,3479382,0,1,1,'B',1,0.821839,117,441528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 175}, \"maximum_statistics\": {\"great\": 261}}',14.4976,174756142,130019,NULL,'2022-09-27 07:08:50',1664262530,NULL),(1873156488,22522728,1,239629,0,1,1,'B',1,0.840336,39,523962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 87}, \"maximum_statistics\": {\"great\": 119}}',14.5395,174740165,317686,NULL,'2022-09-26 08:20:32',1664180432,NULL),(1873105202,22522728,1,1292934,0,1,1,'B',1,0.833333,71,438239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 76}, \"maximum_statistics\": {\"great\": 108}}',15.2375,174739726,42653,NULL,'2022-09-26 07:24:35',1664177075,NULL),(1876402959,22522728,1,4167732,1,1,1,'B',1,0.86,26,502705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 50}}',15.6243,179569882,24556,NULL,'2023-06-27 08:24:58',1687854298,NULL),(1875400873,22522728,1,1509440,0,1,1,'C',1,0.72,33,220663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 22, \"great\": 110}, \"maximum_statistics\": {\"great\": 200}}',15.9266,178249333,70287,NULL,'2023-04-06 10:03:20',1680775400,NULL),(1876374885,22522728,1,2725284,1,1,1,'C',1,0.74,51,253326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 28, \"great\": 160}, \"maximum_statistics\": {\"great\": 275}}',16.2547,179398380,86008,NULL,'2023-06-16 07:44:21',1686901461,NULL),(1875453786,22522728,1,818077,0,1,1,'B',1,0.807692,36,350265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 105}, \"maximum_statistics\": {\"great\": 156}}',16.9376,178248955,45134,NULL,'2023-04-06 09:33:20',1680773600,NULL),(1875744145,22522728,1,2790238,1,1,1,'C',1,0.791855,50,347371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 144}, \"maximum_statistics\": {\"great\": 221}}',17.3326,178632916,76188,NULL,'2023-04-29 09:28:13',1682760493,NULL),(1873189144,22522728,1,2983682,1,1,1,'B',1,0.83871,21,426915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 47}, \"maximum_statistics\": {\"great\": 62}}',18.1305,174739931,35810,NULL,'2022-09-26 07:53:50',1664178830,NULL),(1875563340,22522728,1,2280557,0,1,1,'C',1,0.795848,47,343707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 21, \"great\": 192}, \"maximum_statistics\": {\"great\": 289}}',19.6398,178369108,91176,NULL,'2023-04-13 05:36:25',1681364185,NULL),(1875528473,22522728,1,2495511,1,1,1,'C',1,0.789011,77,336889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 44, \"great\": 307}, \"maximum_statistics\": {\"great\": 455}}',19.7053,178369215,159596,NULL,'2023-04-13 05:49:57',1681364997,NULL),(1873229953,22522728,1,2879862,0,1,1,'C',1,0.771111,34,292152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 27, \"great\": 149}, \"maximum_statistics\": {\"great\": 225}}',19.8876,174886136,64924,NULL,'2022-10-03 04:31:24',1664771484,NULL),(1873170979,22522728,1,2136817,1,1,1,'B',1,0.87594,72,530173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 104}, \"maximum_statistics\": {\"great\": 133}}',20.5648,174740879,67050,NULL,'2022-09-26 09:36:59',1664185019,NULL),(1875622333,22522728,1,3416697,0,1,1,'A',1,0.920732,47,639676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 82}}',22.0724,178300654,32134,NULL,'2023-04-09 00:18:48',1680999528,NULL),(1873097874,22522728,1,3618045,0,1,1,'A',1,0.924419,86,690522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 73}, \"maximum_statistics\": {\"great\": 86}}',23.1911,174739821,45872,NULL,'2022-09-26 07:36:26',1664177786,NULL),(1876297721,22522728,1,3952234,1,1,1,'B',1,0.868421,89,484756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 277}, \"maximum_statistics\": {\"great\": 361}}',24.9453,179569993,164604,NULL,'2023-06-27 08:37:00',1687855020,NULL),(1872428849,22527678,1,818076,0,1,1,'A',1,0.929134,149,695344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 221}, \"maximum_statistics\": {\"great\": 254}}',42.7668,173708970,175840,NULL,'2022-08-02 20:52:54',1659473574,NULL),(1865906879,22529279,1,296719,0,1,1,'C',1,0.74,9,301379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 17}, \"maximum_statistics\": {\"great\": 25}}',6.61289,164171964,152010,NULL,'2021-07-21 17:35:12',1626888912,NULL),(1863646731,22529279,1,2862792,1,1,1,'D',1,0.455285,32,21804,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 110, \"great\": 88}, \"maximum_statistics\": {\"great\": 246}}',7.03481,160630892,47256,NULL,'2021-04-08 23:36:47',1617925007,NULL),(1863699382,22529279,1,1837012,0,1,1,'D',1,0.679191,40,89428,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 25, \"great\": 87}, \"maximum_statistics\": {\"great\": 173}}',8.70795,160625816,40164,NULL,'2021-04-08 20:08:04',1617912484,NULL),(1872059756,22529279,1,18874,0,1,1,'D',1,0.632258,26,194663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 30, \"great\": 71}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',10.4861,173301009,81312,NULL,'2022-07-14 12:52:29',1657803149,NULL),(1865975561,22529279,1,55882,0,1,1,'A',1,0.931035,29,600881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 25, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 29}}',12.3214,164171467,85402,NULL,'2021-07-21 17:13:53',1626887633,NULL),(1863698027,22529279,1,2120614,1,1,1,'B',1,0.833333,31,206823,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 63}}',12.8889,160626359,19548,NULL,'2021-04-08 20:27:13',1617913633,NULL),(1863627046,22529279,1,1773001,0,1,1,'C',1,0.761468,47,360251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 109}}',13.4779,160627050,82562,NULL,'2021-04-08 20:52:31',1617915151,NULL),(1863627755,22529279,1,1337685,0,1,1,'D',1,0.696078,31,195390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 32, \"great\": 112}, \"maximum_statistics\": {\"great\": 204}}',13.7563,160686581,63739,NULL,'2021-04-10 12:25:55',1618057555,NULL),(1863635777,22529279,1,1363553,0,1,1,'C',1,0.708333,24,289110,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 23}, \"maximum_statistics\": {\"great\": 48}}',14.8669,160686523,79065,NULL,'2021-04-10 12:23:36',1618057416,NULL),(1863635760,22529279,1,1363553,1,1,1,'B',1,0.895833,48,577683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 38, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 48}}',15.2331,160686279,111404,NULL,'2021-04-10 12:14:21',1618056861,NULL),(1865968316,22529279,1,2120614,1,1,1,'B',1,0.84127,63,540185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 43}, \"maximum_statistics\": {\"great\": 63}}',15.8974,164171212,30024,NULL,'2021-07-21 17:04:56',1626887096,NULL),(1863639865,22529279,1,1881641,0,1,1,'B',1,0.846154,108,530350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 200}, \"maximum_statistics\": {\"great\": 273}}',17.2716,160685987,200000,NULL,'2021-04-10 12:03:11',1618056191,NULL),(1863609140,22529279,1,2003881,0,1,1,'B',1,0.865079,60,526640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',17.2809,160626924,155359,NULL,'2021-04-08 20:47:56',1617914876,NULL),(1863635767,22529279,1,1363553,1,1,1,'A',1,0.927083,48,715547,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 41}, \"maximum_statistics\": {\"great\": 48}}',18.0513,160686359,112681,NULL,'2021-04-10 12:17:39',1618057059,NULL),(1865979903,22529279,1,206985,0,1,1,'B',1,0.808605,60,377372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 23, \"great\": 231}, \"maximum_statistics\": {\"great\": 337}}',18.1132,164171181,219677,NULL,'2021-07-21 17:03:32',1626887012,NULL),(1863646845,22529279,1,2862803,1,1,1,'A',1,0.910526,39,580578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 82}, \"maximum_statistics\": {\"great\": 95}}',19.4753,160644822,88725,NULL,'2021-04-09 11:07:23',1617966443,NULL),(1863597042,22529279,1,1837012,0,1,1,'B',1,0.849711,58,420480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 130}, \"maximum_statistics\": {\"great\": 173}}',21.0079,160686137,65102,NULL,'2021-04-10 12:08:59',1618056539,NULL),(1865911956,22529279,1,699476,1,1,1,'A',1,0.934783,69,738719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 60, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 69}}',22.5276,164171864,48628,NULL,'2021-07-21 17:30:53',1626888653,NULL),(1865920610,22529279,1,1433923,1,1,1,'A',1,0.952174,99,717103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 105, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 115}}',23.1922,164171321,171839,NULL,'2021-07-21 17:09:05',1626887345,NULL),(1863657342,22529279,1,1919734,1,1,1,'A',1,0.916667,69,626208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 166}, \"maximum_statistics\": {\"great\": 192}}',28.3997,160686059,129715,NULL,'2021-04-10 12:06:05',1618056365,NULL),(1874796418,22532952,1,3942565,0,1,1,'D',1,0.683206,28,184066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 69}, \"maximum_statistics\": {\"great\": 131}}',9.62468,177165088,30772,NULL,'2023-02-03 18:52:25',1675450345,NULL),(1863611002,22539381,1,2003881,0,1,1,'C',1,0.738095,92,265192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 112}, \"maximum_statistics\": {\"great\": 189}}',10.9627,160662681,79672,NULL,'2021-04-09 19:58:01',1617998281,NULL),(1865372867,22543942,1,1949373,0,1,1,'D',1,0.686441,16,205574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 14, \"great\": 36}, \"maximum_statistics\": {\"great\": 59}}',8.27245,163173210,13776,NULL,'2021-06-20 13:23:21',1624195401,NULL),(1872148038,22543942,1,3483908,0,1,1,'C',1,0.787383,47,323326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 140}, \"maximum_statistics\": {\"great\": 214}}',16.8739,173189744,62120,NULL,'2022-07-09 11:42:27',1657366947,NULL),(1863613833,22544306,1,1937980,0,1,1,'A',1,0.974599,248,836341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 357}, \"maximum_statistics\": {\"great\": 374}}',46.731,160646581,321753,NULL,'2021-04-09 12:10:22',1617970222,NULL),(1863853264,22544306,1,2259013,1,1,1,'A',1,0.936,583,731316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 23, \"great\": 1222}, \"maximum_statistics\": {\"great\": 1375}}',180.585,160946394,1296516,NULL,'2021-04-17 13:52:52',1618667572,NULL),(1863691505,22544306,1,1837010,1,1,1,'A',1,0.939498,363,727656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 789}, \"maximum_statistics\": {\"great\": 876}}',203.038,160647076,741248,NULL,'2021-04-09 12:26:18',1617971178,NULL),(1872629281,22544306,1,1924484,0,1,1,'A',1,0.904794,266,320949,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 19, \"great\": 1235}, \"maximum_statistics\": {\"great\": 1502}}',209.83,174010608,859098,NULL,'2022-08-17 16:05:23',1660752323,NULL),(1863909336,22544306,1,2630193,1,1,1,'A',1,0.955524,804,828153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 5, \"great\": 1275}, \"maximum_statistics\": {\"great\": 1394}}',218.344,160975195,1546740,NULL,'2021-04-18 05:03:25',1618722205,NULL),(1864191806,22544306,1,1924484,1,1,1,'A',1,0.966378,653,830050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 4, \"great\": 1405}, \"maximum_statistics\": {\"great\": 1502}}',300.636,161481048,1634740,NULL,'2021-05-02 02:04:30',1619921070,NULL),(1872437208,22545107,1,1966484,0,1,1,'C',1,0.701245,67,226028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 13, \"great\": 110}, \"maximum_statistics\": {\"great\": 241}}',14.1137,173806359,78718,NULL,'2022-08-07 11:48:25',1659872905,NULL),(1864049710,22545107,1,2856564,0,1,1,'B',1,0.872549,32,473670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 85}, \"maximum_statistics\": {\"great\": 102}}',19.8921,161197686,31860,NULL,'2021-04-24 08:15:38',1619252138,NULL),(1864990059,22549295,1,1257734,1,1,1,'D',1,0.472074,27,24140,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 139, \"great\": 118}, \"maximum_statistics\": {\"great\": 376}}',10.2272,162635732,61390,NULL,'2021-06-03 18:15:05',1622744105,NULL),(1868742485,22549295,1,1773539,0,1,1,'B',1,0.806931,73,457473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 64, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 101}}',12.3564,168392770,102060,NULL,'2021-12-21 00:46:03',1640047563,NULL),(1865196261,22549295,1,2900185,1,1,1,'C',1,0.797688,30,358658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 120}, \"maximum_statistics\": {\"great\": 173}}',16.0551,162937474,68213,NULL,'2021-06-13 02:10:26',1623550226,NULL),(1864314410,22549295,1,2037400,0,1,1,'C',1,0.761134,93,330700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 7, \"great\": 136}, \"maximum_statistics\": {\"great\": 247}}',16.1306,161684562,132011,NULL,'2021-05-07 20:32:51',1620419571,NULL),(1864295620,22549295,1,2025911,0,1,1,'C',1,0.790974,180,376868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 14, \"great\": 259}, \"maximum_statistics\": {\"great\": 421}}',17.8619,161638263,218818,NULL,'2021-05-06 15:20:24',1620314424,NULL),(1868742495,22549295,1,1773541,1,1,1,'C',1,0.711397,51,219697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 32, \"great\": 147}, \"maximum_statistics\": {\"great\": 272}}',17.9035,168392799,81390,NULL,'2021-12-21 00:48:09',1640047689,NULL),(1874122919,22549295,1,2180004,0,1,1,'B',1,0.849398,105,484147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 119, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 166}}',24.044,176343965,89022,NULL,'2022-12-21 03:19:40',1671592780,NULL),(1864282475,22549295,1,1920415,0,1,1,'B',1,0.876847,78,528198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 159}, \"maximum_statistics\": {\"great\": 203}}',24.3083,161637088,87309,NULL,'2021-05-06 14:40:46',1620312046,NULL),(1864337125,22549295,1,1837012,0,1,1,'B',1,0.890173,173,595056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 135}, \"maximum_statistics\": {\"great\": 173}}',24.6921,161635996,124165,NULL,'2021-05-06 14:05:43',1620309943,NULL),(1867817750,22549295,1,1920738,0,1,1,'B',1,0.803965,114,387605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 42, \"great\": 318, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 454}}',25.784,166779176,221896,NULL,'2021-10-19 17:03:00',1634662980,NULL),(1868155579,22549295,1,1774604,0,1,1,'A',1,0.934097,123,653228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',31.6627,167408963,209162,NULL,'2021-11-12 00:50:11',1636678211,NULL),(1868605221,22549295,1,1920739,0,1,1,'S',1,0.957692,260,823724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 238, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 260}}',34.4542,168101412,257003,NULL,'2021-12-09 16:57:35',1639069055,NULL),(1873197980,22549721,1,3248847,0,1,1,'C',1,0.775401,35,331264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 113}, \"maximum_statistics\": {\"great\": 187}}',11.2375,174691749,67898,NULL,'2022-09-23 17:52:48',1663955568,NULL),(1871572011,22549721,1,1837012,0,1,1,'C',1,0.734104,40,255799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 30, \"great\": 111}, \"maximum_statistics\": {\"great\": 173}}',15.0688,172388608,57356,NULL,'2022-06-04 16:00:41',1654358441,NULL),(1873113721,22549721,1,487707,0,1,1,'B',1,0.873563,80,585077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 66, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',15.6158,174779379,39169,NULL,'2022-09-28 15:29:46',1664378986,NULL),(1871622884,22549721,1,1937980,0,1,1,'C',1,0.770053,36,302200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 45, \"great\": 247}, \"maximum_statistics\": {\"great\": 374}}',17.1999,172388693,116251,NULL,'2022-06-04 16:05:28',1654358728,NULL),(1872183083,22549721,1,1774604,0,1,1,'B',1,0.82235,64,385269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 23, \"great\": 248}, \"maximum_statistics\": {\"great\": 349}}',18.6564,173492939,124752,NULL,'2022-07-23 13:39:47',1658583587,NULL),(1873113562,22549721,1,2036506,0,1,1,'A',1,0.91989,147,696907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 154}, \"maximum_statistics\": {\"great\": 181}}',25.8697,174691947,118823,NULL,'2022-09-23 18:04:21',1663956261,NULL),(1874393468,22551027,1,2009746,0,1,1,'B',1,0.859833,62,443351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 24, \"great\": 196}, \"maximum_statistics\": {\"great\": 239}}',24.7515,176734090,85946,NULL,'2023-01-10 14:14:02',1673360042,NULL),(1875706904,22554681,1,801372,0,1,1,'D',1,0.64966,35,158755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 30, \"great\": 74, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 147}}',NULL,178630925,36490,NULL,'2023-04-29 06:15:18',1682748918,NULL),(1871403501,22554681,1,801374,0,1,1,'B',1,0.89881,84,708453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 67, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 84}}',NULL,172056679,46450,NULL,'2022-05-21 18:03:47',1653156227,NULL),(1864537763,22554681,1,2003881,0,1,1,'D',1,0.632275,17,149271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 37, \"great\": 87}, \"maximum_statistics\": {\"great\": 189}}',7.55611,161986757,60052,NULL,'2021-05-16 04:39:52',1621139992,NULL),(1869480832,22554681,1,2963127,1,1,1,'C',1,0.742857,19,381690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 19}, \"maximum_statistics\": {\"great\": 35}}',7.57959,169272264,39756,NULL,'2022-01-24 19:06:19',1643051179,NULL),(1871351283,22554681,1,1021037,1,1,1,'D',1,0.59322,33,124735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 27, \"great\": 49}, \"maximum_statistics\": {\"great\": 118}}',10.3202,172034206,24120,NULL,'2022-05-20 22:40:03',1653086403,NULL),(1869478104,22554681,1,1832115,0,1,1,'B',1,0.80315,41,372907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 83}, \"maximum_statistics\": {\"great\": 127}}',15.7518,169331655,50580,NULL,'2022-01-27 04:59:17',1643259557,NULL),(1869361693,22554681,1,1837012,0,1,1,'B',1,0.823699,47,377960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 122, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 173}}',18.6177,169252040,63392,NULL,'2022-01-23 23:04:22',1642979062,NULL),(1871453509,22554681,1,3373652,1,1,1,'B',1,0.85,29,446848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 44, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 60}}',20.2592,172349425,18730,NULL,'2022-06-03 01:22:15',1654219335,NULL),(1871767610,22554681,1,1774604,0,1,1,'B',1,0.896848,142,589737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 283, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 349}}',25.7741,172676664,220859,NULL,'2022-06-16 23:57:54',1655423874,NULL),(1863817187,22555729,1,1837010,1,1,1,'D',1,0.239155,7,3141,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 587, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 876}}',5.7198,160880727,68640,NULL,'2021-04-15 20:58:00',1618520280,NULL),(1866955315,22557560,1,728178,0,1,1,'B',1,0.870079,79,496295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 102, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,165641941,69308,NULL,'2021-09-07 21:50:41',1631051441,NULL),(1863798553,22557560,1,1881641,0,1,1,'C',1,0.745421,39,400260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 29, \"great\": 163}, \"maximum_statistics\": {\"great\": 273}}',11.8074,160756229,205550,NULL,'2021-04-12 09:51:48',1618221108,NULL),(1863618573,22557560,1,1937980,0,1,1,'C',1,0.776738,48,310610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 41, \"great\": 248}, \"maximum_statistics\": {\"great\": 374}}',17.4301,160666922,116513,NULL,'2021-04-09 22:25:37',1618007137,NULL),(2254268472,22557560,1,2761399,0,1,1,'B',1,0.806763,62,357502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 37, \"great\": 291}, \"maximum_statistics\": {\"great\": 414}}',18.8935,182522557,146254,NULL,'2024-01-24 20:26:12',1706127972,NULL),(1872779029,22557715,1,2580768,1,1,1,'D',1,0.611111,26,122283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 50, \"great\": 92}, \"maximum_statistics\": {\"great\": 189}}',13.5199,174188742,38460,NULL,'2022-08-27 00:52:42',1661561562,NULL),(1872601853,22557715,1,932904,0,1,1,'D',1,0.69898,23,223471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 56}, \"maximum_statistics\": {\"great\": 98}}',15.9085,174051416,25462,NULL,'2022-08-19 17:58:10',1660931890,NULL),(1865957898,22557715,1,46803,0,1,1,'B',1,0.833333,47,397781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 93}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',16.2111,164114758,44493,NULL,'2021-07-19 22:01:27',1626732087,NULL),(1872671392,22557715,1,1180882,0,1,1,'C',1,0.769737,25,280650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 52}, \"maximum_statistics\": {\"great\": 76}}',17.4553,174051435,26446,NULL,'2022-08-19 17:59:18',1660931958,NULL),(1866171023,22557715,1,1944626,0,1,1,'B',1,0.861224,49,450294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 197}, \"maximum_statistics\": {\"great\": 245}}',19.2798,164452677,82477,NULL,'2021-07-30 13:37:12',1627652232,NULL),(1872602255,22557715,1,932936,0,1,1,'B',1,0.84375,22,459853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 51}, \"maximum_statistics\": {\"great\": 64}}',19.4367,174051402,22296,NULL,'2022-08-19 17:57:25',1660931845,NULL),(1866385136,22557715,1,1333681,1,1,1,'A',1,0.939759,83,791173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 73}, \"maximum_statistics\": {\"great\": 83}}',19.82,164589442,93936,NULL,'2021-08-03 20:17:36',1628021856,NULL),(1866019870,22557715,1,2599517,0,1,1,'B',1,0.872727,91,506668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 134}, \"maximum_statistics\": {\"great\": 165}}',20.1825,164180172,69840,NULL,'2021-07-21 23:40:57',1626910857,NULL),(1869695597,22567502,1,1052295,1,1,1,'S',1,0.964286,238,801871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 221, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 238}}',NULL,169714004,253366,NULL,'2022-02-11 13:39:20',1644586760,NULL),(1864055816,22567502,1,2350065,1,1,1,'D',1,0.678571,51,245200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 33, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 70}}',7.43091,161191005,26586,NULL,'2021-04-24 03:24:11',1619234651,NULL),(1863632529,22567502,1,1582580,0,1,1,'D',1,0.509091,38,134102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 100, \"great\": 105, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 275}}',7.74179,160679281,192252,NULL,'2021-04-10 07:03:58',1618038238,NULL),(1863602481,22567502,1,1993088,0,1,1,'D',1,0.524876,19,113339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 68, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',9.1708,160683255,73644,NULL,'2021-04-10 10:11:52',1618049512,NULL),(1863602316,22567502,1,1993085,0,1,1,'D',1,0.615721,26,76999,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 51, \"great\": 104, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 229}}',9.4147,160682989,59791,NULL,'2021-04-10 09:59:32',1618048772,NULL),(1864273841,22567502,1,1411646,1,1,1,'C',1,0.755396,75,401095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 89, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 139}}',12.1159,161601669,126086,NULL,'2021-05-05 13:50:33',1620222633,NULL),(1866417388,22567502,1,334548,1,1,1,'B',1,0.805556,51,349095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 81, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 2}}',12.6291,164775452,77536,NULL,'2021-08-09 15:16:38',1628522198,NULL),(1863639756,22567502,1,153314,1,1,1,'C',1,0.755725,38,274067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 21, \"great\": 88, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 131}}',12.7567,160680360,52530,NULL,'2021-04-10 07:53:28',1618041208,NULL),(1866885783,22567502,1,1541850,1,1,1,'B',1,0.842975,40,498147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 90, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 121}}',17.1101,165414769,107293,NULL,'2021-08-30 13:30:00',1630330200,NULL),(1868368408,22567502,1,2078620,1,1,1,'C',1,0.742537,31,267684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 84, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 134}}',22.8362,167641360,48846,NULL,'2021-11-21 03:05:05',1637463905,NULL),(1868237611,22567502,1,3077948,1,1,1,'A',1,0.924,125,747601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 106, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 125}}',23.8588,167595107,166881,NULL,'2021-11-19 11:44:06',1637322246,NULL),(1868189213,22567502,1,801087,1,1,1,'B',1,0.848178,65,454104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 182, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 247}}',24.1988,167365566,112330,NULL,'2021-11-10 08:12:53',1636531973,NULL),(1869269668,22567502,1,2202304,1,1,1,'A',1,0.922297,148,730257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 125, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 148}}',25.0528,169153496,150013,NULL,'2022-01-20 09:00:29',1642669229,NULL),(1868227900,22567502,1,1206111,1,1,1,'A',1,0.908333,113,659984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 151, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 180}}',25.1004,167618036,160155,NULL,'2021-11-20 08:03:06',1637395386,NULL),(1868290109,22567502,1,1014240,1,1,1,'A',1,0.915094,70,670992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 135, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 159}}',25.2639,167507199,139752,NULL,'2021-11-15 16:05:24',1636992324,NULL),(1868970833,22567502,1,3268451,1,1,1,'B',1,0.840551,170,495959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 179, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 254}}',25.4505,168432882,174626,NULL,'2021-12-22 15:31:11',1640187071,NULL),(1867910102,22567502,1,1085133,1,1,1,'C',1,0.764368,51,296164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 43, \"great\": 273, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 435}}',25.8821,166917849,138382,NULL,'2021-10-24 14:42:13',1635086533,NULL),(1868771112,22567502,1,1344918,1,1,1,'A',1,0.908046,80,641549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 73, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 87}}',26.1481,168303830,180393,NULL,'2021-12-17 15:02:34',1639753354,NULL),(1868315731,22567502,1,95503,0,1,1,'C',1,0.791667,41,367272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 32, \"great\": 165, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 228}}',26.851,167617689,130180,NULL,'2021-11-20 07:40:52',1637394052,NULL),(1868364211,22567502,1,1220014,1,1,1,'B',1,0.869697,111,536920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 126}, \"maximum_statistics\": {\"great\": 165}}',27.1392,167724251,85150,NULL,'2021-11-24 15:20:18',1637767218,NULL),(1867910536,22567502,1,1089690,1,1,1,'S',1,0.971831,142,836629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 134, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 142}}',27.868,166917754,151768,NULL,'2021-10-24 14:38:18',1635086298,NULL),(1869141906,22567502,1,1269264,1,1,1,'B',1,0.811538,63,388142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 95, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 130}}',28.2483,168816726,57910,NULL,'2022-01-06 14:25:34',1641479134,NULL),(1868474480,22567502,1,407131,1,1,1,'A',1,0.909677,39,580933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 132, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 155}}',28.4444,167898717,107774,NULL,'2021-12-01 15:25:35',1638372335,NULL),(1868931717,22567502,1,2350036,1,1,1,'C',1,0.798755,70,376135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 28, \"great\": 172, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 241}}',28.5916,168500165,105964,NULL,'2021-12-25 05:12:39',1640409159,NULL),(1868252566,22567502,1,2150738,0,1,1,'B',1,0.846774,91,489054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 97, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 124}}',28.8099,167612843,61926,NULL,'2021-11-20 02:49:17',1637376557,NULL),(1868664276,22567502,1,1709822,1,1,1,'B',1,0.858607,80,459325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 189, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 244}}',28.9589,168141950,119459,NULL,'2021-12-11 05:45:51',1639201551,NULL),(1868249399,22567502,1,1523726,1,1,1,'B',1,0.837891,75,420422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 193, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 256}}',29.1789,167618243,114506,NULL,'2021-11-20 08:17:43',1637396263,NULL),(1868430743,22567502,1,1631920,1,1,1,'B',1,0.842373,157,502500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 214, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 295}}',29.2541,167641719,172860,NULL,'2021-11-21 03:24:42',1637465082,NULL),(1868215194,22567502,1,803662,1,1,1,'B',1,0.877593,85,514987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 195, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 241}}',29.3593,167618394,121797,NULL,'2021-11-20 08:25:40',1637396740,NULL),(1868518204,22567502,1,2300558,1,1,1,'B',1,0.852941,131,468048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 28, \"great\": 244, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 306}}',29.6787,167967810,160920,NULL,'2021-12-04 09:34:02',1638610442,NULL),(1868314307,22567502,1,1093148,1,1,1,'C',1,0.790164,92,339994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 72, \"great\": 603, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 915}}',29.7158,167617450,357015,NULL,'2021-11-20 07:23:23',1637393003,NULL),(1868650113,22567502,1,3100921,1,1,1,'B',1,0.807799,64,366959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 25, \"great\": 246, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 359}}',29.9328,168120483,131077,NULL,'2021-12-10 12:06:54',1639138014,NULL),(1868599226,22567502,1,2029067,1,1,1,'C',1,0.752089,56,291896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 42, \"great\": 223, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 359}}',30.134,168143652,127702,NULL,'2021-12-11 07:26:36',1639207596,NULL),(1868763766,22567502,1,1580117,1,1,1,'A',1,0.95,145,765706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 154, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 170}}',30.2315,168299507,160221,NULL,'2021-12-17 11:24:43',1639740283,NULL),(1868410488,22567502,1,1351579,1,1,1,'C',1,0.78811,71,339865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 48, \"great\": 237, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 328}}',30.3237,167723719,136430,NULL,'2021-11-24 14:56:42',1637765802,NULL),(1868567913,22567502,1,2786494,1,1,1,'B',1,0.883178,119,585958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 165, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 214}}',30.3954,167874218,144232,NULL,'2021-11-30 14:55:38',1638284138,NULL),(1868319445,22567502,1,1111976,1,1,1,'S',1,0.962766,188,805056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 174, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 188}}',30.4371,167594400,247140,NULL,'2021-11-19 11:00:48',1637319648,NULL),(1868400430,22567502,1,53748,1,1,1,'A',1,0.941748,103,766190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 91, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 103}}',31.0263,167641584,142180,NULL,'2021-11-21 03:17:30',1637464650,NULL),(1872731060,22567502,1,948694,1,1,1,'A',1,0.938849,77,694609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 139}}',31.0756,174100538,143747,NULL,'2022-08-22 05:35:37',1661146537,NULL),(1868532144,22567502,1,3237376,1,1,1,'B',1,0.85159,101,472653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 24, \"great\": 223, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 283}}',31.1918,167898671,175008,NULL,'2021-12-01 15:23:30',1638372210,NULL),(1869012271,22567502,1,916788,1,1,1,'B',1,0.807453,64,381267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 109, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 161}}',31.5667,168769976,87850,NULL,'2022-01-04 15:34:10',1641310450,NULL),(1868393974,22567502,1,1289966,1,1,1,'B',1,0.853293,134,483321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 250, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 334}}',31.9759,167783217,200970,NULL,'2021-11-27 02:47:54',1637981274,NULL),(1871054215,22567502,1,3410951,1,1,1,'B',1,0.85,55,437020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 83, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 110}}',32.1021,171792191,57360,NULL,'2022-05-10 15:09:06',1652195346,NULL),(1869215630,22567502,1,3319127,1,1,1,'S',1,0.977273,110,896468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 105, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 110}}',32.4994,168842212,98336,NULL,'2022-01-07 14:33:46',1641566026,NULL),(1868441732,22567502,1,1936129,1,1,1,'B',1,0.88342,74,534698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 156, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 193}}',32.5907,167641338,105566,NULL,'2021-11-21 03:04:08',1637463848,NULL),(1868655781,22567502,1,329500,1,1,1,'S',1,0.958904,146,790420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 134, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 146}}',32.6196,168155126,176067,NULL,'2021-12-11 16:18:36',1639239516,NULL),(1868322607,22567502,1,3268566,1,1,1,'B',1,0.835979,94,415584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 24, \"great\": 278, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 378}}',32.7072,167550045,172268,NULL,'2021-11-17 14:23:03',1637158983,NULL),(1868350121,22567502,1,3028995,1,1,1,'B',1,0.843373,57,415304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 27, \"great\": 312, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 415}}',32.8005,167678335,144500,NULL,'2021-11-22 15:43:37',1637595817,NULL),(1869317245,22567502,1,2945779,1,1,1,'B',1,0.832831,116,456716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 9, \"great\": 230, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 332}}',32.972,169152929,212010,NULL,'2022-01-20 08:18:49',1642666729,NULL),(1868368411,22567502,1,2078622,1,1,1,'A',1,0.913462,104,683920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 86, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 104}}',32.9742,167641377,85289,NULL,'2021-11-21 03:05:55',1637463955,NULL),(1869348528,22567502,1,375522,1,1,1,'S',1,0.978261,115,865552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 110, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 115}}',32.9891,169109656,181258,NULL,'2022-01-18 10:54:39',1642503279,NULL),(1868653284,22567502,1,2093780,1,1,1,'A',1,0.953216,108,740536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 157, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 171}}',32.9983,168120598,116048,NULL,'2021-12-10 12:12:36',1639138356,NULL),(1868404893,22567502,1,1331339,1,1,1,'A',1,0.953552,136,762549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 167, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 183}}',33.0606,167701466,164589,NULL,'2021-11-23 15:49:44',1637682584,NULL),(1868613837,22567502,1,458074,1,1,1,'A',1,0.948276,116,798358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 104, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 116}}',33.3007,168142158,176433,NULL,'2021-12-11 05:56:39',1639202199,NULL),(1868399514,22567502,1,52871,1,1,1,'A',1,0.900735,111,576912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 115, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 136}}',33.4246,167767648,109432,NULL,'2021-11-26 13:01:24',1637931684,NULL),(1868494369,22567502,1,1560008,1,1,1,'B',1,0.803951,54,348784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 32, \"great\": 232, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 329}}',33.6107,167874111,116870,NULL,'2021-11-30 14:51:18',1638283878,NULL),(1868406723,22567502,1,2564047,1,1,1,'A',1,0.932203,114,708010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 103, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 118}}',33.7906,167723769,106068,NULL,'2021-11-24 14:59:09',1637765949,NULL),(1868257910,22567502,1,2565909,1,1,1,'S',1,0.970085,117,882386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 117}}',33.8251,167612740,80586,NULL,'2021-11-20 02:44:27',1637376267,NULL),(1868677468,22567502,1,2267345,1,1,1,'S',1,0.956667,150,870071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 137, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 150}}',34.0002,168170959,139266,NULL,'2021-12-12 04:11:18',1639282278,NULL),(1868790553,22567502,1,655771,1,1,1,'C',1,0.791118,88,343066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 26, \"great\": 203, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 304}}',34.0033,168302840,158628,NULL,'2021-12-17 14:16:53',1639750613,NULL),(1868429669,22567502,1,2791849,1,1,1,'B',1,0.899103,117,593587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 182, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 223}}',34.3085,167746258,163166,NULL,'2021-11-25 14:35:50',1637850950,NULL),(1868300033,22567502,1,1042106,1,1,1,'B',1,0.881423,253,652599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 193, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 253}}',34.608,167595756,218616,NULL,'2021-11-19 12:21:52',1637324512,NULL),(1868757899,22567502,1,2682711,0,1,1,'C',1,0.772834,54,314773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 48, \"great\": 281, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 427}}',34.655,168256290,149954,NULL,'2021-12-15 15:16:03',1639581363,NULL),(1868294605,22567502,1,1028441,1,1,1,'A',1,0.929185,124,628259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 206, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 233}}',35.3602,167551587,137712,NULL,'2021-11-17 15:41:08',1637163668,NULL),(1869080279,22567502,1,2806033,1,1,1,'A',1,0.939024,246,752031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 216, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 246}}',35.7294,168617028,220916,NULL,'2021-12-29 15:54:22',1640793262,NULL),(1868824043,22567502,1,2375953,1,1,1,'A',1,0.915842,97,624728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 176, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 202}}',35.8465,168319335,125462,NULL,'2021-12-18 04:35:10',1639802110,NULL),(1868306623,22567502,1,1818777,0,1,1,'B',1,0.897112,82,542437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 231, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 277}}',35.9234,167612965,148720,NULL,'2021-11-20 02:55:21',1637376921,NULL),(1868437439,22567502,1,2980820,1,1,1,'A',1,0.922807,115,622786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 248, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 285}}',36.0642,167641438,176000,NULL,'2021-11-21 03:09:51',1637464191,NULL),(1868243778,22567502,1,2123716,1,1,1,'B',1,0.884146,127,574302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 196, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 246}}',36.3354,167550130,172607,NULL,'2021-11-17 14:27:10',1637159230,NULL),(1868865093,22567502,1,2204121,1,1,1,'S',1,0.976331,169,820320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 161, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 169}}',36.3589,168483286,167832,NULL,'2021-12-24 13:57:35',1640354255,NULL),(1868663125,22567502,1,2191425,1,1,1,'B',1,0.852941,118,532478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 147, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 204}}',36.4937,168143749,210692,NULL,'2021-12-11 07:33:07',1639207987,NULL),(1868208339,22567502,1,781123,1,1,1,'B',1,0.843254,69,434513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 23, \"great\": 196, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 252}}',36.5263,167613062,141434,NULL,'2021-11-20 03:01:10',1637377270,NULL),(1868466923,22567502,1,1179966,0,1,1,'B',1,0.887665,63,542509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 183, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 227}}',36.8061,167946961,123168,NULL,'2021-12-03 15:09:31',1638544171,NULL),(1868222961,22567502,1,407261,1,1,1,'A',1,0.931579,72,660644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 170, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 190}}',37.2247,167612827,151551,NULL,'2021-11-20 02:48:25',1637376505,NULL),(1869222668,22567502,1,1822102,1,1,1,'B',1,0.885214,111,556069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 211, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 257}}',37.4651,168793842,143066,NULL,'2022-01-05 15:08:59',1641395339,NULL),(1869119925,22567502,1,1773095,1,1,1,'A',1,0.932099,162,708779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 140, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 162}}',37.8663,168794043,173447,NULL,'2022-01-05 15:17:38',1641395858,NULL),(1872066475,22567502,1,1345407,1,1,1,'B',1,0.895028,181,678505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 143, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 181}}',38.0412,173194569,166590,NULL,'2022-07-09 15:31:53',1657380713,NULL),(1868664141,22567502,1,1709651,1,1,1,'B',1,0.898182,194,628495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 224, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 275}}',38.0629,168152366,214809,NULL,'2021-12-11 14:34:00',1639233240,NULL),(1868255405,22567502,1,1540850,1,1,1,'A',1,0.93932,105,667467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 185, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 206}}',38.0945,167594487,141930,NULL,'2021-11-19 11:07:21',1637320041,NULL),(1868541392,22567502,1,1429896,1,1,1,'B',1,0.853007,60,454071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 43, \"great\": 360, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 449}}',38.1341,167849356,278714,NULL,'2021-11-29 15:23:40',1638199420,NULL),(1868903251,22567502,1,210631,1,1,1,'B',1,0.873016,163,576734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 201, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 252}}',38.3494,168432846,208255,NULL,'2021-12-22 15:29:29',1640186969,NULL),(1868952197,22567502,1,329999,1,1,1,'A',1,0.948864,176,770118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 158, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 176}}',38.3788,168481762,170508,NULL,'2021-12-24 12:58:23',1640350703,NULL),(1869299248,22567502,1,976634,1,1,1,'B',1,0.889744,118,597026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 154, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 195}}',38.5614,169109676,148927,NULL,'2022-01-18 10:56:23',1642503383,NULL),(1868260073,22567502,1,1295999,1,1,1,'S',1,0.961905,210,840103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 194, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 210}}',38.6779,167594555,198726,NULL,'2021-11-19 11:11:24',1637320284,NULL),(1868657194,22567502,1,3107915,1,1,1,'B',1,0.866894,146,565632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 222, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 293}}',38.7337,168184148,249028,NULL,'2021-12-12 15:38:54',1639323534,NULL),(1868657639,22567502,1,3110543,1,1,1,'B',1,0.85376,86,459850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 265, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 359}}',38.854,168184224,176650,NULL,'2021-12-12 15:43:11',1639323791,NULL),(1868274005,22567502,1,2787839,1,1,1,'B',1,0.882488,83,556786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 174, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 217}}',39.3287,167594236,131441,NULL,'2021-11-19 10:51:35',1637319095,NULL),(1868409092,22567502,1,3223088,1,1,1,'A',1,0.938462,260,762687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 228, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 260}}',39.4065,167724017,247094,NULL,'2021-11-24 15:09:13',1637766553,NULL),(1871136373,22567502,1,3357283,1,1,1,'B',1,0.819149,84,403012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 12, \"great\": 222, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 329}}',39.5037,171792050,164934,NULL,'2022-05-10 15:00:41',1652194841,NULL),(1868658441,22567502,1,1041044,1,1,1,'B',1,0.893382,111,551028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 230, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 272}}',39.5099,168028979,152109,NULL,'2021-12-06 15:37:14',1638805034,NULL),(1868440098,22567502,1,92038,0,1,1,'A',1,0.962687,68,733980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 126, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 134}}',39.5387,167783852,115457,NULL,'2021-11-27 03:21:21',1637983281,NULL),(1872786683,22567502,1,3610078,1,1,1,'B',1,0.839233,133,459185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 34, \"great\": 264, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 339}}',39.584,174254215,198764,NULL,'2022-08-30 11:46:26',1661859986,NULL),(1867910200,22567502,1,1086502,1,1,1,'A',1,0.906977,106,570192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 288, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 344}}',39.75,166917804,180900,NULL,'2021-10-24 14:40:15',1635086415,NULL),(1868340694,22567502,1,2461628,1,1,1,'A',1,0.9319,279,777405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 241, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 279}}',39.9169,167746308,244137,NULL,'2021-11-25 14:38:05',1637851085,NULL),(1868774163,22567502,1,2052680,1,1,1,'A',1,0.910417,240,663137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 197, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 240}}',40.024,168301937,243676,NULL,'2021-12-17 13:37:28',1639748248,NULL),(1869440273,22567502,1,3251997,1,1,1,'B',1,0.84626,142,494393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 14, \"great\": 264, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 361}}',40.1558,169230743,230266,NULL,'2022-01-23 05:25:44',1642915544,NULL),(1868248380,22567502,1,881702,1,1,1,'A',1,0.904661,128,625399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 200, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 236}}',40.3855,167618191,156134,NULL,'2021-11-20 08:14:02',1637396042,NULL),(1869143357,22567502,1,1578347,1,1,1,'B',1,0.889831,295,636456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 230, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 295}}',40.4436,168793977,264470,NULL,'2022-01-05 15:14:55',1641395695,NULL),(1868474041,22567502,1,2201496,1,1,1,'B',1,0.896024,190,625566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 264, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 327}}',40.5625,167945666,274244,NULL,'2021-12-03 14:12:33',1638540753,NULL),(1868945285,22567502,1,2367337,1,1,1,'B',1,0.828162,228,475894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 29, \"great\": 304, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 419}}',40.6032,168500211,258316,NULL,'2021-12-25 05:14:57',1640409297,NULL),(1868658120,22567502,1,3112655,1,1,1,'B',1,0.867589,88,506754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 200, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 253}}',40.677,168120090,168353,NULL,'2021-12-10 11:46:43',1639136803,NULL),(1869564225,22567502,1,1010824,1,1,1,'S',1,0.974747,198,889502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 188, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 198}}',40.8445,169397802,149214,NULL,'2022-01-29 17:15:45',1643476545,NULL),(1868430250,22567502,1,1630162,1,1,1,'A',1,0.918288,111,623857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 15, \"great\": 230, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 257}}',40.8805,167724306,176000,NULL,'2021-11-24 15:22:44',1637767364,NULL),(1869579920,22567502,1,689091,1,1,1,'S',1,0.986667,150,867335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 146, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 150}}',40.9865,169457533,191169,NULL,'2022-02-01 03:21:03',1643685663,NULL),(1868741610,22567502,1,33668,1,1,1,'S',1,0.985507,138,826629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 134, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 138}}',41.4058,168303080,136542,NULL,'2021-12-17 14:27:34',1639751254,NULL),(1868381411,22567502,1,1257712,1,1,1,'A',1,0.916216,92,631126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 158, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 185}}',41.621,167641547,143240,NULL,'2021-11-21 03:15:49',1637464549,NULL),(1868260800,22567502,1,2381863,1,1,1,'A',1,0.913306,158,636136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 212, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 248}}',41.8961,167612908,175134,NULL,'2021-11-20 02:52:23',1637376743,NULL),(1868944530,22567502,1,2366602,1,1,1,'B',1,0.846774,90,441767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 25, \"great\": 369, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 496}}',42.039,168433016,218750,NULL,'2021-12-22 15:36:53',1640187413,NULL),(1868282512,22567502,1,983897,0,1,1,'S',1,0.969298,114,838073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 107, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 114}}',42.0478,167612866,104007,NULL,'2021-11-20 02:50:14',1637376614,NULL),(1871421987,22567502,1,3552245,1,1,1,'S',1,0.977848,158,873068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 151, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 158}}',42.0844,172210443,181828,NULL,'2022-05-28 06:00:16',1653717616,NULL),(1869374799,22567502,1,2331940,1,1,1,'A',1,0.944099,322,739895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 286, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 322}}',42.091,169215213,314826,NULL,'2022-01-22 16:27:03',1642868823,NULL),(1869504145,22567502,1,405363,1,1,1,'S',1,0.965517,203,825225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 189, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 203}}',42.1248,169447695,218013,NULL,'2022-01-31 17:11:32',1643649092,NULL),(1868779251,22567502,1,1371532,1,1,1,'A',1,0.912727,146,582543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 234, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 275}}',42.1283,168302800,159031,NULL,'2021-12-17 14:15:10',1639750510,NULL),(1868522250,22567502,1,2077124,1,1,1,'B',1,0.853261,151,557347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 208, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 276}}',42.1342,167849412,238440,NULL,'2021-11-29 15:26:05',1638199565,NULL),(1868822138,22567502,1,314669,0,1,1,'A',1,0.921769,110,656878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 260, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 294}}',42.2188,168302092,182550,NULL,'2021-12-17 13:44:42',1639748682,NULL),(1868889775,22567502,1,2028259,1,1,1,'B',1,0.864247,178,526754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 7, \"great\": 278, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 372}}',42.2368,168482499,248884,NULL,'2021-12-24 13:28:03',1640352483,NULL),(1868609528,22567502,1,1245460,0,1,1,'A',1,0.923077,234,733877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 198, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 234}}',42.2475,168142486,202440,NULL,'2021-12-11 06:13:44',1639203224,NULL),(1868689606,22567502,1,2555534,1,1,1,'B',1,0.874677,134,532691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 304, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 387}}',42.8599,168183555,235540,NULL,'2021-12-12 15:13:17',1639321997,NULL),(1868660092,22567502,1,358004,1,1,1,'B',1,0.893382,64,513149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 28, \"great\": 349, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 408}}',42.9406,168152423,194516,NULL,'2021-12-11 14:36:10',1639233370,NULL),(1868442887,22567502,1,732622,1,1,1,'B',1,0.895498,133,549859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 256, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 311}}',43.0082,167724579,173085,NULL,'2021-11-24 15:36:27',1637768187,NULL),(1868519306,22567502,1,1794747,1,1,1,'S',1,0.996063,127,866443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 126, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 127}}',43.0381,167991611,163582,NULL,'2021-12-05 03:45:48',1638675948,NULL),(1869446423,22567502,1,679228,1,1,1,'A',1,0.946188,185,779664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 200, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 223}}',43.1014,169214354,217482,NULL,'2022-01-22 15:53:29',1642866809,NULL),(1868676908,22567502,1,1175733,1,1,1,'A',1,0.914141,103,627915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 169, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 198}}',43.1156,168142509,179293,NULL,'2021-12-11 06:15:25',1639203325,NULL),(1869022013,22567502,1,3100310,1,1,1,'B',1,0.875,194,573500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 204, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 268}}',43.2492,168745920,228640,NULL,'2022-01-03 15:33:24',1641224004,NULL),(1876997579,22567502,1,785432,1,1,1,'A',1,0.952703,135,772607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 135, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 148}}',43.4195,180387632,159586,NULL,'2023-08-19 06:03:26',1692425006,NULL),(1868407640,22567502,1,570178,1,1,1,'B',1,0.896978,112,592087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 300, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 364}}',43.6211,167641515,251533,NULL,'2021-11-21 03:13:58',1637464438,NULL),(1872731098,22567502,1,948696,1,1,1,'A',1,0.914634,189,673572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 205}, \"maximum_statistics\": {\"great\": 246}}',43.9419,174100511,227097,NULL,'2022-08-22 05:33:46',1661146426,NULL),(1868641016,22567502,1,1392440,1,1,1,'S',1,0.987374,198,893658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 193, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 198}}',44.0149,168120406,223576,NULL,'2021-12-10 12:03:06',1639137786,NULL),(1868785441,22567502,1,1619863,1,1,1,'S',1,0.950734,477,804318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 430, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 477}}',44.0199,168302036,486400,NULL,'2021-12-17 13:42:21',1639748541,NULL),(1868827006,22567502,1,329401,1,1,1,'S',1,0.958716,436,862009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 400, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 436}}',44.1394,168302620,400309,NULL,'2021-12-17 14:07:30',1639750050,NULL),(1869088596,22567502,1,2820122,1,1,1,'A',1,0.937778,225,756911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 197, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 225}}',44.2096,168616869,195226,NULL,'2021-12-29 15:48:43',1640792923,NULL),(1868346042,22567502,1,1954573,1,1,1,'A',1,0.939331,168,696032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 215, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 239}}',44.2488,167641850,186665,NULL,'2021-11-21 03:32:44',1637465564,NULL),(1868814918,22567502,1,2568438,1,1,1,'B',1,0.881068,206,657556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 157, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 206}}',44.3462,168302709,190600,NULL,'2021-12-17 14:10:58',1639750258,NULL),(1869359317,22567502,1,3319128,1,1,1,'B',1,0.881148,61,490728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 20, \"great\": 206, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 244}}',44.5564,169109628,96410,NULL,'2022-01-18 10:52:39',1642503159,NULL),(1869347377,22567502,1,3374100,1,1,1,'A',1,0.927039,116,672759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 201, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 233}}',44.8281,169109563,202442,NULL,'2022-01-18 10:48:18',1642502898,NULL),(1871120504,22567502,1,3551874,1,1,1,'A',1,0.937759,241,787830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 211, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 241}}',44.8367,171794253,277800,NULL,'2022-05-10 16:55:34',1652201734,NULL),(1868539035,22567502,1,647707,1,1,1,'S',1,0.979042,167,870953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 160, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 167}}',44.8526,167991700,155772,NULL,'2021-12-05 03:49:31',1638676171,NULL),(1868471675,22567502,1,395954,1,1,1,'A',1,0.936957,221,761430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 204, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 230}}',44.9579,167874076,204502,NULL,'2021-11-30 14:49:35',1638283775,NULL),(1868483458,22567502,1,2649280,1,1,1,'A',1,0.911765,204,615785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 284, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 340}}',45.0364,167874038,248867,NULL,'2021-11-30 14:47:49',1638283669,NULL),(1868862321,22567502,1,2195925,1,1,1,'A',1,0.912409,175,654520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 230, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 274}}',45.0955,168481668,228326,NULL,'2021-12-24 12:54:43',1640350483,NULL),(1868308837,22567502,1,2029100,1,1,1,'S',1,0.971698,265,874962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 250, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 265}}',45.256,167618291,268462,NULL,'2021-11-20 08:20:05',1637396405,NULL),(1868416870,22567502,1,640155,1,1,1,'A',1,0.918,139,632595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 217, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 250}}',45.7702,167723545,163576,NULL,'2021-11-24 14:48:36',1637765316,NULL),(1868753888,22567502,1,1269354,1,1,1,'S',1,0.964602,113,832966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 105, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 113}}',45.7812,168303262,86040,NULL,'2021-12-17 14:35:48',1639751748,NULL),(1868643571,22567502,1,657025,1,1,1,'S',1,0.955036,278,822258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 253, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 278}}',45.7924,168098933,348990,NULL,'2021-12-09 15:13:44',1639062824,NULL),(1868987076,22567502,1,3046033,1,1,1,'S',1,0.953804,184,830565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 167, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 184}}',45.8003,168711690,168100,NULL,'2022-01-02 05:59:05',1641103145,NULL),(1869172633,22567502,1,1392443,1,1,1,'A',1,0.938735,147,708253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 233, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 253}}',45.8807,168793775,225667,NULL,'2022-01-05 15:06:02',1641395162,NULL),(1868460972,22567502,1,3284120,1,1,1,'B',1,0.846774,115,477683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 233, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 310}}',45.9102,167724344,156930,NULL,'2021-11-24 15:24:16',1637767456,NULL),(1868564092,22567502,1,3129874,1,1,1,'A',1,0.929515,109,639884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 202, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 227}}',45.9273,167922297,143323,NULL,'2021-12-02 15:29:00',1638458940,NULL),(1868509997,22567502,1,1316983,1,1,1,'B',1,0.893728,113,556492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 235, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 287}}',46.102,167946764,165726,NULL,'2021-12-03 15:00:14',1638543614,NULL),(1868402131,22567502,1,209254,1,1,1,'A',1,0.931727,153,670136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 225}, \"maximum_statistics\": {\"great\": 249}}',46.1781,167746437,167968,NULL,'2021-11-25 14:46:18',1637851578,NULL),(1868462517,22567502,1,3316841,1,1,1,'A',1,0.948529,102,674730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 247, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 272}}',46.2603,167765337,155006,NULL,'2021-11-26 10:36:01',1637922961,NULL),(1868318056,22567502,1,1106471,1,1,1,'A',1,0.931579,336,695262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 329, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 380}}',46.4153,167617626,353694,NULL,'2021-11-20 07:36:05',1637393765,NULL),(1869438635,22567502,1,2007783,1,1,1,'S',1,0.95815,227,834619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 208, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 227}}',46.5325,169214161,248434,NULL,'2022-01-22 15:45:28',1642866328,NULL),(1868958441,22567502,1,2397585,1,1,1,'A',1,0.932482,274,732149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 237, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 274}}',46.5492,168483387,260622,NULL,'2021-12-24 14:01:47',1640354507,NULL),(1871131235,22567502,1,328737,1,1,1,'B',1,0.84456,137,490311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 21, \"great\": 287, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 386}}',46.6364,171794127,260078,NULL,'2022-05-10 16:48:02',1652201282,NULL),(1868947924,22567502,1,2376793,1,1,1,'A',1,0.948097,289,826205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 259, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 289}}',46.6948,168500242,255152,NULL,'2021-12-25 05:16:53',1640409413,NULL),(1868639101,22567502,1,964680,1,1,1,'B',1,0.876271,105,528783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 233, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 295}}',46.9476,168028809,157736,NULL,'2021-12-06 15:28:28',1638804508,NULL),(1868234426,22567502,1,1836308,1,1,1,'A',1,0.947284,313,777906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 280, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 313}}',47.0037,167613001,277706,NULL,'2021-11-20 02:57:33',1637377053,NULL),(1868251033,22567502,1,2555535,1,1,1,'S',1,0.971186,295,874640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 278, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 295}}',47.0634,167595228,292740,NULL,'2021-11-19 11:51:16',1637322676,NULL),(1868932881,22567502,1,1993085,1,1,1,'S',1,0.978166,229,896009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 219, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 229}}',47.1383,168483445,232518,NULL,'2021-12-24 14:03:48',1640354628,NULL),(1868622923,22567502,1,497863,1,1,1,'A',1,0.923554,195,704178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 207, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 242}}',47.1809,168184198,194260,NULL,'2021-12-12 15:41:23',1639323683,NULL),(1868394538,22567502,1,190371,0,1,1,'A',1,0.924125,175,655500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 229, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 257}}',47.1844,167724420,171314,NULL,'2021-11-24 15:27:39',1637767659,NULL),(1868543985,22567502,1,3111272,1,1,1,'A',1,0.914358,87,583290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 337, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 397}}',47.2087,167945839,250633,NULL,'2021-12-03 14:19:27',1638541167,NULL),(1868679756,22567502,1,2283480,1,1,1,'A',1,0.942857,245,791049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 217, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 245}}',47.2479,168154991,267460,NULL,'2021-12-11 16:13:28',1639239208,NULL),(1871108697,22567502,1,2207769,1,1,1,'A',1,0.933333,255,764938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 221, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 255}}',47.3677,171773568,252312,NULL,'2022-05-09 17:52:57',1652118777,NULL),(1868673884,22567502,1,1478838,1,1,1,'S',1,0.973545,189,855128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 179, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 189}}',47.4564,168140860,202010,NULL,'2021-12-11 04:42:10',1639197730,NULL),(1868409047,22567502,1,3223082,1,1,1,'A',1,0.940767,287,734676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 253, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 287}}',47.5958,167724090,279300,NULL,'2021-11-24 15:12:35',1637766755,NULL),(1868571877,22567502,1,3142315,1,1,1,'A',1,0.941704,183,746777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 201, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 223}}',47.663,167946710,184224,NULL,'2021-12-03 14:58:00',1638543480,NULL),(1868866051,22567502,1,1521483,1,1,1,'A',1,0.915789,122,634218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 247, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 285}}',47.6842,168500307,223857,NULL,'2021-12-25 05:20:09',1640409609,NULL),(1868642872,22567502,1,1399604,1,1,1,'A',1,0.9,98,552957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 283, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 340}}',47.7304,168142066,188386,NULL,'2021-12-11 05:52:02',1639201922,NULL),(1868370628,22567502,1,462218,1,1,1,'A',1,0.917939,137,658128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 228, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 262}}',48.1929,167783343,168040,NULL,'2021-11-27 02:53:39',1637981619,NULL),(1868427592,22567502,1,2966024,1,1,1,'A',1,0.94099,418,717424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 4, \"great\": 699, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 788}}',48.2307,167642376,643724,NULL,'2021-11-21 03:59:35',1637467175,NULL),(1868639000,22567502,1,243496,1,1,1,'S',1,0.977273,176,876278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 168, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 176}}',48.5737,168184266,195720,NULL,'2021-12-12 15:44:57',1639323897,NULL),(1872066771,22567502,1,1346287,1,1,1,'B',1,0.86246,141,518488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 243, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 309}}',48.6162,173194602,180554,NULL,'2022-07-09 15:33:37',1657380817,NULL),(1868786294,22567502,1,3135912,1,1,1,'B',1,0.858466,94,479351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 24, \"great\": 295, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 378}}',48.6451,168206829,198414,NULL,'2021-12-13 14:33:20',1639406000,NULL),(1868972962,22567502,1,3290920,1,1,1,'A',1,0.936214,243,754015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 212, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 243}}',48.684,168486775,242586,NULL,'2021-12-24 16:25:39',1640363139,NULL),(1868860275,22567502,1,2190038,1,1,1,'A',1,0.937722,174,694179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 250, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 281}}',48.8026,168433090,226804,NULL,'2021-12-22 15:40:25',1640187625,NULL),(1868729922,22567502,1,140788,1,1,1,'A',1,0.965409,139,759529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 149, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 159}}',48.931,168256238,159848,NULL,'2021-12-15 15:11:58',1639581118,NULL),(1868766521,22567502,1,2495849,1,1,1,'S',1,0.968354,316,823043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 296, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 316}}',49.0255,168302905,300114,NULL,'2021-12-17 14:19:53',1639750793,NULL),(1868212798,22567502,1,1161832,1,1,1,'A',1,0.962687,192,866725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 187, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 201}}',49.1088,167617648,192488,NULL,'2021-11-20 07:37:49',1637393869,NULL),(1868561443,22567502,1,96223,1,1,1,'S',1,0.980916,131,768041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 126, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 1}}',49.24,167922433,170070,NULL,'2021-12-02 15:35:27',1638459327,NULL),(1869625823,22567502,1,1251246,1,1,1,'A',1,0.931481,228,696033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 237, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 270}}',49.2644,169615834,229586,NULL,'2022-02-07 12:01:57',1644235317,NULL),(1869067441,22567502,1,288721,1,1,1,'A',1,0.939535,120,704964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 191, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 215}}',49.3269,168769554,191795,NULL,'2022-01-04 15:13:36',1641309216,NULL),(1868379312,22567502,1,3199381,1,1,1,'A',1,0.95288,154,722083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 348, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 382}}',49.5076,167641796,330496,NULL,'2021-11-21 03:29:10',1637465350,NULL),(1868581826,22567502,1,3293637,1,1,1,'A',1,0.933551,136,640697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 410, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 459}}',49.6683,167922480,309478,NULL,'2021-12-02 15:38:02',1638459482,NULL),(1868358569,22567502,1,2058667,1,1,1,'B',1,0.899635,134,598828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 224, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 274}}',49.8215,167641298,227820,NULL,'2021-11-21 03:01:35',1637463695,NULL),(1869519481,22567502,1,460768,1,1,1,'S',1,0.991713,181,913605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 178, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 181}}',50.0185,169459333,202610,NULL,'2022-02-01 05:41:21',1643694081,NULL),(1869817392,22567502,1,1815245,1,1,1,'A',1,0.945946,151,714587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 205, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 222}}',50.226,169735605,164798,NULL,'2022-02-12 08:35:49',1644654949,NULL),(1868786187,22567502,1,3135603,1,1,1,'A',1,0.92517,221,692735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 253, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 294}}',50.2419,168280213,245910,NULL,'2021-12-16 15:51:48',1639669908,NULL),(1869734916,22567502,1,1206115,1,1,1,'S',1,0.965201,273,856355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 254, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 273}}',50.3208,169615800,278240,NULL,'2022-02-07 11:59:42',1644235182,NULL),(1868948191,22567502,1,745346,1,1,1,'A',1,0.923404,189,695801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 204, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 235}}',50.3613,168500421,189382,NULL,'2021-12-25 05:26:34',1640409994,NULL),(1868327715,22567502,1,2861376,1,1,1,'A',1,0.930769,114,639300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 287, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 325}}',50.4839,167594515,190882,NULL,'2021-11-19 11:09:10',1637320150,NULL),(1869145677,22567502,1,46002,0,1,1,'A',1,0.911337,193,694102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 284, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 344}}',50.5378,168816704,335242,NULL,'2022-01-06 14:24:44',1641479084,NULL),(1871326120,22567502,1,520428,1,1,1,'S',1,0.967033,182,796509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 170, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 182}}',51.1143,172166613,215888,NULL,'2022-05-26 11:25:00',1653564300,NULL),(1868346197,22567502,1,1954784,1,1,1,'A',1,0.945312,217,764801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 231, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 256}}',51.1901,167723678,247840,NULL,'2021-11-24 14:54:39',1637765679,NULL),(1868519249,22567502,1,1794351,1,1,1,'S',1,0.978261,230,873949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 220, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 230}}',51.4924,167874261,239226,NULL,'2021-11-30 14:57:20',1638284240,NULL),(1868599232,22567502,1,2029068,1,1,1,'S',1,0.954545,220,821904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 200, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 220}}',51.5181,168143603,202932,NULL,'2021-12-11 07:23:55',1639207435,NULL),(1868652347,22567502,1,683837,1,1,1,'S',1,0.967442,215,837059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 201, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 215}}',51.5246,168155722,268424,NULL,'2021-12-11 16:39:47',1639240787,NULL),(1868613740,22567502,1,1558860,1,1,1,'S',1,0.960084,238,843153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 219, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 238}}',51.6037,168098597,215276,NULL,'2021-12-09 15:00:31',1639062031,NULL),(1868650515,22567502,1,3101007,1,1,1,'S',1,0.972868,258,879948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 244, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 258}}',51.7527,168120445,233050,NULL,'2021-12-10 12:05:06',1639137906,NULL),(1868906776,22567502,1,1394409,1,1,1,'A',1,0.954183,247,761713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 230, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 251}}',51.8518,168482009,223046,NULL,'2021-12-24 13:08:15',1640351295,NULL),(1868928883,22567502,1,2763074,1,1,1,'A',1,0.956044,279,746888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 335, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 364}}',51.9075,168514761,330016,NULL,'2021-12-25 18:04:01',1640455441,NULL),(1868329331,22567502,1,757825,1,1,1,'A',1,0.947917,218,785391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 219, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 240}}',52.1063,167618217,210158,NULL,'2021-11-20 08:15:48',1637396148,NULL),(1868899458,22567502,1,3122921,1,1,1,'A',1,0.946691,272,769388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 243, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 272}}',52.3455,168481836,256514,NULL,'2021-12-24 13:01:19',1640350879,NULL),(1868570552,22567502,1,3135913,1,1,1,'A',1,0.962585,150,806563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 274, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 294}}',52.4447,167922752,247989,NULL,'2021-12-02 15:51:06',1638460266,NULL),(1871133222,22567502,1,739789,1,1,1,'B',1,0.871336,189,564919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 241, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 307}}',52.5354,171792811,225630,NULL,'2022-05-10 15:39:27',1652197167,NULL),(1869636456,22567502,1,2089940,1,1,1,'A',1,0.949653,288,763556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 259, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 288}}',52.6143,169634504,315784,NULL,'2022-02-08 06:30:37',1644301837,NULL),(1871663357,22567502,1,3557720,1,1,1,'S',1,0.978022,182,885155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 174, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 182}}',52.6657,172479452,184984,NULL,'2022-06-08 13:48:43',1654696123,NULL),(1868231971,22567502,1,2734571,1,1,1,'A',1,0.952308,149,732990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 298, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 325}}',52.8154,167595177,212468,NULL,'2021-11-19 11:47:50',1637322470,NULL),(1868677497,22567502,1,2267347,1,1,1,'A',1,0.942857,183,809542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 189, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 210}}',52.9875,168171032,206679,NULL,'2021-12-12 04:14:42',1639282482,NULL),(1868972559,22567502,1,3288766,1,1,1,'A',1,0.939024,246,744259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 216, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 246}}',52.9905,168432628,259472,NULL,'2021-12-22 15:20:30',1640186430,NULL),(1868810320,22567502,1,3257741,1,1,1,'S',1,0.963087,298,845502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 276, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 298}}',53.116,168319492,300592,NULL,'2021-12-18 04:44:34',1639802674,NULL),(1869335367,22567502,1,1928891,0,1,1,'S',1,0.950877,285,768806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 257, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 285}}',53.1163,169153584,252484,NULL,'2022-01-20 09:08:16',1642669696,NULL),(1868557527,22567502,1,2956645,1,1,1,'S',1,0.971246,313,829220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 295, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 313}}',53.1592,167922349,319942,NULL,'2021-12-02 15:31:25',1638459085,NULL),(1869701583,22567502,1,281425,1,1,1,'S',1,0.978632,234,883915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 224, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 234, \"legacy_combo_increase\": 1}}',53.2517,169615759,281912,NULL,'2022-02-07 11:57:10',1644235030,NULL),(1871326049,22567502,1,519936,1,1,1,'B',1,0.890288,72,514760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 234, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 278}}',53.2838,172166736,164938,NULL,'2022-05-26 11:32:21',1653564741,NULL),(1868482527,22567502,1,2648438,1,1,1,'A',1,0.952,167,730515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 231, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 250}}',53.4501,167946917,201542,NULL,'2021-12-03 15:07:20',1638544040,NULL),(1869449832,22567502,1,272751,1,1,1,'X',1,1,148,897848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 148}}',53.6357,169215622,158874,NULL,'2022-01-22 16:43:17',1642869797,NULL),(1868502480,22567502,1,1286618,1,1,1,'A',1,0.922059,151,638025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 299, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 340}}',53.7454,167946091,208198,NULL,'2021-12-03 14:30:30',1638541830,NULL),(1868979624,22567502,1,2840228,1,1,1,'S',1,0.972093,215,861298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 203, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 215}}',53.7846,168769752,200491,NULL,'2022-01-04 15:23:12',1641309792,NULL),(1868824146,22567502,1,2375954,1,1,1,'A',1,0.912541,170,651235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 256, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 303}}',53.9011,168319379,225952,NULL,'2021-12-18 04:37:09',1639802229,NULL),(1871053263,22567502,1,3048825,1,1,1,'A',1,0.921519,189,685875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 338, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 395}}',54.1182,171794819,310014,NULL,'2022-05-10 17:27:38',1652203658,NULL),(1868798084,22567502,1,1425695,1,1,1,'S',1,0.967078,243,859521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 227, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 243}}',54.2872,168302227,222998,NULL,'2021-12-17 13:51:12',1639749072,NULL),(1868341593,22567502,1,782311,0,1,1,'A',1,0.927975,151,634778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 430, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 479}}',54.7323,167701798,275852,NULL,'2021-11-23 16:05:22',1637683522,NULL),(1868591956,22567502,1,2166243,1,1,1,'S',1,0.960265,151,806728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 139, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 151}}',54.8631,168143693,219426,NULL,'2021-12-11 07:29:20',1639207760,NULL),(1868348129,22567502,1,1476702,1,1,1,'S',1,0.966184,207,854629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 193, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 207}}',54.9451,167767732,202546,NULL,'2021-11-26 13:07:01',1637932021,NULL),(1868758410,22567502,1,1285134,1,1,1,'S',1,0.956811,301,787111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 275, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 301}}',55.35,168303184,296552,NULL,'2021-12-17 14:32:20',1639751540,NULL),(1869329735,22567502,1,3359908,1,1,1,'A',1,0.954918,363,789850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 335, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 366}}',55.4701,169109608,352710,NULL,'2022-01-18 10:51:06',1642503066,NULL),(1868798522,22567502,1,2753267,1,1,1,'B',1,0.89532,146,582807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 329, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 406}}',55.7296,168302273,246442,NULL,'2021-12-17 13:53:29',1639749209,NULL),(1868560664,22567502,1,1862268,1,1,1,'A',1,0.953453,191,740425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 312, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 333}}',55.7486,167922650,299963,NULL,'2021-12-02 15:45:30',1638459930,NULL),(1869467182,22567502,1,3265492,1,1,1,'A',1,0.941472,299,754277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 264, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 299}}',55.9447,169215080,250332,NULL,'2022-01-22 16:22:14',1642868534,NULL),(1869439868,22567502,1,664172,1,1,1,'A',1,0.944245,199,722580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 252, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 278}}',55.9908,169214403,209013,NULL,'2022-01-22 15:55:09',1642866909,NULL),(1869434063,22567502,1,1942865,1,1,1,'S',1,0.97093,258,879005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 243, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 258}}',56.2185,169230909,242490,NULL,'2022-01-23 05:33:13',1642915993,NULL),(1868392744,22567502,1,2743550,1,1,1,'A',1,0.949438,233,745739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 242, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 267}}',56.2904,167746392,217918,NULL,'2021-11-25 14:43:54',1637851434,NULL),(1869734923,22567502,1,3052242,1,1,1,'S',1,0.97153,281,829795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 265, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 281}}',56.3414,169615966,306848,NULL,'2022-02-07 12:11:50',1644235910,NULL),(1868576366,22567502,1,3145641,1,1,1,'A',1,0.919118,235,651030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 292, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 340}}',56.4723,167945419,235044,NULL,'2021-12-03 14:02:35',1638540155,NULL),(1868817700,22567502,1,1093244,1,1,1,'S',1,0.954687,320,772671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 291, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 320}}',56.7023,168303657,366354,NULL,'2021-12-17 14:54:37',1639752877,NULL),(1868566538,22567502,1,736216,0,1,1,'B',1,0.897403,153,562053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 29, \"great\": 641, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 770}}',56.7613,167922567,466248,NULL,'2021-12-02 15:42:21',1638459741,NULL),(1868276421,22567502,1,2597993,1,1,1,'S',1,0.970732,205,824138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 193, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 205}}',56.7794,167595004,182118,NULL,'2021-11-19 11:37:12',1637321832,NULL),(1868987545,22567502,1,1534724,1,1,1,'A',1,0.96,206,761924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 277, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 300}}',56.7858,168745431,243384,NULL,'2022-01-03 15:07:17',1641222437,NULL),(1869706073,22567502,1,2354675,1,1,1,'S',1,0.990415,313,920405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 307, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 313}}',57.3861,169616035,342728,NULL,'2022-02-07 12:16:21',1644236181,NULL),(1869807524,22567502,1,2904439,1,1,1,'A',1,0.970667,745,840307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 707, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 750}}',57.4518,169735889,797484,NULL,'2022-02-12 08:52:54',1644655974,NULL),(1868228542,22567502,1,1209258,1,1,1,'A',1,0.9375,264,758376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 231, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 264}}',57.5057,167595514,278592,NULL,'2021-11-19 12:07:19',1637323639,NULL),(1869836214,22567502,1,3185636,1,1,1,'S',1,0.974453,274,885345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 260, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 274}}',57.5443,169735030,271530,NULL,'2022-02-12 07:56:13',1644652573,NULL),(1869580005,22567502,1,689093,1,1,1,'A',1,0.945017,176,700733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 265, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 291}}',57.5472,169457510,218921,NULL,'2022-02-01 03:19:19',1643685559,NULL),(1868721909,22567502,1,3029299,1,1,1,'S',1,0.950276,362,760714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 326, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 362}}',57.6757,168303035,381668,NULL,'2021-12-17 14:25:32',1639751132,NULL),(1869274740,22567502,1,3327980,1,1,1,'A',1,0.922515,126,625281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 293, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 342}}',57.7692,169090996,188250,NULL,'2022-01-17 14:53:53',1642431233,NULL),(1868784569,22567502,1,2936242,1,1,1,'A',1,0.927083,168,642858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 293, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 336}}',57.8126,168319458,241567,NULL,'2021-12-18 04:42:46',1639802566,NULL),(1869632950,22567502,1,1262335,0,1,1,'A',1,0.942105,145,683473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 260, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 285}}',57.8817,169589753,199016,NULL,'2022-02-06 11:25:33',1644146733,NULL),(1871113453,22567502,1,3182388,1,1,1,'A',1,0.909465,130,591021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 203, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 243}}',58.2302,171792176,178312,NULL,'2022-05-10 15:08:02',1652195282,NULL),(1869104604,22567502,1,375005,1,1,1,'S',1,0.991111,225,911180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 221, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 225}}',58.3149,168818323,231142,NULL,'2022-01-06 15:41:38',1641483698,NULL),(1868866291,22567502,1,2864815,1,1,1,'S',1,0.97089,292,826719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 275, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 292}}',58.4946,168482230,278072,NULL,'2021-12-24 13:17:09',1640351829,NULL),(1869042187,22567502,1,234703,1,1,1,'A',1,0.977586,281,843798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 280, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 290}}',58.6089,168770037,261310,NULL,'2022-01-04 15:37:16',1641310636,NULL),(1869116376,22567502,1,3074252,1,1,1,'S',1,0.984545,550,911944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 533, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 550}}',58.6877,168793919,546740,NULL,'2022-01-05 15:12:15',1641395535,NULL),(1868537075,22567502,1,1655999,0,1,1,'A',1,0.981855,147,816194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 240, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 248}}',58.7607,167967195,213771,NULL,'2021-12-04 08:54:50',1638608090,NULL),(1873239862,22567502,1,3175003,1,1,1,'B',1,0.858247,152,502089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 22, \"great\": 300}, \"maximum_statistics\": {\"great\": 388}}',58.8367,174911883,220712,NULL,'2022-10-04 16:15:06',1664900106,NULL),(1868619461,22567502,1,1581352,1,1,1,'S',1,0.984615,195,894728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 189, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 195}}',59.2901,168028888,252506,NULL,'2021-12-06 15:32:32',1638804752,NULL),(1868907978,22567502,1,1398454,1,1,1,'A',1,0.901961,285,685034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 253, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 306}}',59.5593,168433211,312780,NULL,'2021-12-22 15:45:41',1640187941,NULL),(1873245533,22567502,1,3194355,1,1,1,'A',1,0.962825,171,795030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 250}, \"maximum_statistics\": {\"great\": 269}}',59.7754,174911828,211787,NULL,'2022-10-04 16:12:06',1664899926,NULL),(1868761443,22567502,1,916696,1,1,1,'S',1,0.966942,121,842684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 113, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 121}}',59.9745,168319781,108010,NULL,'2021-12-18 05:00:08',1639803608,NULL),(1871135454,22567502,1,746800,1,1,1,'A',1,0.973282,205,828478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 250, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 262}}',60.0266,171792760,255844,NULL,'2022-05-10 15:37:14',1652197034,NULL),(1871134200,22567502,1,3490966,1,1,1,'A',1,0.929641,170,727700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 288, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 334}}',60.2889,171791518,289282,NULL,'2022-05-10 14:33:11',1652193191,NULL),(1869439294,22567502,1,1011421,1,1,1,'S',1,0.974403,293,884187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 278, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 293}}',60.3278,169228123,267938,NULL,'2022-01-23 02:55:52',1642906552,NULL),(1869725412,22567502,1,1885477,1,1,1,'S',1,0.955631,293,791248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 267, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 293}}',60.3466,169615922,282640,NULL,'2022-02-07 12:08:30',1644235710,NULL),(1868460937,22567502,1,3283022,1,1,1,'A',1,0.945736,232,748212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 231, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 258}}',60.4332,167642275,195766,NULL,'2021-11-21 03:55:40',1637466940,NULL),(1868820404,22567502,1,3273349,1,1,1,'S',1,0.963415,287,800732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 266, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 287}}',60.5186,168303597,289114,NULL,'2021-12-17 14:51:57',1639752717,NULL),(1868350402,22567502,1,1176124,1,1,1,'S',1,0.977733,247,895873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 236, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 247}}',60.56,167723867,226162,NULL,'2021-11-24 15:02:34',1637766154,NULL),(1869281385,22567502,1,3078265,1,1,1,'A',1,0.945122,300,748226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 293, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 328}}',60.6904,169109899,291434,NULL,'2022-01-18 11:12:11',1642504331,NULL),(1868644924,22567502,1,1406341,1,1,1,'S',1,0.96789,218,850378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 204, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 218}}',60.8031,168155251,233304,NULL,'2021-12-11 16:22:59',1639239779,NULL),(1868580740,22567502,1,3151740,1,1,1,'A',1,0.954096,585,807136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 644, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 708}}',61.1046,167968253,667313,NULL,'2021-12-04 10:02:43',1638612163,NULL),(1869565267,22567502,1,1014416,1,1,1,'S',1,0.987319,276,913957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 269, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 276}}',61.3402,169397612,285010,NULL,'2022-01-29 17:07:27',1643476047,NULL),(1868819371,22567502,1,3180916,1,1,1,'A',1,0.957929,304,779107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 284, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 309}}',61.3906,168280169,301560,NULL,'2021-12-16 15:49:47',1639669787,NULL),(1868826998,22567502,1,329218,1,1,1,'S',1,0.982143,196,874195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 189, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 196}}',61.6674,168303144,223604,NULL,'2021-12-17 14:30:12',1639751412,NULL),(1868822448,22567502,1,3316841,1,1,1,'S',1,0.987132,272,873547,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 265, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 272}}',61.7008,168303432,252902,NULL,'2021-12-17 14:43:55',1639752235,NULL),(1868651129,22567502,1,1017007,1,1,1,'A',1,0.963455,253,773909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 283, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 301}}',61.9068,168155773,254869,NULL,'2021-12-11 16:42:04',1639240924,NULL),(1868833862,22567502,1,3193913,1,1,1,'A',1,0.926415,90,627458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 234, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 265}}',61.9258,168319435,162388,NULL,'2021-12-18 04:41:00',1639802460,NULL),(1868679462,22567502,1,1870504,1,1,1,'S',1,0.965447,246,849109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 229, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 246}}',62.9042,168140925,255172,NULL,'2021-12-11 04:46:21',1639197981,NULL),(1869081549,22567502,1,1891473,1,1,1,'S',1,0.985714,280,872262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 272, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 280}}',62.9504,168769616,261136,NULL,'2022-01-04 15:16:45',1641309405,NULL),(1869750725,22567502,1,1165235,1,1,1,'A',1,0.967836,115,736101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 326, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 342}}',63.041,169734979,233728,NULL,'2022-02-12 07:54:03',1644652443,NULL),(1868518558,22567502,1,210558,1,1,1,'S',1,0.984018,219,889097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 212, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 219}}',63.0445,167966875,247161,NULL,'2021-12-04 08:35:19',1638606919,NULL),(1868762615,22567502,1,2042847,1,1,1,'S',1,0.981413,269,889796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 259, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 269}}',63.5676,168303875,259300,NULL,'2021-12-17 15:04:23',1639753463,NULL),(1869104231,22567502,1,373322,1,1,1,'S',1,0.986486,222,911285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 216, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 222}}',63.6207,168818267,231746,NULL,'2022-01-06 15:39:13',1641483553,NULL),(1869342659,22567502,1,2129475,1,1,1,'A',1,0.967241,208,749624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 276, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 290}}',63.6411,169109872,215009,NULL,'2022-01-18 11:09:53',1642504193,NULL),(1869658683,22567502,1,528221,1,1,1,'A',1,0.963235,216,764920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 254, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 272}}',63.7025,169615875,234050,NULL,'2022-02-07 12:05:47',1644235547,NULL),(1869413546,22567502,1,2401864,1,1,1,'A',1,0.96063,218,810518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 239, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 254}}',64.6205,169230709,232940,NULL,'2022-01-23 05:23:57',1642915437,NULL),(1869754165,22567502,1,1177724,1,1,1,'A',1,0.974545,148,809830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 262, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 275}}',64.8854,169735321,231589,NULL,'2022-02-12 08:15:43',1644653743,NULL),(1871496186,22567502,1,2565908,1,1,1,'S',1,0.976303,211,890846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 201, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 211}}',65.0482,172196849,209670,NULL,'2022-05-27 17:03:44',1653671024,NULL),(1871425715,22567502,1,3460486,1,1,1,'S',1,0.975439,285,866769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 271, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 285}}',65.9677,172213070,310768,NULL,'2022-05-28 08:57:10',1653728230,NULL),(1869664969,22567502,1,1649060,1,1,1,'A',1,0.96737,346,790012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 488, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 521}}',66.2617,169589842,559763,NULL,'2022-02-06 11:30:26',1644147026,NULL),(1871885227,22567502,1,3610411,1,1,1,'S',1,0.982456,228,892600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 220, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 228}}',66.4683,172889407,271580,NULL,'2022-06-26 03:18:05',1656213485,NULL),(1869076685,22567502,1,3177925,1,1,1,'A',1,0.954969,130,703439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 300, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 322}}',66.5467,168769476,188398,NULL,'2022-01-04 15:10:23',1641309023,NULL),(1869609563,22567502,1,786891,1,1,1,'A',1,0.964583,136,745898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 226, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 240}}',66.6544,169397763,178793,NULL,'2022-01-29 17:13:57',1643476437,NULL),(1869168298,22567502,1,1629507,1,1,1,'A',1,0.979328,270,852777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 372, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 387}}',66.7586,168794101,394823,NULL,'2022-01-05 15:20:02',1641396002,NULL),(1868737850,22567502,1,2203947,1,1,1,'S',1,0.978431,255,896042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 244, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 255}}',66.865,168303708,236226,NULL,'2021-12-17 14:57:05',1639753025,NULL),(1868861348,22567502,1,2193075,1,1,1,'S',1,0.988889,270,876290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 264, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 270}}',67.251,168483164,276512,NULL,'2021-12-24 13:51:47',1640353907,NULL),(1868982617,22567502,1,2848527,1,1,1,'S',1,0.963462,260,795082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 241, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 260}}',67.342,168769808,243832,NULL,'2022-01-04 15:25:33',1641309933,NULL),(1868835083,22567502,1,1862267,1,1,1,'A',1,0.967581,325,811350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 377, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 401}}',67.5418,168302508,360450,NULL,'2021-12-17 14:03:04',1639749784,NULL),(1869769870,22567502,1,1528870,1,1,1,'A',1,0.97028,229,784932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 271, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 286}}',67.9705,169735085,246887,NULL,'2022-02-12 07:59:12',1644652752,NULL),(1868682905,22567502,1,2350057,1,1,1,'S',1,0.954545,176,878989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 160, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 176}}',68.3233,168171105,185454,NULL,'2021-12-12 04:18:01',1639282681,NULL),(1871187743,22567502,1,879693,1,1,1,'A',1,0.966877,159,778046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 297, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 317}}',68.3812,171814995,265358,NULL,'2022-05-11 16:17:42',1652285862,NULL),(1868774585,22567502,1,1354930,1,1,1,'A',1,0.96683,230,762681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 383, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 407}}',68.759,168302170,327632,NULL,'2021-12-17 13:49:05',1639748945,NULL),(1869214688,22567502,1,3319125,1,1,1,'S',1,0.989796,196,923297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 192, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 196}}',69.0842,168842166,215412,NULL,'2022-01-07 14:31:30',1641565890,NULL),(1869650092,22567502,1,1342417,1,1,1,'S',1,0.97411,309,817757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 293, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 309}}',69.2303,169705811,313774,NULL,'2022-02-11 05:09:15',1644556155,NULL),(1868892361,22567502,1,2903033,1,1,1,'S',1,0.974063,347,884171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 329, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 347}}',69.6366,168481895,312952,NULL,'2021-12-24 13:03:45',1640351025,NULL),(1868483169,22567502,1,1923838,1,1,1,'A',1,0.97067,148,752127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 342, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 358}}',70.3094,167967162,265047,NULL,'2021-12-04 08:52:29',1638607949,NULL),(1868654617,22567502,1,1028286,1,1,1,'S',1,0.976271,295,836676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 281, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 295}}',70.4966,168120632,290060,NULL,'2021-12-10 12:14:18',1639138458,NULL),(1869021289,22567502,1,952068,1,1,1,'A',1,0.926175,185,684674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 390, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 447}}',70.8858,168769679,341730,NULL,'2022-01-04 15:19:27',1641309567,NULL),(1868756497,22567502,1,1934311,1,1,1,'S',1,0.976431,297,857459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 283, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 297}}',73.902,168303311,303916,NULL,'2021-12-17 14:38:33',1639751913,NULL),(1869744423,22567502,1,3445597,1,1,1,'S',1,0.986301,292,901039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 284, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 292}}',77.6276,169713330,288650,NULL,'2022-02-11 13:10:34',1644585034,NULL),(1869696506,22567502,1,272669,1,1,1,'S',1,0.989547,287,924676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 281, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 287}}',78.8373,169615725,260500,NULL,'2022-02-07 11:55:11',1644234911,NULL),(1869629903,22567502,1,3227687,1,1,1,'S',1,0.990148,406,928788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 398, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 406}}',79.7108,169705891,504230,NULL,'2022-02-11 05:14:02',1644556442,NULL),(1869716830,22567502,1,2590168,1,1,1,'S',1,0.995399,326,943867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 323, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 326}}',79.9398,169596317,316840,NULL,'2022-02-06 16:27:14',1644164834,NULL),(1869768787,22567502,1,1525818,1,1,1,'A',1,0.984211,207,821138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 278, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 285}}',81.7081,169735498,258050,NULL,'2022-02-12 08:29:18',1644654558,NULL),(1869641370,22567502,1,3335857,1,1,1,'S',1,0.971642,335,837793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 316, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 335}}',82.6359,169589645,323016,NULL,'2022-02-06 11:20:09',1644146409,NULL),(1871046391,22567502,1,2793635,1,1,1,'S',1,0.988673,309,926366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 302, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 309}}',87.2639,171794054,306006,NULL,'2022-05-10 16:43:47',1652201027,NULL),(1869729071,22567502,1,1183858,1,1,1,'S',1,0.98155,271,848464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 261, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 271}}',90.0468,169616165,284962,NULL,'2022-02-07 12:24:40',1644236680,NULL),(1868279005,22569656,1,2602920,0,1,1,'C',1,0.700319,50,202986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 340, \"miss\": 112, \"great\": 489}, \"maximum_statistics\": {\"great\": 941}}',15.4402,167600818,255082,NULL,'2021-11-19 16:15:53',1637338553,NULL),(1873427295,22578994,1,2162596,0,1,1,'D',1,0.636842,39,175143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 40, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 95}}',7.47802,175225708,30282,NULL,'2022-10-22 03:19:33',1666408773,NULL),(1873558827,22578994,1,2162598,0,1,1,'B',1,0.850649,30,430906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 120, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 154}}',22.1846,175236931,62180,NULL,'2022-10-22 14:59:11',1666450751,NULL),(1873581822,22578994,1,3810191,1,1,1,'A',1,0.903743,69,548440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 187}}',25.5649,175264849,82518,NULL,'2022-10-23 20:38:12',1666557492,NULL),(1873558082,22578994,1,1837012,0,1,1,'B',1,0.895954,37,503462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 149, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 173}}',27.3384,175247302,67366,NULL,'2022-10-23 00:46:58',1666486018,NULL),(1865287541,22582627,1,2051068,0,1,1,'C',1,0.7375,33,255954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 92}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',13.0736,163219237,50792,NULL,'2021-06-22 02:21:16',1624328476,NULL),(1865353361,22582627,1,1936434,0,1,1,'C',1,0.747253,52,261717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 33, \"great\": 213}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',14.691,163219193,114804,NULL,'2021-06-22 02:18:47',1624328327,NULL),(1875483013,22582627,1,1954913,0,1,1,'C',1,0.786164,82,361453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 95}, \"maximum_statistics\": {\"great\": 159}}',16.5398,178169060,62086,NULL,'2023-04-01 20:46:56',1680382016,NULL),(1875391138,22585313,1,3245738,1,1,1,'B',1,0.812298,52,373321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 34, \"great\": 227}, \"maximum_statistics\": {\"great\": 309}}',20.7123,178109156,104186,NULL,'2023-03-29 15:52:55',1680105175,NULL),(1863830060,22596648,1,2003881,0,1,1,'D',1,0.534392,15,142949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 54, \"great\": 67}, \"maximum_statistics\": {\"great\": 189}}',5.74588,160724014,101306,NULL,'2021-04-11 11:13:06',1618139586,NULL),(1865770216,22596648,1,3037657,0,1,1,'B',1,0.8125,32,375112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 26}, \"maximum_statistics\": {\"great\": 40}}',9.99619,163763656,12577,NULL,'2021-07-08 22:43:15',1625784195,NULL),(1865685251,22596648,1,1491486,0,1,1,'C',1,0.714286,32,230736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 58}, \"maximum_statistics\": {\"great\": 112}}',12.4363,163633043,26720,NULL,'2021-07-04 23:19:40',1625440780,NULL),(1863824870,22596648,1,1996862,0,1,1,'D',1,0.654589,42,178865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 50, \"great\": 178}, \"maximum_statistics\": {\"great\": 414}}',14.2185,160724853,125794,NULL,'2021-04-11 11:49:31',1618141771,NULL),(1865534674,22596648,1,2037400,0,1,1,'B',1,0.803644,70,363786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 23, \"great\": 173}, \"maximum_statistics\": {\"great\": 247}}',17.3448,163597649,107588,NULL,'2021-07-03 22:11:07',1625350267,NULL),(1869208156,22596648,1,3316062,1,1,1,'B',1,0.85061,56,420320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 127}, \"maximum_statistics\": {\"great\": 164}}',17.382,168815374,55997,NULL,'2022-01-06 13:13:36',1641474816,NULL),(1865530100,22596648,1,1774604,0,1,1,'B',1,0.813754,87,378078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 24, \"great\": 243}, \"maximum_statistics\": {\"great\": 349}}',17.9661,163597729,130974,NULL,'2021-07-03 22:15:02',1625350502,NULL),(1865567575,22596648,1,2051068,0,1,1,'B',1,0.8125,32,356212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 115}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',18.8899,163597583,55102,NULL,'2021-07-03 22:08:01',1625350081,NULL),(1865561652,22596648,1,1474429,0,1,1,'B',1,0.817647,51,378420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 173}, \"maximum_statistics\": {\"great\": 255}}',19.3059,163600477,93390,NULL,'2021-07-04 00:28:42',1625358522,NULL),(1865772401,22596648,1,3037752,0,1,1,'B',1,0.866071,36,475890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 56}}',19.7348,163763722,20034,NULL,'2021-07-08 22:46:55',1625784415,NULL),(1870420089,22596648,1,3314545,1,1,1,'B',1,0.822183,54,374011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 29, \"great\": 212}, \"maximum_statistics\": {\"great\": 284}}',21.5875,170788114,95562,NULL,'2022-03-28 04:00:48',1648440048,NULL),(1870428612,22596648,1,3322596,0,1,1,'A',1,0.919118,68,641438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 57}, \"maximum_statistics\": {\"great\": 68}}',22.3354,170788067,41408,NULL,'2022-03-28 03:56:54',1648439814,NULL),(1872829388,22596648,1,3561071,1,1,1,'B',1,0.877451,70,466318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 165}, \"maximum_statistics\": {\"great\": 204}}',24.4916,174403539,81454,NULL,'2022-09-07 14:18:16',1662560296,NULL),(1873032333,22596648,1,3384735,1,1,1,'B',1,0.835756,52,414933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 37, \"great\": 268}, \"maximum_statistics\": {\"great\": 344}}',25.8889,174608871,138266,NULL,'2022-09-18 17:27:30',1663522050,NULL),(1873032469,22596648,1,3384736,1,1,1,'A',1,0.961929,144,742905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 183}, \"maximum_statistics\": {\"great\": 197}}',28.4786,174590609,146368,NULL,'2022-09-17 20:46:29',1663447589,NULL),(1863850576,22599923,1,1219982,0,1,1,'C',1,0.72449,50,315572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 55}, \"maximum_statistics\": {\"great\": 98}}',11.3529,160731106,96772,NULL,'2021-04-11 15:26:30',1618154790,NULL),(1878298626,22599923,1,3479382,0,1,1,'B',1,0.883142,66,516461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 211, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 261}}',20.0936,182163860,112534,NULL,'2023-12-28 11:15:38',1703762138,NULL),(1876109978,22600569,1,1668281,0,1,1,'D',1,0.694444,35,58123,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 29, \"great\": 85}, \"maximum_statistics\": {\"great\": 144}}',8.33471,179124043,33243,NULL,'2023-05-29 16:01:34',1685376094,NULL),(1865220961,22600569,1,505094,0,1,1,'C',1,0.768817,38,327690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 60}, \"maximum_statistics\": {\"great\": 93}}',12.4346,162922817,31770,NULL,'2021-06-12 15:31:21',1623511881,NULL),(1863790526,22604039,1,1442771,0,1,1,'C',1,0.744792,23,157916,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 55}, \"maximum_statistics\": {\"great\": 96}}',8.02637,160737447,70448,NULL,'2021-04-11 18:55:49',1618167349,NULL),(1863957782,22604039,1,2397875,0,1,1,'D',1,0.5875,24,113210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 69, \"great\": 118}, \"maximum_statistics\": {\"great\": 280}}',9.7167,160958875,56716,NULL,'2021-04-17 19:30:06',1618687806,NULL),(1863875042,22604039,1,1793683,0,1,1,'D',1,0.63369,51,139344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 40, \"great\": 90}, \"maximum_statistics\": {\"great\": 187}}',11.4273,161004708,51432,NULL,'2021-04-18 22:59:19',1618786759,NULL),(1863940730,22604039,1,69406,0,1,1,'D',1,0.626214,35,140701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 66, \"great\": 144}, \"maximum_statistics\": {\"great\": 309}}',12.6199,160960085,83536,NULL,'2021-04-17 20:04:37',1618689877,NULL),(1864040661,22604039,1,1442771,0,1,1,'B',1,0.875,36,493571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 76}, \"maximum_statistics\": {\"great\": 96}}',15.7594,161143466,72898,NULL,'2021-04-22 20:07:37',1619122057,NULL),(1863865125,22604039,1,1582592,0,1,1,'B',1,0.821429,42,434753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 120}, \"maximum_statistics\": {\"great\": 168}}',16.1163,161005295,141235,NULL,'2021-04-18 23:22:57',1618788177,NULL),(1864352182,22604039,1,2284959,0,1,1,'B',1,0.810345,125,416199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 119}, \"maximum_statistics\": {\"great\": 174}}',16.1802,161511330,90638,NULL,'2021-05-02 21:30:29',1619991029,NULL),(1864357089,22604039,1,2294350,1,1,1,'C',1,0.760204,36,339041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 30, \"great\": 132}, \"maximum_statistics\": {\"great\": 196}}',16.4121,161548406,141660,NULL,'2021-05-03 23:26:36',1620084396,NULL),(1875441504,22604039,1,69403,0,1,1,'A',1,0.902778,72,605521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 58}, \"maximum_statistics\": {\"great\": 72}}',17.1021,178222840,142831,NULL,'2023-04-04 19:48:54',1680637734,NULL),(1864058440,22604039,1,1936434,0,1,1,'C',1,0.781593,72,305502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 40, \"great\": 245}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',18.0271,161295867,118704,NULL,'2021-04-26 22:59:01',1619477941,NULL),(1866774976,22604039,1,2569407,1,1,1,'B',1,0.860606,106,495047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 122}, \"maximum_statistics\": {\"great\": 165}}',18.7246,165152566,88942,NULL,'2021-08-21 21:39:46',1629581986,NULL),(1875453522,22604039,1,1661046,0,1,1,'A',1,0.913043,92,626784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 76}, \"maximum_statistics\": {\"great\": 92}}',18.742,178226005,150285,NULL,'2023-04-05 00:56:20',1680656180,NULL),(1863953536,22604039,1,2396071,0,1,1,'A',1,0.925781,95,670793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 128}}',19.3018,160958805,84839,NULL,'2021-04-17 19:28:00',1618687680,NULL),(1864692103,22604039,1,1622739,0,1,1,'B',1,0.838583,86,464763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 190}, \"maximum_statistics\": {\"great\": 254}}',20.0136,162142529,221449,NULL,'2021-05-20 17:55:32',1621533332,NULL),(1864561391,22604039,1,1108756,0,1,1,'B',1,0.818637,90,405826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 25, \"great\": 343}, \"maximum_statistics\": {\"great\": 499}}',20.0669,161971852,210269,NULL,'2021-05-15 19:21:46',1621106506,NULL),(1875385316,22604039,1,2003881,0,1,1,'A',1,0.92328,123,652410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 161}, \"maximum_statistics\": {\"great\": 189}}',22.3618,178223065,170986,NULL,'2023-04-04 20:03:31',1680638611,NULL),(1864024887,22604039,1,2303346,1,1,1,'A',1,0.906542,107,607011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 87}, \"maximum_statistics\": {\"great\": 107}}',24.465,161184168,85805,NULL,'2021-04-23 22:28:39',1619216919,NULL),(1864065678,22604039,1,1937980,0,1,1,'B',1,0.868984,89,483795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 300}, \"maximum_statistics\": {\"great\": 374}}',25.7352,161144297,160418,NULL,'2021-04-22 20:36:19',1619123779,NULL),(1875444350,22604039,1,1649182,0,1,1,'B',1,0.899254,142,584290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 335}, \"maximum_statistics\": {\"great\": 402}}',25.8656,178223008,258329,NULL,'2023-04-04 19:59:50',1680638390,NULL),(1864531363,22604039,1,1363451,1,1,1,'A',1,0.925182,168,685817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 238}, \"maximum_statistics\": {\"great\": 274}}',26.2315,161971472,226265,NULL,'2021-05-15 19:10:20',1621105820,NULL),(1866714513,22604039,1,2920463,1,1,1,'B',1,0.897106,160,645283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 252}, \"maximum_statistics\": {\"great\": 311}}',26.8918,165152517,205559,NULL,'2021-08-21 21:37:15',1629581835,NULL),(1864524548,22604039,1,2768815,0,1,1,'A',1,0.915254,154,636396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 199}, \"maximum_statistics\": {\"great\": 236}}',27.1153,161973679,145884,NULL,'2021-05-15 20:21:41',1621110101,NULL),(1875448817,22604039,1,3068187,1,1,1,'S',1,0.959302,86,733517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 79}, \"maximum_statistics\": {\"great\": 86}}',27.2258,178222885,91308,NULL,'2023-04-04 19:51:48',1680637908,NULL),(1864371189,22604039,1,1760571,1,1,1,'A',1,0.949519,172,790838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 188}, \"maximum_statistics\": {\"great\": 208}}',27.2608,161762732,235699,NULL,'2021-05-09 22:28:08',1620599288,NULL),(1875449867,22604039,1,3068730,1,1,1,'S',1,0.967925,265,793964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 248}, \"maximum_statistics\": {\"great\": 265}}',37.2706,178222790,221936,NULL,'2023-04-04 19:45:31',1680637531,NULL),(1875401130,22604039,1,2014323,0,1,1,'S',1,0.974886,219,828413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 208}, \"maximum_statistics\": {\"great\": 219}}',38.3966,178222951,194778,NULL,'2023-04-04 19:55:47',1680638147,NULL),(1875360745,22610991,1,2100418,0,1,1,'D',1,0.606557,14,284259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 18, \"great\": 31}, \"maximum_statistics\": {\"great\": 61}}',7.56894,178006027,225474,NULL,'2023-03-23 21:42:36',1679607756,NULL),(1875588847,22610991,1,1869934,0,1,1,'D',1,0.493151,8,130825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 32, \"great\": 31}, \"maximum_statistics\": {\"great\": 73}}',10.6347,178322045,52440,NULL,'2023-04-10 04:43:24',1681101804,NULL),(1863825272,22610991,1,1996862,0,1,1,'D',1,0.59058,50,120918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 120, \"great\": 195}, \"maximum_statistics\": {\"great\": 414}}',12.2527,160745295,104067,NULL,'2021-04-11 23:59:50',1618185590,NULL),(1863797920,22610991,1,1881641,0,1,1,'B',1,0.800366,71,255755,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 185}, \"maximum_statistics\": {\"great\": 273}}',13.2346,160745464,201857,NULL,'2021-04-12 00:07:53',1618186073,NULL),(1875598667,22610991,1,2679945,0,1,1,'B',1,0.855,35,241563,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 78}, \"maximum_statistics\": {\"great\": 100}}',17.8914,178401177,40640,NULL,'2023-04-15 04:21:05',1681532465,NULL),(1863775002,22610991,1,46803,0,1,1,'B',1,0.873016,54,530368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 100}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',18.9489,160782626,72669,NULL,'2021-04-13 02:24:25',1618280665,NULL),(1875604287,22610991,1,3044883,0,1,1,'C',1,0.760479,36,156145,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 30, \"great\": 117}, \"maximum_statistics\": {\"great\": 167}}',19.7547,178401150,56696,NULL,'2023-04-15 04:19:27',1681532367,NULL),(1875554624,22610991,1,1800866,1,1,1,'D',1,0.659664,42,260221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 29, \"great\": 67}, \"maximum_statistics\": {\"great\": 119}}',20.1992,178322030,95457,NULL,'2023-04-10 04:42:25',1681101745,NULL),(1863810464,22610991,1,2509131,0,1,1,'A',1,0.913793,64,567263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 103}, \"maximum_statistics\": {\"great\": 116}}',22.6557,160906639,48776,NULL,'2021-04-16 14:52:22',1618584742,NULL),(1863840615,22610991,1,1837012,0,1,1,'B',1,0.893064,39,484297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 15, \"great\": 151}, \"maximum_statistics\": {\"great\": 173}}',27.821,160782132,59639,NULL,'2021-04-13 02:03:11',1618279391,NULL),(1875609856,22610991,1,858177,1,1,1,'B',1,0.840164,40,532061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 95}, \"maximum_statistics\": {\"great\": 122}}',28.9273,178322016,93648,NULL,'2023-04-10 04:40:01',1681101601,NULL),(1875589340,22610991,1,3875931,1,1,1,'B',1,0.836735,69,415509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 33, \"great\": 231}, \"maximum_statistics\": {\"great\": 294}}',29.9308,178408882,110761,NULL,'2023-04-15 13:49:46',1681566586,NULL),(1871572139,22624337,1,3354060,1,1,1,'C',1,0.728643,63,252457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 29, \"great\": 211}, \"maximum_statistics\": {\"great\": 398}}',20.0875,172553312,134044,NULL,'2022-06-11 16:59:18',1654966758,NULL),(1863834070,22624337,1,1837012,0,1,1,'B',1,0.875723,108,500769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 138}, \"maximum_statistics\": {\"great\": 173}}',23.7562,160764890,85869,NULL,'2021-04-12 15:18:55',1618240735,NULL),(1864620938,22624337,1,2862402,0,1,1,'B',1,0.884298,85,573461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 95}, \"maximum_statistics\": {\"great\": 121}}',27.376,162214870,65720,NULL,'2021-05-22 16:19:25',1621700365,NULL),(1863765970,22624337,1,2860765,0,1,1,'A',1,0.951807,67,728682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 83}}',30.8048,160775308,45640,NULL,'2021-04-12 20:56:41',1618261001,NULL),(1863943912,22626329,1,1871638,0,1,1,'C',1,0.716049,32,230693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 32, \"great\": 102}, \"maximum_statistics\": {\"great\": 162}}',17.3396,160957689,42974,NULL,'2021-04-17 18:58:45',1618685925,NULL),(1863950831,22626329,1,1949372,0,1,1,'B',1,0.848958,63,491174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 70}, \"maximum_statistics\": {\"great\": 96}}',18.6245,160933925,37887,NULL,'2021-04-17 06:08:13',1618639693,NULL),(1863943709,22626329,1,1871637,0,1,1,'A',1,0.944444,63,651565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 56}, \"maximum_statistics\": {\"great\": 63}}',20.5474,160933975,32122,NULL,'2021-04-17 06:10:46',1618639846,NULL),(1863951618,22626329,1,1949373,0,1,1,'S',1,0.974576,59,860890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 56}, \"maximum_statistics\": {\"great\": 59}}',21.7548,160933852,28574,NULL,'2021-04-17 06:04:50',1618639490,NULL),(1863958143,22626329,1,2550442,1,1,1,'S',1,0.961905,105,679581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 97}, \"maximum_statistics\": {\"great\": 105}}',22.5091,160932315,65068,NULL,'2021-04-17 04:59:42',1618635582,NULL),(1863853612,22626329,1,1930483,1,1,1,'A',1,0.900943,48,529689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 88}, \"maximum_statistics\": {\"great\": 106}}',24.9862,160934008,39924,NULL,'2021-04-17 06:12:04',1618639924,NULL),(1873836189,22626329,1,1920739,0,1,1,'A',1,0.9,154,617583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 218, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 260}}',25.5737,175649031,182042,NULL,'2022-11-13 04:43:06',1668314586,NULL),(1863958275,22626329,1,2550444,1,1,1,'A',1,0.944134,117,627480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 161}, \"maximum_statistics\": {\"great\": 179}}',28.0004,160961604,101534,NULL,'2021-04-17 20:45:23',1618692323,NULL),(1877425853,22626747,1,4111632,1,1,1,'B',1,0.810757,88,386200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 251}}',15.115,180930950,106111,NULL,'2023-09-24 21:30:03',1695591003,NULL),(1867316144,22626747,1,1837012,0,1,1,'B',1,0.815029,57,376751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173}}',19.0739,166098818,69616,NULL,'2021-09-24 20:30:57',1632515457,NULL),(1877316242,22626747,1,3675957,0,1,1,'B',1,0.848881,73,443373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',19.8922,180913649,112818,NULL,'2023-09-23 20:34:54',1695501294,NULL),(1864221781,22626747,1,1937980,0,1,1,'B',1,0.855615,189,526934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 14, \"great\": 280, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 374}}',23.6404,161476808,234818,NULL,'2021-05-01 22:57:17',1619909837,NULL),(1868871884,22626747,1,1774604,0,1,1,'B',1,0.895415,167,585217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 286, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',25.7721,168448860,218648,NULL,'2021-12-23 06:50:30',1640242230,NULL),(1863835210,22627389,1,1837012,0,1,1,'B',1,0.806358,49,347501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 119}, \"maximum_statistics\": {\"great\": 173}}',17.5521,160769034,60037,NULL,'2021-04-12 17:32:59',1618248779,NULL),(1867024559,22627389,1,1967656,0,1,1,'B',1,0.859873,85,492631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 238, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 314}}',20.1503,165686409,185074,NULL,'2021-09-09 16:55:43',1631206543,NULL),(1875083704,22627389,1,2643788,1,1,1,'D',1,0.666667,39,191170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 64, \"great\": 179, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 345}}',20.574,177583374,113886,NULL,'2023-02-27 02:45:21',1677465921,NULL),(1875083964,22627389,1,2644260,0,1,1,'D',1,0.64823,23,189281,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 41, \"great\": 108, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 226}}',20.6853,177583523,63723,NULL,'2023-02-27 03:06:15',1677467175,NULL),(1876911501,22627389,1,3780870,1,1,1,'C',1,0.779412,43,338881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 70, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 102}}',20.9112,180264511,43004,NULL,'2023-08-11 04:03:24',1691726604,NULL),(1876852665,22627389,1,3100921,1,1,1,'C',1,0.738162,50,261745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 44, \"great\": 215, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 359}}',21.6664,180118813,108116,NULL,'2023-08-01 16:57:24',1690909044,NULL),(1870883448,22627389,1,2056284,0,1,1,'C',1,0.791045,105,367782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 37, \"great\": 271, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 402}}',21.8576,171316399,230242,NULL,'2022-04-20 04:20:12',1650428412,NULL),(1876881312,22627389,1,1337685,0,1,1,'B',1,0.833333,101,420121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 144, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 204}}',23.4599,180264559,111261,NULL,'2023-08-11 04:09:10',1691726950,NULL),(1863741759,22627389,1,1937980,0,1,1,'B',1,0.851604,62,437317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 26, \"great\": 289}, \"maximum_statistics\": {\"great\": 374}}',23.7175,160769395,140095,NULL,'2021-04-12 17:44:20',1618249460,NULL),(1876859547,22627389,1,2122513,0,1,1,'C',1,0.736467,44,267289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 56, \"great\": 222, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 351}}',25.5967,180214445,120124,NULL,'2023-08-07 18:25:13',1691432713,NULL),(1876868426,22627389,1,2772363,0,1,1,'B',1,0.821698,111,426197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 40, \"great\": 381, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 530}}',30.773,180118726,265692,NULL,'2023-08-01 16:50:12',1690908612,NULL),(1869389340,22627389,1,1774604,0,1,1,'A',1,0.931232,289,702697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 307, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 349}}',31.057,169279606,275010,NULL,'2022-01-25 02:19:48',1643077188,NULL),(1875096224,22627389,1,1310512,1,1,1,'B',1,0.830508,113,463968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 21, \"great\": 255, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 354}}',31.2551,177583425,230787,NULL,'2023-02-27 02:52:29',1677466349,NULL),(1877440522,22627389,1,2401597,1,1,1,'B',1,0.80988,124,391423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 39, \"great\": 453, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 668}}',32.7225,181167727,290000,NULL,'2023-10-12 21:44:28',1697147068,NULL),(1876873936,22627389,1,1922252,1,1,1,'C',1,0.799865,151,396248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 60, \"great\": 505, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 742}}',34.8771,180118862,436880,NULL,'2023-08-01 17:02:03',1690909323,NULL),(1876834420,22627389,1,3655289,1,1,1,'B',1,0.829787,109,422086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 56, \"great\": 614, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 846}}',35.1499,180214360,384896,NULL,'2023-08-07 18:17:22',1691432242,NULL),(1870751297,22627389,1,3279759,1,1,1,'B',1,0.896014,149,581008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 27, \"great\": 484, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 577}}',37.553,171163208,371392,NULL,'2022-04-13 15:15:15',1649862915,NULL),(1868461218,22627389,1,3285216,1,1,1,'S',1,0.967532,385,825838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 360, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 385}}',38.7093,167688170,380294,NULL,'2021-11-23 00:50:29',1637628629,NULL),(1877534235,22627389,1,2644260,1,1,1,'A',1,0.942478,226,805015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 200, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 226}}',45.0781,181045344,213640,NULL,'2023-10-03 14:11:23',1696342283,NULL),(1875105496,22627389,1,1923023,1,1,1,'B',1,0.895931,254,609271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 11, \"great\": 517, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 639}}',50.2519,177583468,469018,NULL,'2023-02-27 02:58:35',1677466715,NULL),(1875005723,22627389,1,497454,0,1,1,'B',1,0.88961,294,668667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 244, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',53.3246,177583358,297340,NULL,'2023-02-27 02:43:19',1677465799,NULL),(1864494998,22629587,1,279209,0,1,1,'D',1,0.276699,5,12849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 63, \"great\": 17}, \"maximum_statistics\": {\"great\": 103}}',2.32603,161895249,24540,NULL,'2021-05-13 18:44:56',1620931496,NULL),(1865949537,22629587,1,1991692,0,1,1,'D',1,0.553659,28,85705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 62, \"great\": 84}, \"maximum_statistics\": {\"great\": 205}}',9.65894,164174872,41864,NULL,'2021-07-21 19:38:04',1626896284,NULL),(1869492427,22629587,1,124079,0,1,1,'C',1,0.746988,34,330528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 45, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 3}}',10.4225,169373949,101750,NULL,'2022-01-28 20:33:08',1643401988,NULL),(1869548950,22629587,1,52274,0,1,1,'B',1,0.819149,47,440418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 65, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 94, \"legacy_combo_increase\": 2}}',13.0368,169373853,63834,NULL,'2022-01-28 20:28:25',1643401705,NULL),(1871951168,22629587,1,2681761,0,1,1,'C',1,0.765873,34,288307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 24, \"great\": 158}, \"maximum_statistics\": {\"great\": 252}}',16.8322,173090957,66380,NULL,'2022-07-04 22:41:03',1656974463,NULL),(1869245704,22629587,1,17907,0,1,1,'C',1,0.754682,52,321604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 23, \"great\": 159, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',17.3679,169071308,184258,NULL,'2022-01-16 17:23:04',1642353784,NULL),(1869460993,22629587,1,2700556,0,1,1,'B',1,0.831761,110,445879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 7, \"great\": 218, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 318}}',17.6794,169345497,146642,NULL,'2022-01-27 17:57:06',1643306226,NULL),(1867454004,22631583,1,1158520,1,1,1,'D',1,0.587719,22,218417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 17, \"great\": 27}, \"maximum_statistics\": {\"great\": 57}}',6.66861,166331183,57896,NULL,'2021-10-03 07:54:49',1633247689,NULL),(1867542869,22631583,1,2336858,0,1,1,'D',1,0.605422,15,64353,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 46, \"great\": 81}, \"maximum_statistics\": {\"great\": 166}}',7.28255,166331082,38542,NULL,'2021-10-03 07:47:53',1633247273,NULL),(1866308658,22635250,1,29621,0,1,1,'D',1,0.583721,23,121241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 44, \"great\": 80}, \"maximum_statistics\": {\"great\": 215}}',9.71721,164663674,70591,NULL,'2021-08-06 01:48:35',1628214515,NULL),(1872012763,22635250,1,2279985,0,1,1,'C',1,0.793689,60,357024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 130}, \"maximum_statistics\": {\"great\": 206}}',18.3794,173088860,77836,NULL,'2022-07-04 20:25:00',1656966300,NULL),(1872024314,22635250,1,1937980,0,1,1,'B',1,0.899733,106,570277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 308}, \"maximum_statistics\": {\"great\": 374}}',29.5192,173088814,196642,NULL,'2022-07-04 20:22:34',1656966154,NULL),(1863835466,22646024,1,86264,0,1,1,'D',1,0.5,16,172172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 16}, \"maximum_statistics\": {\"great\": 62}}',4.8085,160837180,151974,NULL,'2021-04-14 16:59:23',1618419563,NULL),(1863764768,22646024,1,44021,0,1,1,'D',1,0.47234,19,74581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 87, \"great\": 74}, \"maximum_statistics\": {\"great\": 235}}',5.89842,160870308,57485,NULL,'2021-04-15 15:40:36',1618501236,NULL),(1863751475,22646024,1,354118,0,1,1,'D',1,0.6875,11,311421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 30}, \"maximum_statistics\": {\"great\": 56}}',6.74026,160870376,129777,NULL,'2021-04-15 15:42:37',1618501357,NULL),(1868004491,22646024,1,2879863,0,1,1,'C',1,0.713043,27,232360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 62, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 115}}',9.46006,167167511,34593,NULL,'2021-11-02 15:52:00',1635868320,NULL),(1868068555,22646024,1,3103689,0,1,1,'D',1,0.595238,23,111443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 65, \"great\": 121, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 294}}',10.6852,167167399,64326,NULL,'2021-11-02 15:48:16',1635868096,NULL),(1868276122,22646024,1,2962412,0,1,1,'B',1,0.836667,66,431556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 150}}',16.5634,167550495,59935,NULL,'2021-11-17 14:47:51',1637160471,NULL),(1867992907,22646024,1,2873533,0,1,1,'B',1,0.828829,70,403644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',17.6763,167162898,79192,NULL,'2021-11-02 12:21:06',1635855666,NULL),(1863910696,22647374,1,1837012,0,1,1,'C',1,0.771676,42,283204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 115}, \"maximum_statistics\": {\"great\": 173}}',16.1514,161070551,48020,NULL,'2021-04-20 19:38:22',1618947502,NULL),(1873187440,22647374,1,1774604,0,1,1,'B',1,0.808023,73,378259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 19, \"great\": 234}, \"maximum_statistics\": {\"great\": 349}}',17.1276,174714527,140799,NULL,'2022-09-24 20:17:31',1664050651,NULL),(1864638126,22649982,1,1863233,0,1,1,'D',1,0.522926,18,69778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 150, \"great\": 171}, \"maximum_statistics\": {\"great\": 458}}',10.0859,162210604,74102,NULL,'2021-05-22 14:13:48',1621692828,NULL),(1864388019,22649982,1,1920415,0,1,1,'C',1,0.743842,72,298480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 117}, \"maximum_statistics\": {\"great\": 203}}',13.3823,161740403,66753,NULL,'2021-05-09 09:12:13',1620551533,NULL),(2827472725,22659358,1,1981516,0,1,1,'C',1,0.795732,47,337320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 103}, \"maximum_statistics\": {\"great\": 164}}',11.1329,183906140,52817,NULL,'2024-05-14 03:04:22',1715655862,NULL),(1871942523,22659358,1,1951736,0,1,1,'C',1,0.755245,114,341284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 19, \"great\": 165}, \"maximum_statistics\": {\"great\": 286}}',11.8892,173137412,114140,NULL,'2022-07-07 01:08:15',1657156095,NULL),(1871940281,22659358,1,1656878,1,1,1,'C',1,0.746753,35,329748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 94}, \"maximum_statistics\": {\"great\": 154}}',12.7567,173137346,101568,NULL,'2022-07-07 01:03:37',1657155817,NULL),(1871952580,22659358,1,1837012,0,1,1,'C',1,0.748555,73,271459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 109}, \"maximum_statistics\": {\"great\": 173}}',14.7641,173131528,57417,NULL,'2022-07-06 19:16:21',1657134981,NULL),(1863779566,22667989,1,2302026,0,1,1,'D',1,0.546392,14,43561,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 87, \"great\": 114, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 291}}',7.52073,160826234,53871,NULL,'2021-04-14 10:55:57',1618397757,NULL),(1870350876,22669319,1,87172,0,1,1,'D',1,0.362538,9,32639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 167, \"great\": 76}, \"maximum_statistics\": {\"great\": 331}}',4.35472,170509890,76710,NULL,'2022-03-16 17:12:18',1647450738,NULL),(1870258588,22669319,1,1102828,0,1,1,'D',1,0.637255,21,223071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 46}, \"maximum_statistics\": {\"great\": 102}}',7.21871,170510157,78229,NULL,'2022-03-16 17:24:28',1647451468,NULL),(1870350737,22669319,1,87170,0,1,1,'C',1,0.795918,30,355004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 32}, \"maximum_statistics\": {\"great\": 49}}',7.96032,170560171,119434,NULL,'2022-03-18 20:27:00',1647635220,NULL),(1875779480,22669319,1,28672,1,1,1,'D',1,0.632,37,138011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 55}, \"maximum_statistics\": {\"great\": 125}}',8.70514,178694276,68292,NULL,'2023-05-03 03:01:02',1683082862,NULL),(1870263243,22669319,1,12788,0,1,1,'D',1,0.684874,42,190155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 63}, \"maximum_statistics\": {\"great\": 119}}',9.76188,170510270,36762,NULL,'2022-03-16 17:29:38',1647451778,NULL),(1875656185,22669319,1,1505876,0,1,1,'B',1,0.845238,66,463196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 94}, \"maximum_statistics\": {\"great\": 126}}',16.5497,178615769,75354,NULL,'2023-04-28 09:07:11',1682672831,NULL),(1875056626,22671415,1,2012563,0,1,1,'C',1,0.790323,17,321429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 11, \"great\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 62}}',15.7558,177621359,17732,NULL,'2023-03-01 14:02:34',1677679354,NULL),(1874900824,22671415,1,1982173,0,1,1,'B',1,0.876384,119,514717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 220}, \"maximum_statistics\": {\"great\": 271}}',24.0562,177388092,132307,NULL,'2023-02-16 14:59:14',1676559554,NULL),(1864338341,22675892,1,2573448,1,1,1,'A',1,0.91828,249,682266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 393}, \"maximum_statistics\": {\"great\": 465}}',81.3635,161540979,381836,NULL,'2021-05-03 18:45:49',1620067549,NULL),(1865796899,22683597,1,2765067,1,1,1,'B',1,0.891593,131,558606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 184}, \"maximum_statistics\": {\"great\": 226}}',21.03,163960567,117097,NULL,'2021-07-15 03:26:20',1626319580,NULL),(1864101884,22683597,1,2687314,1,1,1,'A',1,0.900338,151,599569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 240}, \"maximum_statistics\": {\"great\": 296}}',22.0599,161157467,165246,NULL,'2021-04-23 06:43:48',1619160228,NULL),(1872111627,22683597,1,2022478,1,1,1,'B',1,0.889785,78,548454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 150}, \"maximum_statistics\": {\"great\": 186}}',25.2668,173206609,118050,NULL,'2022-07-10 04:36:18',1657427778,NULL),(2540556257,22686708,1,2443239,1,1,1,'D',1,0.389796,10,15562,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 101, \"great\": 47}, \"maximum_statistics\": {\"great\": 245}}',NULL,183231900,31530,NULL,'2024-03-21 02:21:28',1710987688,NULL),(2540566379,22686708,1,2443241,1,1,1,'D',1,0.00390016,2,3606,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 636}, \"maximum_statistics\": {\"great\": 641}}',NULL,183231935,10350,NULL,'2024-03-21 02:25:04',1710987904,NULL),(2540577493,22686708,1,2443242,1,1,1,'D',1,0,0,8021,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 538}, \"maximum_statistics\": {\"great\": 538}}',NULL,183231959,22500,NULL,'2024-03-21 02:29:00',1710988140,NULL),(1863830853,22686708,1,1932035,0,1,1,'D',1,0.362355,22,13783,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 303, \"great\": 137}, \"maximum_statistics\": {\"great\": 603}}',5.75053,160887048,80346,NULL,'2021-04-16 01:20:58',1618536058,NULL),(1863849543,22686708,1,2908422,0,1,1,'B',1,0.8,35,428946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 28}, \"maximum_statistics\": {\"great\": 45}}',7.78939,160886870,13072,NULL,'2021-04-16 01:12:53',1618535573,NULL),(1863844742,22686708,1,2908421,0,1,1,'C',1,0.768116,34,331469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 45}, \"maximum_statistics\": {\"great\": 69}}',11.616,160886904,18780,NULL,'2021-04-16 01:14:24',1618535664,NULL),(1864244151,22686708,1,10818,0,1,1,'C',1,0.715909,30,225063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 34, \"great\": 129}, \"maximum_statistics\": {\"great\": 220}}',15.4756,161650999,52562,NULL,'2021-05-06 22:25:31',1620339931,NULL),(1872666236,22688671,1,1774604,0,1,1,'C',1,0.76361,62,300292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 18, \"great\": 202, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',14.3163,173944910,116421,NULL,'2022-08-14 06:40:28',1660459228,NULL),(1872587164,22688671,1,2162597,1,1,1,'C',1,0.728395,34,256521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 31, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',19.5393,173945090,77030,NULL,'2022-08-14 06:54:29',1660460069,NULL),(1872640460,22688671,1,1937980,0,1,1,'B',1,0.852941,129,530809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 7, \"great\": 271, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 374}}',23.2683,173945024,244154,NULL,'2022-08-14 06:49:26',1660459766,NULL),(1875528958,22691374,1,1474948,0,1,1,'D',1,0.674419,27,193229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 23, \"great\": 68}, \"maximum_statistics\": {\"great\": 129}}',9.49087,178323760,41929,NULL,'2023-04-10 08:30:43',1681115443,NULL),(1867093888,22692108,1,2344902,1,1,1,'B',1,0.819307,62,382828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 20, \"great\": 149}, \"maximum_statistics\": {\"great\": 202}}',20.8941,165838390,75186,NULL,'2021-09-15 08:47:10',1631695630,NULL),(1867032076,22692108,1,1715243,0,1,1,'B',1,0.8,35,322446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 20, \"great\": 110}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',21.062,165681541,49248,NULL,'2021-09-09 13:17:26',1631193446,NULL),(1867424193,22692108,1,1829441,1,1,1,'A',1,0.923358,167,683618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 233}, \"maximum_statistics\": {\"great\": 274}}',36.2667,166265812,222854,NULL,'2021-10-01 01:06:49',1633050409,NULL),(1870942070,22697752,1,505086,0,1,1,'D',1,0.604603,48,124949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 51, \"great\": 101}, \"maximum_statistics\": {\"great\": 239}}',10.844,171512548,50832,NULL,'2022-04-28 18:06:46',1651169206,NULL),(1870970784,22697752,1,74499,0,1,1,'D',1,0.588015,30,115627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 68, \"great\": 115}, \"maximum_statistics\": {\"great\": 267}}',11.0936,171512527,57219,NULL,'2022-04-28 18:05:15',1651169115,NULL),(1863766703,22697752,1,1937980,0,1,1,'B',1,0.819519,56,370916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 36, \"great\": 275}, \"maximum_statistics\": {\"great\": 374}}',20.9806,160882472,120013,NULL,'2021-04-15 22:04:41',1618524281,NULL),(1865076917,22700474,1,46805,0,1,1,'D',1,0.229532,5,3516,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 238, \"great\": 53}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',3.64272,162681018,26904,NULL,'2021-06-05 01:28:55',1622856535,NULL),(1863787004,22700474,1,46803,0,1,1,'C',1,0.738095,55,280477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 77, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',11.5579,160875419,46679,NULL,'2021-04-15 18:15:43',1618510543,NULL),(1865367322,22700474,1,1228142,0,1,1,'D',1,0.646552,15,199064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 16, \"great\": 33}, \"maximum_statistics\": {\"great\": 58}}',11.8778,163189330,19194,NULL,'2021-06-21 01:44:04',1624239844,NULL),(1864342052,22700474,1,556959,0,1,1,'C',1,0.722222,50,255439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 76, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 135}}',12.4264,161568445,40359,NULL,'2021-05-04 14:51:32',1620139892,NULL),(1864368959,22700474,1,1292933,0,1,1,'C',1,0.778325,36,313094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 130, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 203}}',19.1158,161756202,65310,NULL,'2021-05-09 18:31:31',1620585091,NULL),(1868392393,22700474,1,46804,0,1,1,'C',1,0.739224,29,270214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 30, \"great\": 141}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',19.5919,167813644,76780,NULL,'2021-11-28 03:50:53',1638071453,NULL),(1870315730,22700474,1,1292935,0,1,1,'C',1,0.787129,126,360132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 29, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 303}}',29.4745,170644134,132116,NULL,'2022-03-22 03:32:20',1647919940,NULL),(1872428409,22700474,1,2879864,0,1,1,'B',1,0.802985,87,357532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 36, \"great\": 239}, \"maximum_statistics\": {\"great\": 335}}',32.0167,173587493,123578,NULL,'2022-07-28 03:09:54',1658977794,NULL),(1869655453,22700474,1,1812418,1,1,1,'A',1,0.957237,151,797347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 140}, \"maximum_statistics\": {\"great\": 152}}',33.1288,169656658,123639,NULL,'2022-02-09 04:51:55',1644382315,NULL),(1868180021,22701577,1,1443386,1,1,1,'C',1,0.785714,52,337473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 53, \"great\": 373}, \"maximum_statistics\": {\"great\": 560}}',NULL,167356917,335764,NULL,'2021-11-09 21:43:04',1636494184,NULL),(1868116274,22701577,1,1920415,0,1,1,'B',1,0.866995,102,507769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 160}, \"maximum_statistics\": {\"great\": 203}}',23.6096,167356575,85624,NULL,'2021-11-09 21:23:40',1636493020,NULL),(1876573277,22701577,1,2043930,1,1,1,'B',1,0.840862,142,135425,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 49, \"great\": 381}, \"maximum_statistics\": {\"great\": 487}}',24.901,179761322,164662,NULL,'2023-07-09 18:05:04',1688925904,NULL),(1868108902,22701577,1,1898517,1,1,1,'B',1,0.809339,102,400574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 177}, \"maximum_statistics\": {\"great\": 257}}',25.9273,167356692,129272,NULL,'2021-11-09 21:30:19',1636493419,NULL),(1863847803,22701577,1,1936434,0,1,1,'B',1,0.895604,105,526311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 303}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',28.961,160873959,182910,NULL,'2021-04-15 17:30:42',1618507842,NULL),(1868656801,22703595,1,339251,0,1,1,'C',1,0.73012,24,243436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 86, \"great\": 277, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 415}}',NULL,168027018,110814,NULL,'2021-12-06 13:54:54',1638798894,NULL),(1871968935,22703595,1,1046150,0,1,1,'C',1,0.77234,41,309749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 38, \"great\": 166, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 235}}',17.1331,173139680,80195,NULL,'2022-07-07 04:04:38',1657166678,NULL),(1864455289,22708257,1,520931,0,1,1,'C',1,0.790514,85,355300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 33, \"great\": 180}, \"maximum_statistics\": {\"great\": 253}}',22.6978,161697285,100860,NULL,'2021-05-08 05:18:15',1620451095,NULL),(1874298852,22708257,1,3910659,1,1,1,'B',1,0.80102,83,462587,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 98}}',23.8761,176478415,55878,NULL,'2022-12-28 01:31:40',1672191100,NULL),(1864045648,22708257,1,2338611,0,1,1,'S',1,0.984615,65,721829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 65}}',26.358,161242203,36409,NULL,'2021-04-25 12:24:46',1619353486,NULL),(1867336927,22708257,1,1228142,0,1,1,'C',1,0.75,22,338958,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 38, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',26.6216,166102967,21976,NULL,'2021-09-25 00:17:23',1632529043,NULL),(1864169961,22708257,1,2012563,0,1,1,'A',1,0.959677,61,780696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 62}}',28.7625,161441699,34324,NULL,'2021-05-01 00:56:06',1619830566,NULL),(1867651739,22708257,1,74499,0,1,1,'B',1,0.850187,76,224693,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',31.7843,166616829,92734,NULL,'2021-10-14 01:40:30',1634175630,NULL),(1864387986,22708257,1,2338620,1,1,1,'B',1,0.84153,106,441223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 139}, \"maximum_statistics\": {\"great\": 183}}',33.038,161719643,102322,NULL,'2021-05-08 19:09:27',1620500967,NULL),(1864182781,22708257,1,454644,0,1,1,'S',1,0.987013,77,806353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 75}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',35.6794,161441639,83599,NULL,'2021-05-01 00:53:33',1619830413,NULL),(1867623511,22708257,1,46804,0,1,1,'B',1,0.87069,97,267418,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 181, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',36.1304,166616897,108134,NULL,'2021-10-14 01:43:42',1634175822,NULL),(1863961301,22708257,1,1919414,1,1,1,'B',1,0.8575,101,452480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 56, \"great\": 485}, \"maximum_statistics\": {\"great\": 600}}',36.9471,160917897,265580,NULL,'2021-04-16 20:03:30',1618603410,NULL),(1864152944,22708257,1,2338615,0,1,1,'S',1,0.988506,87,754365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 85}, \"maximum_statistics\": {\"great\": 87}}',37.1515,161441677,54184,NULL,'2021-05-01 00:55:15',1619830515,NULL),(1872260572,22708257,1,1756837,0,1,1,'A',1,0.901602,101,167989,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 26, \"great\": 377}, \"maximum_statistics\": {\"great\": 437}}',37.6193,173420061,178546,NULL,'2022-07-20 02:29:00',1658284140,NULL),(1872295966,22708257,1,361158,0,1,1,'A',1,0.903226,118,166345,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 31, \"great\": 481, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 558}}',40.914,173419307,213790,NULL,'2022-07-20 01:35:55',1658280955,NULL),(1867604849,22708257,1,885298,0,1,1,'B',1,0.882716,77,569208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 162, \"legacy_combo_increase\": 1}}',41.8711,166616928,83548,NULL,'2021-10-14 01:45:39',1634175939,NULL),(1872223802,22708257,1,190767,0,1,1,'B',1,0.863701,94,470315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 61, \"great\": 576, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 708}}',42.7343,173419475,345840,NULL,'2022-07-20 01:50:06',1658281806,NULL),(1872232189,22708257,1,552442,0,1,1,'A',1,0.933333,128,190725,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 21, \"great\": 502}, \"maximum_statistics\": {\"great\": 555}}',44.8288,173419634,203062,NULL,'2022-07-20 02:00:24',1658282424,NULL),(1871002943,22708257,1,1129306,1,1,1,'S',1,0.989362,282,906447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 276, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 282}}',44.8754,171477229,250650,NULL,'2022-04-27 03:40:19',1651030819,NULL),(2907476836,22708257,1,735791,0,1,1,'B',1,0.811069,83,432017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 183}, \"maximum_statistics\": {\"great\": 262}}',45.328,184089531,129958,NULL,'2024-05-29 06:10:53',1716963053,NULL),(1874513694,22708257,1,1492016,0,1,1,'C',1,0.798165,80,481054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 15, \"great\": 80}, \"maximum_statistics\": {\"great\": 109}}',47.2797,176758540,50900,NULL,'2023-01-11 23:29:14',1673479754,NULL),(1864403743,22708257,1,392097,0,1,1,'A',1,0.950549,153,740237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 251}, \"maximum_statistics\": {\"great\": 273}}',47.307,161829039,196352,NULL,'2021-05-11 21:13:25',1620767605,NULL),(1864264769,22708257,1,2338613,0,1,1,'A',1,0.958015,82,663006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 131}}',48.0825,161692599,72898,NULL,'2021-05-08 02:01:43',1620439303,NULL),(1872279638,22708257,1,1138496,1,1,1,'A',1,0.90367,232,653134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 327, \"legacy_combo_increase\": 1}}',48.9405,173419102,284666,NULL,'2022-07-20 01:21:57',1658280117,NULL),(1872240366,22708257,1,3041507,1,1,1,'A',1,0.916256,211,178787,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 55, \"great\": 900}, \"maximum_statistics\": {\"great\": 1015}}',49.2312,173420132,411482,NULL,'2022-07-20 02:34:40',1658284480,NULL),(1874195480,22708257,1,3777266,1,1,1,'A',1,0.91458,218,190605,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 33, \"great\": 596}, \"maximum_statistics\": {\"great\": 679}}',49.3146,176344715,279055,NULL,'2022-12-21 04:25:14',1671596714,NULL),(1872227166,22708257,1,46805,0,1,1,'A',1,0.951754,123,217669,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 316}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',49.8468,173419412,152394,NULL,'2022-07-20 01:44:45',1658281485,NULL),(1870998181,22708257,1,2452376,0,1,1,'S',1,0.960452,177,852775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 163}, \"maximum_statistics\": {\"great\": 177}}',50.4772,171477427,163722,NULL,'2022-04-27 03:56:28',1651031788,NULL),(1872217196,22708257,1,2991721,1,1,1,'A',1,0.909152,190,558031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 37, \"great\": 645}, \"maximum_statistics\": {\"great\": 743}}',50.7232,173431325,456150,NULL,'2022-07-20 15:24:05',1658330645,NULL),(1870956691,22708257,1,963441,0,1,1,'A',1,0.916118,277,716322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 262}, \"maximum_statistics\": {\"great\": 304}}',50.7313,171477285,284920,NULL,'2022-04-27 03:44:43',1651031083,NULL),(1872208193,22708257,1,2443644,0,1,1,'A',1,0.93858,221,208941,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 476}, \"maximum_statistics\": {\"great\": 521}}',50.7404,173420176,232494,NULL,'2022-07-20 02:37:57',1658284677,NULL);
INSERT INTO `scores` VALUES (1872179812,22708257,1,817145,0,1,1,'B',1,0.894081,165,592596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 265, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',51.3166,173419750,215458,NULL,'2022-07-20 02:08:35',1658282915,NULL),(2907467355,22708257,1,993748,0,1,1,'B',1,0.876042,81,474110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 32, \"great\": 393}, \"maximum_statistics\": {\"great\": 480}}',51.3642,184089504,191956,NULL,'2024-05-29 06:06:55',1716962815,NULL),(1872285365,22708257,1,1500516,0,1,1,'A',1,0.917219,107,608495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 262}, \"maximum_statistics\": {\"great\": 302}}',51.6223,173419891,180258,NULL,'2022-07-20 02:17:28',1658283448,NULL),(1872294326,22708257,1,355580,0,1,1,'A',1,0.955,163,218440,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 376, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 400}}',52.7986,173420252,171881,NULL,'2022-07-20 02:42:44',1658284964,NULL),(1872215590,22708257,1,497454,0,1,1,'A',1,0.904221,66,553461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 261}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',53.191,173420413,144196,NULL,'2022-07-20 02:55:53',1658285753,NULL),(1872183195,22708257,1,819315,0,1,1,'A',1,0.951372,160,209834,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 373}, \"maximum_statistics\": {\"great\": 401}}',53.3041,173431052,170812,NULL,'2022-07-20 15:09:06',1658329746,NULL),(1872191920,22708257,1,435821,0,1,1,'A',1,0.964625,296,230128,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 896}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',53.9346,173420727,470942,NULL,'2022-07-20 03:22:32',1658287352,NULL),(2909996192,22708257,1,4563431,1,1,1,'A',1,0.907591,137,576685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 34, \"great\": 528}, \"maximum_statistics\": {\"great\": 606}}',54.0324,184095567,360798,NULL,'2024-05-29 17:09:37',1717002577,NULL),(1874176301,22708257,1,3850579,1,1,1,'S',1,0.971154,156,876899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 147}, \"maximum_statistics\": {\"great\": 156}}',59.9632,176344637,123570,NULL,'2022-12-21 04:17:14',1671596234,NULL),(1874169597,22708257,1,2944444,1,1,1,'A',1,0.952716,171,223262,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 18, \"great\": 468}, \"maximum_statistics\": {\"great\": 497}}',60.266,176344843,247798,NULL,'2022-12-21 04:36:57',1671597417,NULL),(1874181156,22708257,1,2966123,1,1,1,'S',1,0.957529,259,819118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 237}, \"maximum_statistics\": {\"great\": 259}}',60.6443,176250228,250070,NULL,'2022-12-16 05:43:35',1671169415,NULL),(1872236405,22708257,1,1414454,0,1,1,'A',1,0.968668,163,237438,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',60.7953,173420303,168115,NULL,'2022-07-20 02:47:21',1658285241,NULL),(1872225854,22708257,1,46804,0,1,1,'A',1,0.961207,171,784250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 215}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',61.64,173420462,200672,NULL,'2022-07-20 03:00:13',1658286013,NULL),(1877882391,22708257,1,1734711,0,1,1,'A',1,0.963918,184,229090,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 459}, \"maximum_statistics\": {\"great\": 485}}',61.7203,181602785,205797,NULL,'2023-11-15 06:48:27',1700030907,NULL),(1872214309,22708257,1,2452377,0,1,1,'A',1,0.954357,149,722958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 224}, \"maximum_statistics\": {\"great\": 241}}',63.1849,173430995,166316,NULL,'2022-07-20 15:06:19',1658329579,NULL),(1874137541,22708257,1,664472,0,1,1,'A',1,0.945255,137,752440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 122}, \"maximum_statistics\": {\"great\": 137}}',64.6225,176343578,113138,NULL,'2022-12-21 02:45:27',1671590727,NULL),(1872257151,22708257,1,1908408,0,1,1,'A',1,0.980303,179,244908,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 321}, \"maximum_statistics\": {\"great\": 330}}',64.7211,173420385,159205,NULL,'2022-07-20 02:53:21',1658285601,NULL),(1874353775,22708257,1,3922645,1,1,1,'A',1,0.949074,216,791756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 194}, \"maximum_statistics\": {\"great\": 216}}',65.0064,176542281,214804,NULL,'2022-12-31 09:02:15',1672477335,NULL),(1872304957,22708257,1,3695834,1,1,1,'A',1,0.907526,121,571611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 29, \"great\": 668}, \"maximum_statistics\": {\"great\": 784}}',65.4793,173431551,419008,NULL,'2022-07-20 15:35:13',1658331313,NULL),(1872238519,22708257,1,221949,0,1,1,'A',1,0.979567,227,240531,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 404}, \"maximum_statistics\": {\"great\": 416}}',66.2248,173431453,185019,NULL,'2022-07-20 15:29:57',1658330997,NULL),(2907484379,22708257,1,2267088,1,1,1,'A',1,0.96319,180,795286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 310}, \"maximum_statistics\": {\"great\": 326}}',66.5057,184089554,270614,NULL,'2024-05-29 06:14:05',1716963245,NULL),(1874165112,22708257,1,3746199,1,1,1,'S',1,0.988636,220,898269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 215}, \"maximum_statistics\": {\"great\": 220}}',66.6593,176343517,222112,NULL,'2022-12-21 02:41:21',1671590481,NULL),(1874546748,22708257,1,2944445,1,1,1,'A',1,0.924615,106,190372,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 36, \"great\": 588}, \"maximum_statistics\": {\"great\": 650}}',67.8551,176777515,266497,NULL,'2023-01-13 02:35:26',1673577326,NULL),(1874176606,22708257,1,3906802,1,1,1,'A',1,0.963576,340,235534,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 19, \"great\": 719}, \"maximum_statistics\": {\"great\": 755}}',68.0317,176358584,354413,NULL,'2022-12-21 21:34:34',1671658474,NULL),(1874297288,22708257,1,3910659,1,1,1,'X',1,1,98,893058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',68.9719,176383417,76580,NULL,'2022-12-23 03:50:37',1671767437,NULL),(1874221146,22708257,1,3068729,1,1,1,'S',1,0.974066,482,859798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 457}, \"maximum_statistics\": {\"great\": 482}}',69.397,176250533,505600,NULL,'2022-12-16 06:11:35',1671171095,NULL),(1874170396,22708257,1,1628027,0,1,1,'A',1,0.962617,228,771445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 303}, \"maximum_statistics\": {\"great\": 321}}',70.4982,176344457,268286,NULL,'2022-12-21 04:02:00',1671595320,NULL),(1874190893,22708257,1,1666640,0,1,1,'A',1,0.978036,231,252024,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 374}, \"maximum_statistics\": {\"great\": 387}}',71.1674,176358854,185277,NULL,'2022-12-21 21:55:57',1671659757,NULL),(1874171222,22708257,1,779320,0,1,1,'S',1,0.964407,295,807250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 274}, \"maximum_statistics\": {\"great\": 295}}',71.4938,176358749,290850,NULL,'2022-12-21 21:47:48',1671659268,NULL),(1872261837,22708257,1,263682,0,1,1,'A',1,0.971254,317,235123,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 550, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',71.8113,173431131,290931,NULL,'2022-07-20 15:12:30',1658329950,NULL),(1874202932,22708257,1,3780627,1,1,1,'A',1,0.980287,256,428897,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 271}, \"maximum_statistics\": {\"great\": 279}}',72.7035,176358705,177910,NULL,'2022-12-21 21:44:29',1671659069,NULL),(2909850918,22708257,1,1415002,0,1,1,'S',1,0.969828,116,825205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 109}, \"maximum_statistics\": {\"great\": 116}}',73.4241,184095248,81430,NULL,'2024-05-29 16:39:22',1717000762,NULL),(1874116374,22708257,1,3889874,1,1,1,'A',1,0.942661,299,364494,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 395}, \"maximum_statistics\": {\"great\": 436, \"legacy_combo_increase\": 1}}',73.7442,176358391,258280,NULL,'2022-12-21 21:21:25',1671657685,NULL),(1874298734,22708257,1,3858273,1,1,1,'A',1,0.979253,154,242237,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 233}, \"maximum_statistics\": {\"great\": 241}}',74.5535,176542139,112569,NULL,'2022-12-31 08:52:24',1672476744,NULL),(1874222570,22708257,1,3693890,1,1,1,'S',1,0.985714,490,273076,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 476}, \"maximum_statistics\": {\"great\": 490}}',74.9058,176363307,263424,NULL,'2022-12-22 04:36:13',1671683773,NULL),(1874226457,22708257,1,3921761,1,1,1,'S',1,0.986364,220,909801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 214}, \"maximum_statistics\": {\"great\": 220}}',74.9062,176358261,232620,NULL,'2022-12-21 21:12:05',1671657125,NULL),(1872251466,22708257,1,242954,0,1,1,'A',1,0.961631,133,715237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 391}, \"maximum_statistics\": {\"great\": 417}}',76.7475,173455492,263164,NULL,'2022-07-21 18:45:22',1658429122,NULL),(1874201194,22708257,1,1932035,1,1,1,'A',1,0.978441,483,848080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 582}, \"maximum_statistics\": {\"great\": 603}}',76.9795,176362954,622852,NULL,'2022-12-22 04:05:15',1671681915,NULL),(1874447846,22708257,1,3802195,1,1,1,'X',1,1,142,916458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142}, \"maximum_statistics\": {\"great\": 142}}',77.2738,176723149,140340,NULL,'2023-01-09 21:55:30',1673301330,NULL),(1874114662,22708257,1,3889872,1,1,1,'A',1,0.987097,241,853193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 303}, \"maximum_statistics\": {\"great\": 310}}',77.7089,176344562,281666,NULL,'2022-12-21 04:10:57',1671595857,NULL),(1874346961,22708257,1,3596924,1,1,1,'S',1,0.983333,270,879704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 261}, \"maximum_statistics\": {\"great\": 270}}',78.6546,176383398,265560,NULL,'2022-12-23 03:48:54',1671767334,NULL),(2907556045,22708257,1,4504817,1,1,1,'S',1,0.995798,119,901568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 119}}',78.6745,184089768,95638,NULL,'2024-05-29 06:44:13',1716965053,NULL),(1872253980,22708257,1,3659532,1,1,1,'A',1,0.944908,197,694178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 544}, \"maximum_statistics\": {\"great\": 599}}',79.0823,173431619,409314,NULL,'2022-07-20 15:39:07',1658331547,NULL),(1874203285,22708257,1,3780629,1,1,1,'A',1,0.957474,251,231740,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 362}, \"maximum_statistics\": {\"great\": 388}}',79.6563,176344681,184296,NULL,'2022-12-21 04:22:01',1671596521,NULL),(1872188013,22708257,1,1247898,1,1,1,'A',1,0.95092,239,721007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 756}, \"maximum_statistics\": {\"great\": 815}}',80.2707,173441524,583012,NULL,'2022-07-21 03:20:50',1658373650,NULL),(2907510223,22708257,1,4599040,1,1,1,'S',1,0.980132,151,852220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 145}, \"maximum_statistics\": {\"great\": 151}}',80.4604,184089639,126440,NULL,'2024-05-29 06:25:01',1716963901,NULL),(1874309503,22708257,1,3911168,1,1,1,'A',1,0.976744,492,842042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 493}, \"maximum_statistics\": {\"great\": 516}}',81.1241,176383755,549370,NULL,'2022-12-23 04:17:18',1671769038,NULL),(1874352710,22708257,1,3880837,1,1,1,'A',1,0.978571,175,820080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 202}, \"maximum_statistics\": {\"great\": 210}}',81.1657,176481242,194810,NULL,'2022-12-28 05:31:41',1672205501,NULL),(1874545152,22708257,1,2944440,1,1,1,'A',1,0.984429,257,855905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 281}, \"maximum_statistics\": {\"great\": 289}}',81.3335,176777430,291126,NULL,'2023-01-13 02:28:11',1673576891,NULL),(1874414708,22708257,1,3777316,1,1,1,'A',1,0.96603,383,811707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 446}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 1}}',82.224,176723083,439364,NULL,'2023-01-09 21:50:19',1673301019,NULL),(1877743146,22708257,1,1675835,0,1,1,'A',1,0.95288,162,790655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 174}, \"maximum_statistics\": {\"great\": 191}}',82.6105,181456046,139820,NULL,'2023-11-04 05:15:38',1699074938,NULL),(1874455836,22708257,1,3694840,1,1,1,'A',1,0.941094,305,697105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 645}, \"maximum_statistics\": {\"great\": 713}}',82.7315,176634150,517722,NULL,'2023-01-05 08:19:43',1672906783,NULL),(1874223763,22708257,1,3810136,1,1,1,'S',1,0.988615,527,885661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 515}, \"maximum_statistics\": {\"great\": 527}}',83.2391,176363265,566010,NULL,'2022-12-22 04:32:52',1671683572,NULL),(1874584820,22708257,1,3884405,1,1,1,'A',1,0.929922,383,689101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 31, \"great\": 804}, \"maximum_statistics\": {\"great\": 899}}',84.0613,176783514,690682,NULL,'2023-01-13 12:05:02',1673611502,NULL),(1874471274,22708257,1,3819179,1,1,1,'A',1,0.93346,241,679655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 465}, \"maximum_statistics\": {\"great\": 526}}',84.1892,176634028,410722,NULL,'2023-01-05 08:07:53',1672906073,NULL),(2907506269,22708257,1,4608799,1,1,1,'A',1,0.976858,342,826055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 685}, \"maximum_statistics\": {\"great\": 713}}',84.7204,184089623,646302,NULL,'2024-05-29 06:23:20',1716963800,NULL),(1874474958,22708257,1,3597119,1,1,1,'A',1,0.984177,282,851009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 462}, \"maximum_statistics\": {\"great\": 474}}',84.822,176723123,411368,NULL,'2023-01-09 21:53:28',1673301208,NULL),(1874364519,22708257,1,3605011,1,1,1,'S',1,0.977591,357,852985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 341}, \"maximum_statistics\": {\"great\": 357}}',85.3535,176689409,372160,NULL,'2023-01-08 03:39:47',1673149187,NULL),(1874421060,22708257,1,3780627,1,1,1,'A',1,0.980287,220,832973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 271}, \"maximum_statistics\": {\"great\": 279}}',85.4931,176667002,236562,NULL,'2023-01-07 01:09:43',1673053783,NULL),(2910014954,22708257,1,4501006,1,1,1,'A',1,0.952522,291,777901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 311}, \"maximum_statistics\": {\"great\": 337}}',85.5182,184095603,309850,NULL,'2024-05-29 17:13:32',1717002812,NULL),(1874343624,22708257,1,2486396,1,1,1,'A',1,0.984547,379,855824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 440}, \"maximum_statistics\": {\"great\": 453}}',86.4527,176383278,459548,NULL,'2022-12-23 03:40:36',1671766836,NULL),(1872282440,22708257,1,3669540,1,1,1,'A',1,0.949878,205,759695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 377}, \"maximum_statistics\": {\"great\": 409}}',87.956,173431739,329220,NULL,'2022-07-20 15:45:19',1658331919,NULL),(1874375454,22708257,1,1492014,1,1,1,'S',1,0.958824,85,930465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 78}, \"maximum_statistics\": {\"great\": 85}}',88.4024,176689360,52990,NULL,'2023-01-08 03:35:21',1673148921,NULL),(1874467722,22708257,1,3703909,1,1,1,'A',1,0.990212,309,902181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 602}, \"maximum_statistics\": {\"great\": 613}}',90.0483,176633958,626930,NULL,'2023-01-05 08:01:55',1672905715,NULL),(2910026504,22708257,1,4570027,1,1,1,'A',1,0.959834,249,774095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 338}, \"maximum_statistics\": {\"great\": 361}}',90.1702,184095624,308116,NULL,'2024-05-29 17:15:57',1717002957,NULL),(2907457334,22708257,1,2016123,0,1,1,'S',1,0.979661,295,798300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 283}, \"maximum_statistics\": {\"great\": 295}}',90.461,184089483,297930,NULL,'2024-05-29 06:02:40',1716962560,NULL),(1874440013,22708257,1,3554682,1,1,1,'A',1,0.949458,244,757668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 506}, \"maximum_statistics\": {\"great\": 554}}',91.4877,176634082,484200,NULL,'2023-01-05 08:12:20',1672906340,NULL),(1874546715,22708257,1,2944444,1,1,1,'A',1,0.93662,299,722086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 451}, \"maximum_statistics\": {\"great\": 497}}',91.8069,176771130,435604,NULL,'2023-01-12 17:23:44',1673544224,NULL),(2907490690,22708257,1,849006,1,1,1,'S',1,0.993174,293,901808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 289}, \"maximum_statistics\": {\"great\": 293}}',93.2151,184089574,307540,NULL,'2024-05-29 06:16:45',1716963405,NULL),(1874378571,22708257,1,3746152,1,1,1,'A',1,0.964674,189,788032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 348}, \"maximum_statistics\": {\"great\": 368}}',93.7768,176689505,316780,NULL,'2023-01-08 03:49:49',1673149789,NULL),(1874402840,22708257,1,3642915,1,1,1,'S',1,0.984848,363,893269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 352}, \"maximum_statistics\": {\"great\": 363}}',93.9356,176725340,393500,NULL,'2023-01-10 00:59:28',1673312368,NULL),(1874604678,22708257,1,3945022,1,1,1,'A',1,0.936364,110,843615,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 96}, \"maximum_statistics\": {\"great\": 110}}',97.3115,176777614,89703,NULL,'2023-01-13 02:44:09',1673577849,NULL),(2909976295,22708257,1,2563725,1,1,1,'S',1,0.98467,424,892131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 411}, \"maximum_statistics\": {\"great\": 424}}',98.841,184095526,487896,NULL,'2024-05-29 17:05:27',1717002327,NULL),(1874409450,22708257,1,3775975,1,1,1,'A',1,0.959259,233,775959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 377}, \"maximum_statistics\": {\"great\": 405}}',99.262,176755278,337870,NULL,'2023-01-11 18:51:41',1673463101,NULL),(1874392352,22708257,1,3754114,1,1,1,'S',1,0.988342,386,910558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 377}, \"maximum_statistics\": {\"great\": 386}}',100.184,176666739,398018,NULL,'2023-01-07 00:44:01',1673052241,NULL),(1874358378,22708257,1,3722888,1,1,1,'S',1,0.984277,159,887358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 154}, \"maximum_statistics\": {\"great\": 159}}',100.805,176634050,131090,NULL,'2023-01-05 08:09:26',1672906166,NULL),(1874554127,22708257,1,3790392,1,1,1,'A',1,0.940043,248,669753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 848}, \"maximum_statistics\": {\"great\": 934}}',100.951,176758659,716876,NULL,'2023-01-11 23:40:11',1673480411,NULL),(1872206864,22708257,1,169846,0,1,1,'A',1,0.977046,194,823540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 480}, \"maximum_statistics\": {\"great\": 501}}',101.91,173431204,436862,NULL,'2022-07-20 15:16:42',1658330202,NULL),(1874607720,22708257,1,3713912,1,1,1,'S',1,0.96657,344,840571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 321}, \"maximum_statistics\": {\"great\": 344}}',102.332,176882584,345140,NULL,'2023-01-18 18:46:48',1674067608,NULL),(1874431638,22708257,1,3544554,1,1,1,'S',1,0.987097,310,909391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 302}, \"maximum_statistics\": {\"great\": 310}}',103.356,176755214,311520,NULL,'2023-01-11 18:45:18',1673462718,NULL),(1874497371,22708257,1,2510129,1,1,1,'A',1,0.9875,308,884670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 313}, \"maximum_statistics\": {\"great\": 320}}',108.473,176771185,319990,NULL,'2023-01-12 17:27:33',1673544453,NULL),(1874690778,22708257,1,2684042,1,1,1,'A',1,0.956481,519,821002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 499}, \"maximum_statistics\": {\"great\": 540}}',109.284,177007756,595790,NULL,'2023-01-25 20:38:12',1674679092,NULL),(1874563051,22708257,1,3875431,1,1,1,'A',1,0.965296,231,775887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 365}, \"maximum_statistics\": {\"great\": 389}}',111.941,176882715,341600,NULL,'2023-01-18 18:57:52',1674068272,NULL),(1876021888,22708257,1,1772047,0,1,1,'S',1,0.982422,768,901944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 741}, \"maximum_statistics\": {\"great\": 768}}',112.85,179197112,844290,NULL,'2023-06-03 04:52:42',1685767962,NULL),(1874370138,22708257,1,3889874,1,1,1,'A',1,0.970183,433,851660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 411}, \"maximum_statistics\": {\"great\": 436, \"legacy_combo_increase\": 1}}',116.615,176634179,464920,NULL,'2023-01-05 08:22:51',1672906971,NULL),(1874455410,22708257,1,3693890,1,1,1,'A',1,0.97551,347,853088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 467}, \"maximum_statistics\": {\"great\": 490}}',116.654,176666814,471010,NULL,'2023-01-07 00:51:25',1673052685,NULL),(1874459888,22708257,1,3068731,1,1,1,'A',1,0.966667,617,826117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 662}, \"maximum_statistics\": {\"great\": 705}}',116.805,176756748,694686,NULL,'2023-01-11 20:54:49',1673470489,NULL),(1874405007,22708257,1,1846962,0,1,1,'S',1,0.982,250,858622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 241}, \"maximum_statistics\": {\"great\": 250}}',117.364,176755011,243510,NULL,'2023-01-11 18:29:47',1673461787,NULL),(1874565020,22708257,1,3802198,1,1,1,'A',1,0.98,199,872551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 193}, \"maximum_statistics\": {\"great\": 200}}',118.578,176758604,206352,NULL,'2023-01-11 23:35:23',1673480123,NULL),(1874973162,22708257,1,3922645,1,1,1,'A',1,0.9375,188,806084,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 191}, \"maximum_statistics\": {\"great\": 216}}',121.557,177405126,202041,NULL,'2023-02-17 14:47:58',1676645278,NULL),(1874931546,22708257,1,2983644,1,1,1,'A',1,0.935632,434,849955,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 380}, \"maximum_statistics\": {\"great\": 435}}',122.727,177405036,485894,NULL,'2023-02-17 14:42:04',1676644924,NULL),(1874482838,22708257,1,3945023,1,1,1,'S',1,0.981928,166,885160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 160}, \"maximum_statistics\": {\"great\": 166}}',124.723,176726419,157614,NULL,'2023-01-10 02:46:17',1673318777,NULL),(1874677833,22708257,1,2983644,1,1,1,'A',1,0.950575,230,848827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 396}, \"maximum_statistics\": {\"great\": 435}}',125.522,176994269,428637,NULL,'2023-01-25 01:25:45',1674609945,NULL),(1874495944,22708257,1,3905458,1,1,1,'S',1,0.970588,153,866002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 144}, \"maximum_statistics\": {\"great\": 153}}',125.639,176882828,124710,NULL,'2023-01-18 19:08:03',1674068883,NULL),(1874365498,22708257,1,1485848,1,1,1,'A',1,0.962037,288,790974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 502}, \"maximum_statistics\": {\"great\": 540}}',126.345,176741758,480116,NULL,'2023-01-10 23:51:57',1673394717,NULL),(1874531126,22708257,1,217254,0,1,1,'A',1,0.975,346,858902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 419}, \"maximum_statistics\": {\"great\": 440}}',128.57,176777464,410140,NULL,'2023-01-13 02:30:21',1673577021,NULL),(1874417901,22708257,1,1254676,0,1,1,'A',1,0.983897,491,883080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 602}, \"maximum_statistics\": {\"great\": 621}}',129.171,176738761,634008,NULL,'2023-01-10 19:51:35',1673380295,NULL),(1874481426,22708257,1,3930665,1,1,1,'A',1,0.973641,446,844735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 580}, \"maximum_statistics\": {\"great\": 607}}',131.25,176741793,590020,NULL,'2023-01-10 23:55:19',1673394919,NULL),(2907609331,22708257,1,4274714,1,1,1,'A',1,0.967354,256,839220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 273}, \"maximum_statistics\": {\"great\": 291}}',131.902,184089875,284088,NULL,'2024-05-29 07:06:30',1716966390,NULL),(1874418856,22708257,1,3780093,1,1,1,'A',1,0.97782,581,851380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 758}, \"maximum_statistics\": {\"great\": 789}}',135.73,176741830,782070,NULL,'2023-01-10 23:59:20',1673395160,NULL),(1874458788,22708257,1,3921764,1,1,1,'S',1,0.967123,365,860613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 341}, \"maximum_statistics\": {\"great\": 365}}',144.565,176725364,415088,NULL,'2023-01-10 01:01:56',1673312516,NULL),(1874421542,22708257,1,3780629,1,1,1,'A',1,0.962629,343,821652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 363}, \"maximum_statistics\": {\"great\": 388}}',153.524,176755123,373944,NULL,'2023-01-11 18:37:58',1673462278,NULL),(1874414443,22708257,1,3515256,1,1,1,'S',1,0.980878,706,887593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 679}, \"maximum_statistics\": {\"great\": 706}}',153.572,176742184,789520,NULL,'2023-01-11 00:31:47',1673397107,NULL),(1864159316,22712176,1,152679,1,1,1,'B',1,0.840909,28,487799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 68}, \"maximum_statistics\": {\"great\": 88}}',NULL,161445090,81679,NULL,'2021-05-01 03:16:43',1619839003,NULL),(1864176556,22712176,1,173083,0,1,1,'D',1,0.560748,38,116444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 59, \"great\": 85}, \"maximum_statistics\": {\"great\": 214}}',9.15463,161440174,66995,NULL,'2021-04-30 23:51:14',1619826674,NULL),(1864108614,22712176,1,2732626,0,1,1,'C',1,0.785714,65,302194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 109}, \"maximum_statistics\": {\"great\": 168}}',13.4961,161400758,67164,NULL,'2021-04-29 21:43:21',1619732601,NULL),(1864113413,22712176,1,1256370,0,1,1,'D',1,0.610638,21,125680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 71, \"great\": 123}, \"maximum_statistics\": {\"great\": 235}}',13.8149,161440028,60174,NULL,'2021-04-30 23:45:25',1619826325,NULL),(1864233595,22712176,1,2730457,0,1,1,'C',1,0.761905,50,280724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 35, \"great\": 178}, \"maximum_statistics\": {\"great\": 273}}',21.2422,161445027,77120,NULL,'2021-05-01 03:14:10',1619838850,NULL),(1864218909,22712176,1,1937980,0,1,1,'B',1,0.835562,81,415416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 26, \"great\": 277}, \"maximum_statistics\": {\"great\": 374}}',21.9158,161440133,143667,NULL,'2021-04-30 23:49:27',1619826567,NULL),(1864143152,22712176,1,2090848,0,1,1,'B',1,0.802174,52,362562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 152}, \"maximum_statistics\": {\"great\": 230}}',23.9287,161440232,86870,NULL,'2021-04-30 23:53:24',1619826804,NULL),(3114914462,22713505,1,4314019,1,1,1,'D',1,0.699211,40,60689,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 72, \"great\": 274}, \"maximum_statistics\": {\"great\": 507}}',11.6913,184552289,137268,NULL,'2024-07-06 11:00:32',1720263632,NULL),(1865518519,22713936,1,2700556,0,1,1,'D',1,0.599057,33,66184,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 59, \"great\": 122, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 318}}',7.35147,163495962,68159,NULL,'2021-06-30 21:29:31',1625088571,NULL),(1865617097,22713936,1,2509131,0,1,1,'C',1,0.706897,21,125283,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 22, \"great\": 70, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 116}}',9.5247,163496021,35178,NULL,'2021-06-30 21:32:24',1625088744,NULL),(1863919624,22723403,1,848233,0,1,1,'D',1,0.572464,16,202802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 28}, \"maximum_statistics\": {\"great\": 69}}',5.03496,160947527,160197,NULL,'2021-04-17 14:23:51',1618669431,NULL),(1865661649,22723403,1,1119784,0,1,1,'C',1,0.778481,42,368583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 52}, \"maximum_statistics\": {\"great\": 79}}',11.7679,163803908,38186,NULL,'2021-07-10 04:41:01',1625892061,NULL),(2298706488,22723403,1,906953,0,1,1,'D',1,0.621818,62,148726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 68, \"great\": 135, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 275}}',12.3547,182686098,79282,NULL,'2024-02-06 12:20:53',1707222053,NULL),(1863863135,22723403,1,1936434,0,1,1,'C',1,0.773352,57,311557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 29, \"great\": 228}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',16.4599,160942666,142805,NULL,'2021-04-17 12:01:27',1618660887,NULL),(1863893998,22723403,1,2012563,0,1,1,'A',1,0.919355,62,722696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 52}, \"maximum_statistics\": {\"great\": 62}}',22.2941,160931526,36216,NULL,'2021-04-17 04:30:00',1618633800,NULL),(1863974043,22723403,1,2700556,0,1,1,'B',1,0.891509,135,564599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 256}, \"maximum_statistics\": {\"great\": 318}}',23.8174,160978090,163968,NULL,'2021-04-18 07:03:10',1618729390,NULL),(2836442857,22726136,1,4572563,0,1,1,'D',1,0.496753,14,34790,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 52, \"great\": 51, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 3}}',7.11361,183926094,40770,NULL,'2024-05-15 20:47:00',1715806020,NULL),(1865434762,22732449,1,2012564,0,1,1,'D',1,0.278443,5,4753,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 104, \"great\": 30, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',4.2826,163413992,15030,NULL,'2021-06-28 05:03:19',1624856599,NULL),(1865307210,22732449,1,2012563,0,1,1,'D',1,0.693548,19,192845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 30}, \"maximum_statistics\": {\"great\": 62}}',9.20344,163119512,14414,NULL,'2021-06-18 21:10:03',1624050603,NULL),(1874463591,22732449,1,3399916,1,1,1,'B',1,0.864865,67,460399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',22.8757,176649543,81839,NULL,'2023-01-06 03:41:54',1672976514,NULL),(1864452023,22746708,1,514687,0,1,1,'D',1,0.609649,17,121233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 58, \"great\": 108}, \"maximum_statistics\": {\"great\": 228}}',11.4173,161720623,44138,NULL,'2021-05-08 19:43:03',1620502983,NULL),(1866959478,22746708,1,2788510,1,1,1,'C',1,0.75,113,255595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 22, \"great\": 91}, \"maximum_statistics\": {\"great\": 138}}',12.5868,165584565,67830,NULL,'2021-09-05 17:02:33',1630861353,NULL),(1864395283,22746708,1,2012563,0,1,1,'B',1,0.806452,41,381161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 43}, \"maximum_statistics\": {\"great\": 62}}',13.8147,161748809,21302,NULL,'2021-05-09 14:23:42',1620570222,NULL),(1864712517,22746708,1,514688,0,1,1,'B',1,0.829787,49,390477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 101}, \"maximum_statistics\": {\"great\": 141}}',17.1125,162254057,46642,NULL,'2021-05-23 17:00:16',1621789216,NULL),(1869924563,22746708,1,3333451,1,1,1,'A',1,0.943182,44,759682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 39}, \"maximum_statistics\": {\"great\": 44}}',18.3943,169940815,18483,NULL,'2022-02-20 16:18:48',1645373928,NULL),(1869935429,22746708,1,3340271,1,1,1,'B',1,0.838384,41,423153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 153, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 198}}',25.6518,169940665,88028,NULL,'2022-02-20 16:12:42',1645373562,NULL),(1869937544,22746708,1,3340272,1,1,1,'A',1,0.950893,66,675639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 112}}',26.5221,169940583,65549,NULL,'2022-02-20 16:08:44',1645373324,NULL),(1869945730,22746708,1,1717845,0,1,1,'A',1,0.902564,103,544593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 23, \"great\": 337}, \"maximum_statistics\": {\"great\": 390}}',29.0058,169940905,170140,NULL,'2022-02-20 16:23:37',1645374217,NULL),(1869994984,22746708,1,3394217,1,1,1,'A',1,0.976415,105,786767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 106}}',29.9037,169941276,82048,NULL,'2022-02-20 16:40:23',1645375223,NULL),(1869942256,22746708,1,3221872,1,1,1,'A',1,0.95098,65,632546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 153}}',32.4242,169940723,78094,NULL,'2022-02-20 16:14:58',1645373698,NULL),(1869999054,22746708,1,3444158,1,1,1,'A',1,0.944175,121,644787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 188}, \"maximum_statistics\": {\"great\": 206}}',33.4484,169941083,115050,NULL,'2022-02-20 16:32:02',1645374722,NULL),(1873632894,22748469,1,3479382,0,1,1,'D',1,0.511494,17,19230,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 94, \"great\": 100}, \"maximum_statistics\": {\"great\": 261}}',5.50673,175595254,44100,NULL,'2022-11-10 16:25:26',1668097526,NULL),(1864044357,22751065,1,1442771,0,1,1,'D',1,0.583333,29,209120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 32}, \"maximum_statistics\": {\"great\": 96}}',6.54417,161195168,85955,NULL,'2021-04-24 06:24:13',1619245453,NULL),(2911961016,22751065,1,4504816,1,1,1,'C',1,0.776316,38,457213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 21}, \"maximum_statistics\": {\"great\": 38}}',9.50418,184099753,12664,NULL,'2024-05-30 01:36:20',1717032980,NULL),(1877912216,22751065,1,1993088,1,1,1,'D',1,0.654229,54,192494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 43, \"great\": 105}, \"maximum_statistics\": {\"great\": 201}}',13.9043,181636867,77114,NULL,'2023-11-17 23:37:05',1700264225,NULL),(1864098777,22751065,1,2012563,0,1,1,'B',1,0.846774,40,439920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 46}, \"maximum_statistics\": {\"great\": 62}}',16.0498,161159211,21708,NULL,'2021-04-23 08:21:26',1619166086,NULL),(1864067672,22751065,1,1937980,0,1,1,'C',1,0.764706,41,299024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 40, \"great\": 238}, \"maximum_statistics\": {\"great\": 374}}',16.3573,161159380,119926,NULL,'2021-04-23 08:30:49',1619166649,NULL),(2912245764,22751065,1,4481505,1,1,1,'B',1,0.851562,111,469287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 138}, \"maximum_statistics\": {\"great\": 192}}',18.2543,184100469,100675,NULL,'2024-05-30 03:19:36',1717039176,NULL),(1863956591,22754398,1,2397791,1,1,1,'D',1,0.269841,5,6446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 37, \"great\": 8}, \"maximum_statistics\": {\"great\": 63}}',2.13617,160955901,6270,NULL,'2021-04-17 18:07:06',1618682826,NULL),(1872647967,22754398,1,2550117,1,1,1,'D',1,0.468828,32,7650,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 159, \"great\": 134}, \"maximum_statistics\": {\"great\": 401}}',5.7748,173953128,69156,NULL,'2022-08-14 15:45:57',1660491957,NULL),(1863888846,22754398,1,1619209,1,1,1,'C',1,0.710784,49,279428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 51}, \"maximum_statistics\": {\"great\": 102, \"legacy_combo_increase\": 1}}',11.0174,161035137,51014,NULL,'2021-04-19 19:50:43',1618861843,NULL),(1863875944,22754398,1,1796280,0,1,1,'D',1,0.63289,29,142932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 71, \"great\": 151}, \"maximum_statistics\": {\"great\": 301}}',13.9971,161046427,74410,NULL,'2021-04-20 03:44:43',1618890283,NULL),(1872647979,22754398,1,2550119,0,1,1,'C',1,0.754941,115,160363,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 25, \"great\": 154}, \"maximum_statistics\": {\"great\": 253}}',17.5389,173953065,84020,NULL,'2022-08-14 15:42:42',1660491762,NULL),(1864069482,22754398,1,1937980,0,1,1,'B',1,0.872995,103,501229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 303}, \"maximum_statistics\": {\"great\": 374}}',26.2666,161177721,172489,NULL,'2021-04-23 18:48:30',1619203710,NULL),(1872008191,22756043,1,2039236,0,1,1,'D',1,0.466019,12,153401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 38, \"great\": 31, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 103}}',NULL,172981178,205756,NULL,'2022-06-30 01:49:54',1656553794,NULL),(1871966288,22756043,1,1035897,0,1,1,'D',1,0.642857,27,247732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 30, \"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',10.5293,172996213,92322,NULL,'2022-06-30 17:18:09',1656609489,NULL),(1871848009,22756043,1,2012563,0,1,1,'C',1,0.774194,33,328867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 39, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 62}}',11.6835,172903376,20010,NULL,'2022-06-26 17:12:27',1656263547,NULL),(1871901071,22756043,1,2768815,0,1,1,'C',1,0.728814,64,270238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 18, \"great\": 126}, \"maximum_statistics\": {\"great\": 236}}',12.1725,172903499,80710,NULL,'2022-06-26 17:18:36',1656263916,NULL),(1871845770,22756043,1,1900228,0,1,1,'B',1,0.838028,29,439950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 52, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 71}}',16.9633,172903516,29780,NULL,'2022-06-26 17:19:37',1656263977,NULL),(1863894533,22764716,1,1442771,0,1,1,'C',1,0.734375,81,341328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 58, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 96}}',9.53532,160974977,93537,NULL,'2021-04-18 04:54:46',1618721686,NULL),(1877823450,22773556,1,1837012,0,1,1,'B',1,0.858382,102,464628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 136}, \"maximum_statistics\": {\"great\": 173}}',22.4807,181637489,81918,NULL,'2023-11-18 01:07:29',1700269649,NULL),(1863965052,22775092,1,2012563,0,1,1,'B',1,0.806452,53,419198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 41}, \"maximum_statistics\": {\"great\": 62}}',13.0299,161104260,24674,NULL,'2021-04-21 18:17:26',1619029046,NULL),(1873045047,22775092,1,1492013,0,1,1,'A',1,0.934211,38,737774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 33}, \"maximum_statistics\": {\"great\": 38}}',19.6415,174609510,13786,NULL,'2022-09-18 18:03:57',1663524237,NULL),(1868672531,22784716,1,1733863,0,1,1,'B',1,0.841121,46,409850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 13, \"great\": 86}, \"maximum_statistics\": {\"great\": 107}}',18.114,168160157,37066,NULL,'2021-12-11 19:37:49',1639251469,NULL),(1871532051,22784716,1,1526022,1,1,1,'S',1,0.967532,77,914678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 72}, \"maximum_statistics\": {\"great\": 77}}',23.9549,172323452,119459,NULL,'2022-06-01 20:18:23',1654114703,NULL),(1871064595,22784716,1,1261691,0,1,1,'A',1,0.936709,50,655500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 144}, \"maximum_statistics\": {\"great\": 158}}',30.1854,171656618,118848,NULL,'2022-05-04 21:09:17',1651698557,NULL),(1871447315,22784716,1,2012563,0,1,1,'A',1,0.967742,56,782478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 62}}',30.4394,172323103,32968,NULL,'2022-06-01 19:57:32',1654113452,NULL),(1871426105,22784716,1,3172075,1,1,1,'S',1,0.969512,164,822156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 154}, \"maximum_statistics\": {\"great\": 164}}',32.9423,172323291,133008,NULL,'2022-06-01 20:07:47',1654114067,NULL),(1872797764,22784716,1,3170783,1,1,1,'A',1,0.96875,81,746273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 167}, \"maximum_statistics\": {\"great\": 176}}',37.3363,174211452,181709,NULL,'2022-08-28 04:52:21',1661662341,NULL),(1871418819,22784716,1,17906,0,1,1,'X',1,1,85,886477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85}, \"maximum_statistics\": {\"great\": 85, \"legacy_combo_increase\": 2}}',37.8974,172327182,173748,NULL,'2022-06-02 00:48:13',1654130893,NULL),(1871474573,22784716,1,200460,1,1,1,'A',1,0.978395,95,764996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 157}, \"maximum_statistics\": {\"great\": 162}}',38.1053,172349290,136609,NULL,'2022-06-03 01:10:21',1654218621,NULL),(1871435099,22784716,1,2188643,1,1,1,'S',1,0.977778,135,790238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 129}, \"maximum_statistics\": {\"great\": 135}}',41.1241,172323071,130247,NULL,'2022-06-01 19:55:43',1654113343,NULL),(1871447510,22784716,1,2230876,1,1,1,'A',1,0.969444,191,746683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 342}, \"maximum_statistics\": {\"great\": 360}}',41.5571,172349327,279900,NULL,'2022-06-03 01:13:34',1654218814,NULL),(1871409900,22784716,1,2890432,1,1,1,'A',1,0.944759,208,703338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 319}, \"maximum_statistics\": {\"great\": 353}}',44.3738,172323219,256573,NULL,'2022-06-01 20:04:12',1654113852,NULL),(1871420682,22784716,1,2662929,1,1,1,'A',1,0.956583,177,759574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 330}, \"maximum_statistics\": {\"great\": 357}}',47.7708,172327297,355760,NULL,'2022-06-02 00:56:53',1654131413,NULL),(1871063240,22784716,1,2102291,1,1,1,'S',1,0.983871,93,837564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 90}, \"maximum_statistics\": {\"great\": 93}}',50.4412,171656560,72734,NULL,'2022-05-04 21:05:28',1651698328,NULL),(1871466437,22784716,1,3230248,1,1,1,'A',1,0.952569,126,739038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 238}, \"maximum_statistics\": {\"great\": 253}}',53.7309,172323514,144652,NULL,'2022-06-01 20:22:22',1654114942,NULL),(1875095293,22788601,1,3363597,0,1,1,'C',1,0.735714,26,137088,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 43}, \"maximum_statistics\": {\"great\": 70}}',10.5995,177537610,16542,NULL,'2023-02-24 18:12:38',1677262358,NULL),(1875114086,22788601,1,3745839,0,1,1,'C',1,0.723301,25,114320,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 35, \"great\": 127}, \"maximum_statistics\": {\"great\": 206}}',12.3288,177537737,48319,NULL,'2023-02-24 18:21:14',1677262874,NULL),(1868703069,22788601,1,3322596,0,1,1,'C',1,0.794118,59,394364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 68}}',13.6043,168014615,33199,NULL,'2021-12-05 23:10:28',1638745828,NULL),(1868947939,22788601,1,3330293,1,1,1,'C',1,0.795775,81,391969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 89}, \"maximum_statistics\": {\"great\": 142}}',13.7028,168416469,73570,NULL,'2021-12-21 22:41:32',1640126492,NULL),(1864277269,22788601,1,2012563,0,1,1,'A',1,0.927419,62,717495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 53}, \"maximum_statistics\": {\"great\": 62}}',23.3064,161632312,34418,NULL,'2021-05-06 11:47:02',1620301622,NULL),(1863926732,22788601,1,2890563,1,1,1,'B',1,0.887701,187,586626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 145}, \"maximum_statistics\": {\"great\": 187}}',23.3774,161075267,143652,NULL,'2021-04-20 22:31:49',1618957909,NULL),(1863892699,22788601,1,2879863,0,1,1,'A',1,0.926087,85,623561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 115}}',23.4198,161074948,57560,NULL,'2021-04-20 22:15:32',1618956932,NULL),(1864312135,22788601,1,1936434,0,1,1,'B',1,0.875,133,495569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 280}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',25.8392,161618235,192132,NULL,'2021-05-05 23:33:03',1620257583,NULL),(1863930306,22788601,1,1937980,0,1,1,'A',1,0.917112,131,635156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 318}, \"maximum_statistics\": {\"great\": 374}}',32.4044,161075703,232651,NULL,'2021-04-20 22:51:07',1618959067,NULL),(1864394816,22799763,1,2012563,1,1,1,'A',1,0.919355,62,727096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 52, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 62}}',22.2941,161726204,36606,NULL,'2021-05-08 22:53:48',1620514428,NULL),(1872437570,22800981,1,403332,0,1,1,'D',1,0.629139,28,217634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 30, \"great\": 69}, \"maximum_statistics\": {\"great\": 151}}',10.0391,173805136,85199,NULL,'2022-08-07 10:26:57',1659868017,NULL),(1870048380,22800981,1,921998,0,1,1,'B',1,0.824561,59,465190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 80}, \"maximum_statistics\": {\"great\": 114}}',13.4139,170137643,97051,NULL,'2022-02-28 13:45:39',1646055939,NULL),(1871991722,22803858,1,2521931,0,1,1,'A',1,0.926887,124,644845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 189}, \"maximum_statistics\": {\"great\": 212}}',36.2534,173130935,131052,NULL,'2022-07-06 18:44:38',1657133078,NULL),(1872671379,22805737,1,802191,1,1,1,'D',1,0.277412,6,7515,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 543, \"great\": 137}, \"maximum_statistics\": {\"great\": 912, \"legacy_combo_increase\": 1}}',NULL,173950762,93750,NULL,'2022-08-14 13:37:27',1660484247,NULL),(1864159731,22805737,1,46803,0,1,1,'D',1,0.595238,27,165469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 29, \"great\": 53}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',6.65109,161354414,46957,NULL,'2021-04-28 15:50:45',1619625045,NULL),(1873292951,22805737,1,1962161,1,1,1,'D',1,0.376374,15,10679,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 82, \"great\": 37}, \"maximum_statistics\": {\"great\": 182}}',10.1428,175028101,20990,NULL,'2022-10-10 21:29:01',1665437341,NULL),(1872688580,22805737,1,3732138,1,1,1,'D',1,0.434708,13,19874,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 112, \"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',11.4623,173950819,45855,NULL,'2022-08-14 13:40:26',1660484426,NULL),(1863944531,22806627,1,2012563,0,1,1,'B',1,0.895161,62,613517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 49}, \"maximum_statistics\": {\"great\": 62}}',19.5796,161053577,30346,NULL,'2021-04-20 10:31:32',1618914692,NULL),(1864090589,22806627,1,1946495,0,1,1,'C',1,0.794686,79,363788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 141}, \"maximum_statistics\": {\"great\": 207}}',21.2294,161134463,88162,NULL,'2021-04-22 15:22:34',1619104954,NULL),(1863909856,22806627,1,46803,0,1,1,'A',1,0.904762,104,623979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',21.3036,161055203,87567,NULL,'2021-04-20 11:36:44',1618918604,NULL),(1863930673,22806627,1,514688,0,1,1,'B',1,0.893617,141,649084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 111}, \"maximum_statistics\": {\"great\": 141}}',22.3935,161088792,92026,NULL,'2021-04-21 09:35:23',1618997723,NULL),(1863854451,22806627,1,1958833,1,1,1,'A',1,0.944444,81,739060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 72}, \"maximum_statistics\": {\"great\": 81}}',23.1889,161066800,53366,NULL,'2021-04-20 17:44:34',1618940674,NULL),(1872077368,22806627,1,2949881,0,1,1,'B',1,0.885057,171,288197,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 206}, \"maximum_statistics\": {\"great\": 261}}',24.1164,173277403,128537,NULL,'2022-07-13 10:22:04',1657707724,NULL),(1864090361,22806627,1,1946493,0,1,1,'S',1,0.960938,128,783783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 118}, \"maximum_statistics\": {\"great\": 128}}',30.7505,161134378,98836,NULL,'2021-04-22 15:20:22',1619104822,NULL),(1863933553,22806627,1,1699506,1,1,1,'S',1,0.966418,134,796992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 125}, \"maximum_statistics\": {\"great\": 134}}',31.1444,161098727,105446,NULL,'2021-04-21 15:27:29',1619018849,NULL),(1863854283,22806627,1,1958375,1,1,1,'A',1,0.932624,73,665236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 141}}',36.2081,161066857,84810,NULL,'2021-04-20 17:46:33',1618940793,NULL),(1866732658,22806627,1,2949881,0,1,1,'S',1,0.969349,261,826115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 245}, \"maximum_statistics\": {\"great\": 261}}',38.8941,165296370,238626,NULL,'2021-08-26 15:48:07',1629992887,NULL),(1864068069,22806627,1,1937980,0,1,1,'S',1,0.953209,374,808220,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 339}, \"maximum_statistics\": {\"great\": 374}}',40.07,161163836,344565,NULL,'2021-04-23 11:51:23',1619178683,NULL),(1863933620,22806627,1,1937980,0,1,1,'A',1,0.966578,373,843263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 350}, \"maximum_statistics\": {\"great\": 374}}',43.8222,161091377,350594,NULL,'2021-04-21 11:32:57',1619004777,NULL),(1873067591,22809443,1,2687314,0,1,1,'C',1,0.795608,106,189888,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 22, \"great\": 197}, \"maximum_statistics\": {\"great\": 296}}',14.5604,174486967,101386,NULL,'2022-09-12 00:05:29',1662941129,NULL),(1864954944,22810786,1,1649419,0,1,1,'D',1,0.593625,44,152640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 71, \"great\": 118}, \"maximum_statistics\": {\"great\": 251}}',9.39523,162477873,100051,NULL,'2021-05-30 01:00:30',1622336430,NULL),(1869350144,22810786,1,1841187,0,1,1,'D',1,0.67619,29,262115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 22, \"great\": 59, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 105}}',10.2298,168979170,110598,NULL,'2022-01-13 03:05:24',1642043124,NULL),(1864892701,22810786,1,1863292,0,1,1,'D',1,0.542088,12,79559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 103, \"great\": 128}, \"maximum_statistics\": {\"great\": 297}}',10.7014,162477961,80176,NULL,'2021-05-30 01:05:08',1622336708,NULL),(1872392989,22810786,1,1937980,0,1,1,'B',1,0.828877,48,400645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 46, \"great\": 292, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 374}}',22.9655,173585251,138284,NULL,'2022-07-28 00:10:51',1658967051,NULL),(1869431550,22810786,1,2180004,0,1,1,'B',1,0.834337,87,438509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 125, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 166}}',23.116,169228238,78232,NULL,'2022-01-23 03:01:42',1642906902,NULL),(1869283029,22810786,1,1773498,1,1,1,'A',1,0.901961,87,555752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 129, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 153}}',24.4432,168979238,205057,NULL,'2022-01-13 03:08:57',1642043337,NULL),(1871254090,22815752,1,1763478,0,1,1,'D',1,0.274194,6,21918,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 79, \"great\": 23}, \"maximum_statistics\": {\"great\": 124}}',3.76361,171880595,18900,NULL,'2022-05-14 10:36:09',1652524569,NULL),(1870637239,22815752,1,3416697,0,1,1,'C',1,0.780488,41,189717,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 49}, \"maximum_statistics\": {\"great\": 82}}',10.5802,171011250,25145,NULL,'2022-04-07 01:21:59',1649294519,NULL),(1871319236,22815752,1,1831062,1,1,1,'A',1,0.922222,45,665024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 38}, \"maximum_statistics\": {\"great\": 45}}',15.7627,172076908,69216,NULL,'2022-05-22 13:05:34',1653224734,NULL),(3129324775,22815752,1,3411951,0,1,1,'B',1,0.820225,42,420392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 63}, \"maximum_statistics\": {\"great\": 89}}',15.8258,184584159,28860,NULL,'2024-07-09 02:52:28',1720493548,NULL),(3113294691,22815752,1,3411951,0,1,1,'A',1,0.921348,70,669883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 78}, \"maximum_statistics\": {\"great\": 89}}',23.9831,184548115,42480,NULL,'2024-07-06 02:19:37',1720232377,NULL),(1871319234,22815752,1,1831062,1,1,1,'S',1,0.988889,45,883723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 45}}',25.7587,172076762,76180,NULL,'2022-05-22 12:57:51',1653224271,NULL),(1871378933,22815752,1,3411951,0,1,1,'X',1,1,89,272335,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89}, \"maximum_statistics\": {\"great\": 89}}',27.2391,172076531,35148,NULL,'2022-05-22 12:46:52',1653223612,NULL),(1863960274,22822021,1,2012563,0,1,1,'C',1,0.790323,55,426471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 39}, \"maximum_statistics\": {\"great\": 62}}',11.9588,161093471,27044,NULL,'2021-04-21 12:53:56',1619009636,NULL),(1866439147,22822021,1,2450282,0,1,1,'C',1,0.708154,40,226677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 31, \"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',13.524,164873301,66252,NULL,'2021-08-12 19:04:16',1628795056,NULL),(1865484569,22822021,1,1715244,0,1,1,'B',1,0.862069,54,435617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 87}}',17.1855,163261329,40651,NULL,'2021-06-23 12:41:17',1624452077,NULL),(3621215615,22822021,1,1491487,0,1,1,'C',1,0.710526,47,227483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 25, \"great\": 97}, \"maximum_statistics\": {\"great\": 171}}',17.7854,185642039,43330,NULL,'2024-10-03 16:03:28',1727971408,NULL),(1863889333,22822021,1,1936434,0,1,1,'B',1,0.807692,98,355350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 28, \"great\": 252}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',19.4104,161101067,140783,NULL,'2021-04-21 16:38:51',1619023131,NULL),(1865839925,22822021,1,1715243,0,1,1,'B',1,0.806667,47,342763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 103}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',19.6754,163946905,60634,NULL,'2021-07-14 17:03:46',1626282226,NULL),(1877775685,22822021,1,1774604,0,1,1,'B',1,0.82808,53,391903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 34, \"great\": 263}, \"maximum_statistics\": {\"great\": 349}}',20.1689,181382339,122550,NULL,'2023-10-29 11:25:52',1698578752,NULL),(1874962557,22822021,1,3747814,1,1,1,'B',1,0.817143,76,384659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 123}, \"maximum_statistics\": {\"great\": 175}}',20.5065,177361733,74252,NULL,'2023-02-14 20:30:34',1676406634,NULL),(1864318795,22822021,1,1937980,0,1,1,'B',1,0.830214,99,420005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 20, \"great\": 267}, \"maximum_statistics\": {\"great\": 374}}',21.0358,161542133,158070,NULL,'2021-05-03 19:23:02',1620069782,NULL),(1869012577,22823441,1,177847,0,1,1,'D',1,0.553498,29,126471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 68, \"great\": 94}, \"maximum_statistics\": {\"great\": 243}}',6.74568,168728290,88054,NULL,'2022-01-02 21:02:28',1641157348,NULL),(2914950986,22823441,1,2927854,0,1,1,'D',1,0.525346,19,35474,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 73, \"great\": 84}, \"maximum_statistics\": {\"great\": 217}}',10.2072,184107229,34740,NULL,'2024-05-30 16:00:32',1717084832,NULL),(2293944888,22823441,1,3205769,0,1,1,'D',1,0.601562,28,57771,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 48, \"great\": 87}, \"maximum_statistics\": {\"great\": 192}}',10.5876,182675600,36250,NULL,'2024-02-05 14:06:16',1707141976,NULL),(1864286103,22823441,1,1438725,0,1,1,'C',1,0.720588,31,276539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 77}, \"maximum_statistics\": {\"great\": 136}}',12.7805,161629098,74014,NULL,'2021-05-06 09:25:21',1620293121,NULL),(1868388257,22823441,1,3205768,0,1,1,'C',1,0.790625,44,309048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 106}, \"maximum_statistics\": {\"great\": 160}}',17.2874,167628341,48470,NULL,'2021-11-20 16:14:10',1637424850,NULL),(1873732658,22823441,1,1937980,0,1,1,'B',1,0.808824,103,196763,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 18, \"great\": 249}, \"maximum_statistics\": {\"great\": 374}}',18.8411,175793990,132048,NULL,'2022-11-20 17:17:55',1668964675,NULL),(2914943226,22823441,1,3205768,0,1,1,'B',1,0.8625,62,211366,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 128}, \"maximum_statistics\": {\"great\": 160}}',24.6417,184107213,50520,NULL,'2024-05-30 15:58:59',1717084739,NULL),(1872649799,22823441,1,1937980,0,1,1,'B',1,0.891711,254,615878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 296}, \"maximum_statistics\": {\"great\": 374}}',28.4201,174052850,265418,NULL,'2022-08-19 19:29:07',1660937347,NULL),(1863894945,22825020,1,2607911,1,1,1,'B',1,0.807175,82,390424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 27, \"great\": 164, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 223}}',25.3999,161073870,96834,NULL,'2021-04-20 21:29:24',1618954164,NULL),(1872649406,22829723,1,3322596,0,1,1,'B',1,0.808824,26,366287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 49}, \"maximum_statistics\": {\"great\": 68}}',14.7359,173995250,24840,NULL,'2022-08-16 19:53:55',1660679635,NULL),(1874114140,22841343,1,3825327,1,1,1,'B',1,0.887363,96,548312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 150}, \"maximum_statistics\": {\"great\": 182}}',24.1909,176190899,110877,NULL,'2022-12-12 18:15:46',1670868946,NULL),(1874164825,22841343,1,1253831,1,1,1,'A',1,0.914141,76,651848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 88}, \"maximum_statistics\": {\"great\": 99}}',25.5813,176190934,113055,NULL,'2022-12-12 18:18:37',1670869117,NULL),(1871015548,22841343,1,779320,0,1,1,'B',1,0.805085,86,353678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 42, \"great\": 222}, \"maximum_statistics\": {\"great\": 295}}',27.8159,171559041,110668,NULL,'2022-04-30 16:20:39',1651335639,NULL),(1865011020,22847211,1,1936434,0,1,1,'C',1,0.773352,92,303491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 23, \"great\": 222}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',16.0709,162674657,130952,NULL,'2021-06-04 20:57:00',1622840220,NULL),(1868727638,22847211,1,1763478,0,1,1,'C',1,0.745968,37,279546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 22, \"great\": 83}, \"maximum_statistics\": {\"great\": 124}}',23.6639,168333922,40410,NULL,'2021-12-18 17:51:43',1639849903,NULL),(2253040903,22847211,1,2917835,1,1,1,'C',1,0.772727,49,304734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 37, \"great\": 187, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 275}}',25.7975,182499593,89614,NULL,'2024-01-22 21:52:05',1705960325,NULL),(2253493258,22847211,1,3629513,1,1,1,'S',1,0.954545,55,785570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 50, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 55}}',27.2988,182508743,34960,NULL,'2024-01-23 16:35:58',1706027758,NULL),(1866986817,22847211,1,46803,0,1,1,'A',1,0.952381,86,715754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 116}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',28.0364,165685310,85396,NULL,'2021-09-09 16:05:43',1631203543,NULL),(1867091688,22847211,1,2515406,0,1,1,'C',1,0.775068,57,311910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 38, \"great\": 241}, \"maximum_statistics\": {\"great\": 369}}',28.5142,165794160,129222,NULL,'2021-09-13 15:20:42',1631546442,NULL),(1867165775,22847211,1,2927854,0,1,1,'B',1,0.827189,44,363672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 160}, \"maximum_statistics\": {\"great\": 217}}',30.29,165884803,66290,NULL,'2021-09-16 23:45:18',1631835918,NULL),(1866285671,22847211,1,1932035,0,1,1,'B',1,0.835821,96,415367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 57, \"great\": 462}, \"maximum_statistics\": {\"great\": 603}}',31.572,164727317,249970,NULL,'2021-08-08 01:13:30',1628385210,NULL),(2253037501,22847211,1,2872822,1,1,1,'B',1,0.841513,138,440202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 35, \"great\": 369}, \"maximum_statistics\": {\"great\": 489}}',32.563,182499533,235548,NULL,'2024-01-22 21:45:02',1705959902,NULL),(2254353678,22847211,1,1817573,1,1,1,'B',1,0.87251,160,589654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 189, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 251}}',33.069,182524013,170244,NULL,'2024-01-24 23:18:16',1706138296,NULL),(1867097085,22847211,1,2521932,0,1,1,'B',1,0.838188,57,411506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 34, \"great\": 243}, \"maximum_statistics\": {\"great\": 309}}',33.44,165794096,116366,NULL,'2021-09-13 15:18:03',1631546283,NULL),(2381012352,22847211,1,2917833,1,1,1,'A',1,0.9075,66,581839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 169, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 200}}',34.7078,182871092,110548,NULL,'2024-02-21 00:01:38',1708473698,NULL),(1867113688,22847211,1,46805,0,1,1,'B',1,0.811404,76,380399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 30, \"great\": 243}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',34.9413,165793924,137222,NULL,'2021-09-13 15:08:46',1631545726,NULL),(1867143271,22847211,1,2771619,1,1,1,'S',1,0.990291,103,884916,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 101}, \"maximum_statistics\": {\"great\": 103}}',35.8446,165794252,65899,NULL,'2021-09-13 15:25:57',1631546757,NULL),(2254355818,22847211,1,1628027,0,1,1,'B',1,0.862928,121,498639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 25, \"great\": 258, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 321}}',36.7452,182524048,177822,NULL,'2024-01-24 23:23:25',1706138605,NULL),(2253494707,22847211,1,2523224,0,1,1,'A',1,0.91048,98,588091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 14, \"great\": 202, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 229}}',38.1594,182508772,124294,NULL,'2024-01-23 16:38:37',1706027917,NULL),(1866352352,22847211,1,2521931,0,1,1,'A',1,0.936321,156,709475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 189}, \"maximum_statistics\": {\"great\": 212}}',38.4394,164727213,162824,NULL,'2021-08-08 01:08:35',1628384915,NULL),(1867113690,22847211,1,2879864,0,1,1,'B',1,0.838806,74,414690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 251}, \"maximum_statistics\": {\"great\": 335}}',39.108,165794036,129310,NULL,'2021-09-13 15:14:29',1631546069,NULL),(2356217484,22847211,1,2487378,0,1,1,'B',1,0.896694,94,554762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 201, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 242}}',40.1232,182814936,138744,NULL,'2024-02-16 17:20:51',1708104051,NULL),(1867152241,22847211,1,2920202,1,1,1,'B',1,0.890306,53,499490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 165}, \"maximum_statistics\": {\"great\": 196}}',40.2278,165884870,69956,NULL,'2021-09-16 23:48:50',1631836130,NULL),(2253039529,22847211,1,2007141,1,1,1,'A',1,0.928854,148,692142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 220, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 253}}',40.3048,182499567,184604,NULL,'2024-01-22 21:49:12',1705960152,NULL),(2253495890,22847211,1,2027842,0,1,1,'A',1,0.932482,137,659017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 248, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 274}}',43.5465,182508793,162888,NULL,'2024-01-23 16:40:47',1706028047,NULL),(1867106930,22847211,1,1837011,0,1,1,'B',1,0.896067,101,530803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 298}, \"maximum_statistics\": {\"great\": 356}}',43.5868,165793993,164258,NULL,'2021-09-13 15:12:10',1631545930,NULL),(1866554930,22847211,1,2771617,1,1,1,'A',1,0.9425,167,759687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 179}, \"maximum_statistics\": {\"great\": 200}}',46.25,164999497,154168,NULL,'2021-08-16 22:31:00',1629153060,NULL),(1867112094,22847211,1,46804,0,1,1,'A',1,0.928879,154,702316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 201}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',50.9828,165793803,190504,NULL,'2021-09-13 15:02:18',1631545338,NULL),(1866950187,22847211,1,2771620,1,1,1,'B',1,0.880952,103,535103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 238}, \"maximum_statistics\": {\"great\": 294}}',51.3004,165661474,148678,NULL,'2021-09-08 16:51:13',1631119873,NULL),(2253493619,22847211,1,3628873,1,1,1,'A',1,0.959184,91,791289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 91, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 98}}',56.2095,182508750,70382,NULL,'2024-01-23 16:36:38',1706027798,NULL),(1864335658,22848755,1,2700556,0,1,1,'C',1,0.757862,60,295374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 13, \"great\": 177}, \"maximum_statistics\": {\"great\": 318}}',14.5261,161528623,101541,NULL,'2021-05-03 11:51:18',1620042678,NULL),(1868071210,22848755,1,2795861,1,1,1,'C',1,0.785714,90,335843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 122}, \"maximum_statistics\": {\"great\": 189}}',14.7338,167122552,99590,NULL,'2021-10-31 19:54:40',1635710080,NULL),(1867102467,22848755,1,459605,0,1,1,'C',1,0.787611,52,415636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 68}, \"maximum_statistics\": {\"great\": 113}}',15.1172,165881489,112353,NULL,'2021-09-16 20:39:51',1631824791,NULL),(1864197940,22848755,1,2895075,0,1,1,'C',1,0.790541,33,371729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 46}, \"maximum_statistics\": {\"great\": 74}}',15.4415,161433747,24298,NULL,'2021-04-30 19:45:25',1619811925,NULL),(1867107185,22848755,1,2730457,0,1,1,'C',1,0.703297,69,224643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 29, \"great\": 140}, \"maximum_statistics\": {\"great\": 273}}',15.7901,165881386,79360,NULL,'2021-09-16 20:34:31',1631824471,NULL),(1868031990,22848755,1,74495,0,1,1,'C',1,0.775,120,384861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 66}, \"maximum_statistics\": {\"great\": 120}}',16.0024,167122505,70545,NULL,'2021-10-31 19:52:39',1635709959,NULL),(1867465202,22848755,1,1845650,0,1,1,'C',1,0.792929,102,344893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 122}, \"maximum_statistics\": {\"great\": 198}}',16.6499,166390322,76252,NULL,'2021-10-05 15:24:34',1633447474,NULL),(1878217000,22848755,1,3226776,1,1,1,'B',1,0.826733,64,450498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 72}, \"maximum_statistics\": {\"great\": 101}}',16.9656,182118373,43972,NULL,'2023-12-25 00:17:52',1703463472,NULL),(1864358346,22848755,1,2732626,0,1,1,'B',1,0.869048,61,434400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 127}, \"maximum_statistics\": {\"great\": 168}}',18.7396,161598381,77904,NULL,'2021-05-05 11:50:31',1620215431,NULL),(1864242650,22848755,1,2749707,0,1,1,'B',1,0.830532,214,436818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 7, \"great\": 243}, \"maximum_statistics\": {\"great\": 357}}',19.6232,161535547,203110,NULL,'2021-05-03 15:51:47',1620057107,NULL),(1867070438,22848755,1,1425695,0,1,1,'C',1,0.786008,72,330956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 157}, \"maximum_statistics\": {\"great\": 243}}',19.9778,165881345,89356,NULL,'2021-09-16 20:32:42',1631824362,NULL),(1877831367,22851877,1,1837012,0,1,1,'D',1,0.641618,43,150613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 42, \"great\": 91}, \"maximum_statistics\": {\"great\": 173}}',11.1157,181706683,43527,NULL,'2023-11-23 10:41:16',1700736076,NULL),(3033036902,22851877,1,1946258,0,1,1,'B',1,0.813144,88,367540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 19, \"great\": 262}, \"maximum_statistics\": {\"great\": 388}}',18.0647,184373542,161841,NULL,'2024-06-21 10:14:36',1718964876,NULL),(1877204796,22852946,1,4130091,0,1,1,'C',1,0.761307,39,289243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 121}, \"maximum_statistics\": {\"great\": 199}}',13.2851,180658945,58188,NULL,'2023-09-06 17:51:39',1694022699,NULL),(1867520432,22852946,1,3201370,0,1,1,'C',1,0.787109,64,354944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 167}, \"maximum_statistics\": {\"great\": 256}}',16.1733,166407325,98936,NULL,'2021-10-06 09:21:28',1633512088,NULL),(1865496035,22852946,1,2963992,1,1,1,'B',1,0.836134,70,418630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 87}, \"maximum_statistics\": {\"great\": 119}}',16.7606,163409164,45672,NULL,'2021-06-28 00:56:01',1624841761,NULL),(1865426679,22852946,1,2796001,0,1,1,'B',1,0.857759,63,457417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 89}, \"maximum_statistics\": {\"great\": 116}}',18.1143,163409314,47275,NULL,'2021-06-28 01:05:05',1624842305,NULL),(1865390880,22852946,1,1317207,1,1,1,'B',1,0.83179,92,411365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 22, \"great\": 237}, \"maximum_statistics\": {\"great\": 324}}',18.9562,163429846,122166,NULL,'2021-06-28 17:21:01',1624900861,NULL),(1864059352,22862284,1,1649595,0,1,1,'D',1,0.651546,92,154005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 102, \"great\": 249}, \"maximum_statistics\": {\"great\": 485}}',10.5877,161149391,140268,NULL,'2021-04-22 23:57:32',1619135852,NULL),(1864000881,22862284,1,1863413,0,1,1,'C',1,0.734568,60,253219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 91}, \"maximum_statistics\": {\"great\": 162}}',11.1103,161154244,99924,NULL,'2021-04-23 03:45:28',1619149528,NULL),(1873674619,22862284,1,1258358,0,1,1,'C',1,0.795455,52,400279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 87}, \"maximum_statistics\": {\"great\": 132}}',13.3114,175444371,94216,NULL,'2022-11-02 14:38:17',1667399897,NULL),(1864041238,22862284,1,1442771,0,1,1,'B',1,0.854167,90,524867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 96}}',13.6755,161154172,106185,NULL,'2021-04-23 03:42:26',1619149346,NULL),(1873512890,22862284,1,3206351,1,1,1,'B',1,0.816794,60,399926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 89}, \"maximum_statistics\": {\"great\": 131}}',15.1175,175252780,80580,NULL,'2022-10-23 07:51:55',1666511515,NULL),(1864021050,22862284,1,1582617,0,1,1,'C',1,0.788256,54,379742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 17, \"great\": 179}, \"maximum_statistics\": {\"great\": 281}}',15.3553,161149288,234085,NULL,'2021-04-22 23:51:58',1619135518,NULL),(1873379124,22862284,1,3367374,0,1,1,'C',1,0.75,26,269856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 76}, \"maximum_statistics\": {\"great\": 122}}',15.4575,175194507,31598,NULL,'2022-10-20 12:23:15',1666268595,NULL),(1873406473,22862284,1,712858,0,1,1,'B',1,0.854167,65,446247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 73}, \"maximum_statistics\": {\"great\": 96}}',15.894,175159423,49510,NULL,'2022-10-18 09:21:47',1666084907,NULL),(1873372910,22862284,1,3363597,1,1,1,'X',1,1,70,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',36.7882,175159322,35692,NULL,'2022-10-18 09:14:09',1666084449,NULL),(1878260931,22866620,1,1397403,0,1,1,'C',1,0.787425,37,328710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 113}, \"maximum_statistics\": {\"great\": 167}}',15.1175,182209528,107862,NULL,'2023-12-31 14:18:15',1704032295,NULL),(1864024436,22866620,1,2100984,0,1,1,'C',1,0.742366,35,254878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 34, \"great\": 161}, \"maximum_statistics\": {\"great\": 262}}',15.2545,161136655,68628,NULL,'2021-04-22 16:29:43',1619108983,NULL),(1864103886,22866620,1,2051068,0,1,1,'C',1,0.76875,23,279357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 21, \"great\": 107}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',16.3424,161136827,41802,NULL,'2021-04-22 16:34:40',1619109280,NULL),(1871588475,22866935,1,2012563,0,1,1,'C',1,0.75,24,284654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 40}, \"maximum_statistics\": {\"great\": 62}}',11.9154,172464769,18326,NULL,'2022-06-07 20:45:31',1654634731,NULL),(1871236738,22866935,1,1041738,0,1,1,'B',1,0.875,32,527499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 48}}',13.3172,171837697,27516,NULL,'2022-05-12 16:37:59',1652373479,NULL),(3296516155,22866935,1,2073781,0,1,1,'A',1,0.90035,69,533251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 20, \"great\": 249}, \"maximum_statistics\": {\"great\": 286}}',29.477,184948872,120571,NULL,'2024-08-07 23:34:55',1723073695,NULL),(1864104796,22868235,1,2051068,0,1,1,'D',1,0.675,19,185296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 25, \"great\": 81}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',10.6004,161173910,44602,NULL,'2021-04-23 16:55:01',1619196901,NULL),(1868699925,22868235,1,2772706,0,1,1,'C',1,0.742222,74,274985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 24, \"great\": 133}, \"maximum_statistics\": {\"great\": 225}}',12.2591,168177259,69864,NULL,'2021-12-12 10:26:31',1639304791,NULL),(1876570239,22868235,1,3990965,1,1,1,'C',1,0.770833,38,305688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 55}, \"maximum_statistics\": {\"great\": 96}}',13.0227,179929522,28794,NULL,'2023-07-20 15:36:39',1689867399,NULL),(1876549558,22868235,1,1025771,1,1,1,'C',1,0.779412,102,419655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 57}, \"maximum_statistics\": {\"great\": 102}}',17.0706,179929494,49885,NULL,'2023-07-20 15:34:35',1689867275,NULL),(1876703117,22868235,1,3927663,1,1,1,'B',1,0.843915,39,421356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 140}, \"maximum_statistics\": {\"great\": 189}}',17.727,179939559,61206,NULL,'2023-07-21 09:15:39',1689930939,NULL),(1876668266,22868235,1,3900796,0,1,1,'B',1,0.802469,38,346009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 164}, \"maximum_statistics\": {\"great\": 243}}',17.8977,179939518,74502,NULL,'2023-07-21 09:11:58',1689930718,NULL),(1876682744,22868235,1,1774604,0,1,1,'B',1,0.829513,71,407361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 16, \"great\": 246}, \"maximum_statistics\": {\"great\": 349}}',18.8402,179939479,138371,NULL,'2023-07-21 09:08:43',1689930523,NULL),(1876778620,22868235,1,3544714,0,1,1,'B',1,0.850917,54,439680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 162}, \"maximum_statistics\": {\"great\": 218}}',20.7839,179939054,75770,NULL,'2023-07-21 08:22:54',1689927774,NULL),(1876779628,22868235,1,3882245,1,1,1,'B',1,0.84375,83,422101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 27, \"great\": 247}, \"maximum_statistics\": {\"great\": 320}}',22.5864,179939340,130152,NULL,'2023-07-21 08:56:48',1689929808,NULL),(1864104012,22872697,1,2051068,0,1,1,'D',1,0.684375,16,191710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 32, \"great\": 91, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',12.5007,161139007,43872,NULL,'2021-04-22 17:40:06',1619113206,NULL),(2480837482,22872697,1,2082975,0,1,1,'B',1,0.883758,73,497250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 22, \"great\": 263}, \"maximum_statistics\": {\"great\": 314}}',26.8655,183095531,124724,NULL,'2024-03-10 02:55:49',1710039349,NULL),(1864148617,22886383,1,1564643,1,1,1,'B',1,0.873684,95,641393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 71}, \"maximum_statistics\": {\"great\": 95}}',NULL,161413303,139655,NULL,'2021-04-30 08:05:28',1619769928,NULL),(1864056489,22886383,1,2641657,1,1,1,'D',1,0.532,13,76399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 75, \"great\": 91}, \"maximum_statistics\": {\"great\": 250}}',8.61772,161284093,45774,NULL,'2021-04-26 16:12:34',1619453554,NULL),(1864071533,22886383,1,2362263,1,1,1,'C',1,0.74375,23,297993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 44}, \"maximum_statistics\": {\"great\": 80}}',9.13982,161268837,59710,NULL,'2021-04-26 05:39:52',1619415592,NULL),(1864024176,22886383,1,1900436,0,1,1,'D',1,0.555785,22,112135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 71, \"great\": 98}, \"maximum_statistics\": {\"great\": 242}}',9.30376,161272466,63638,NULL,'2021-04-26 09:01:46',1619427706,NULL),(1864098977,22886383,1,2804125,1,1,1,'D',1,0.607427,51,136680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 73, \"great\": 154}, \"maximum_statistics\": {\"great\": 377}}',10.5168,161284467,123736,NULL,'2021-04-26 16:24:36',1619454276,NULL),(1864054991,22886383,1,1442774,0,1,1,'D',1,0.669856,32,170164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 29, \"great\": 100}, \"maximum_statistics\": {\"great\": 209}}',11.3133,161246300,62186,NULL,'2021-04-25 14:43:45',1619361825,NULL),(1863997682,22886383,1,1979942,0,1,1,'D',1,0.693089,59,217583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 68, \"great\": 258}, \"maximum_statistics\": {\"great\": 492}}',12.8702,161195985,157159,NULL,'2021-04-24 07:01:27',1619247687,NULL),(1864047542,22886383,1,1442771,0,1,1,'B',1,0.833333,96,454176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 64}, \"maximum_statistics\": {\"great\": 96}}',13.0613,161246228,87036,NULL,'2021-04-25 14:41:50',1619361710,NULL),(1864117445,22886383,1,618921,0,1,1,'C',1,0.712209,33,228788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 93}, \"maximum_statistics\": {\"great\": 172}}',13.2996,161413002,64464,NULL,'2021-04-30 07:47:45',1619768865,NULL),(1873316056,22886383,1,1617643,0,1,1,'D',1,0.678832,29,187599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 26, \"great\": 75}, \"maximum_statistics\": {\"great\": 137}}',13.615,175021337,41410,NULL,'2022-10-10 13:49:42',1665409782,NULL),(1864049197,22886383,1,1442771,0,1,1,'B',1,0.854167,49,505321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 96}}',14.427,161268074,82550,NULL,'2021-04-26 04:57:37',1619413057,NULL),(1864338478,22886383,1,906583,0,1,1,'C',1,0.741117,63,281487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 21, \"great\": 116}, \"maximum_statistics\": {\"great\": 197}}',14.8572,161623797,65978,NULL,'2021-05-06 04:07:27',1620274047,NULL),(1864002909,22886383,1,1863413,0,1,1,'C',1,0.79321,35,312701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 111}, \"maximum_statistics\": {\"great\": 162}}',15.188,161246561,64818,NULL,'2021-04-25 14:52:33',1619362353,NULL),(1864044513,22886383,1,2846394,1,1,1,'B',1,0.898438,54,628950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 64}}',16.4856,161302805,96521,NULL,'2021-04-27 04:43:51',1619498631,NULL),(1864236324,22886383,1,2959443,1,1,1,'C',1,0.73622,52,260615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 17, \"great\": 137}, \"maximum_statistics\": {\"great\": 254}}',16.5596,161488946,95527,NULL,'2021-05-02 07:59:39',1619942379,NULL),(1864020525,22886383,1,1773385,0,1,1,'C',1,0.76462,51,302011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 28, \"great\": 209}, \"maximum_statistics\": {\"great\": 342}}',16.7824,161267748,114402,NULL,'2021-04-26 04:41:38',1619412098,NULL),(1864202137,22886383,1,2789489,1,1,1,'C',1,0.723558,51,224614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 15, \"great\": 108}, \"maximum_statistics\": {\"great\": 208}}',17.578,161489187,77749,NULL,'2021-05-02 08:11:46',1619943106,NULL),(1873306619,22886383,1,3619389,1,1,1,'C',1,0.734483,45,240966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 29, \"great\": 165}, \"maximum_statistics\": {\"great\": 290}}',17.6708,175021837,73180,NULL,'2022-10-10 14:25:22',1665411922,NULL),(1864144826,22886383,1,1993064,1,1,1,'B',1,0.873684,57,547401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 73}, \"maximum_statistics\": {\"great\": 95}}',18.1466,161413106,134322,NULL,'2021-04-30 07:53:22',1619769202,NULL),(1864029862,22886383,1,2100984,0,1,1,'B',1,0.80916,70,370282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 176}, \"maximum_statistics\": {\"great\": 262}}',18.6079,161195859,93227,NULL,'2021-04-24 06:56:00',1619247360,NULL),(1872146335,22886383,1,3643338,1,1,1,'A',1,0.916058,73,610736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 116}, \"maximum_statistics\": {\"great\": 137}}',19.6177,173299111,88166,NULL,'2022-07-14 11:03:28',1657796608,NULL),(1864170115,22886383,1,2361250,1,1,1,'C',1,0.774648,78,322777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 135}, \"maximum_statistics\": {\"great\": 213}}',20.2356,161340603,95662,NULL,'2021-04-28 06:19:03',1619590743,NULL),(1864107967,22886383,1,2926606,1,1,1,'B',1,0.802326,84,354579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 169}, \"maximum_statistics\": {\"great\": 258}}',20.4163,161284278,97058,NULL,'2021-04-26 16:18:33',1619453913,NULL),(1864127537,22886383,1,2294350,1,1,1,'B',1,0.839286,111,495969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 140}, \"maximum_statistics\": {\"great\": 196}}',20.7084,161339658,196787,NULL,'2021-04-28 05:25:07',1619587507,NULL),(1864363781,22886383,1,2949881,0,1,1,'B',1,0.856322,162,510457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 194}, \"maximum_statistics\": {\"great\": 261}}',21.0106,161598443,158119,NULL,'2021-05-05 11:52:58',1620215578,NULL),(1864060609,22886383,1,1649595,0,1,1,'B',1,0.842268,104,398280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 45, \"great\": 377}, \"maximum_statistics\": {\"great\": 485}}',21.094,161196172,204120,NULL,'2021-04-24 07:09:59',1619248199,NULL),(1864025399,22886383,1,1582617,0,1,1,'B',1,0.862989,241,533960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 209}, \"maximum_statistics\": {\"great\": 281}}',21.2235,161267840,309492,NULL,'2021-04-26 04:46:04',1619412364,NULL),(1864036269,22886383,1,2747189,1,1,1,'B',1,0.890756,111,590654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 98}, \"maximum_statistics\": {\"great\": 119}}',21.3279,161271577,70516,NULL,'2021-04-26 08:14:24',1619424864,NULL),(1873276535,22886383,1,1506844,0,1,1,'B',1,0.871212,64,522684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 102}, \"maximum_statistics\": {\"great\": 132}}',21.3482,175021869,116730,NULL,'2022-10-10 14:27:38',1665412058,NULL),(1864169942,22886383,1,2361248,1,1,1,'A',1,0.911765,102,684993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 84}, \"maximum_statistics\": {\"great\": 102}}',21.4867,161340539,124707,NULL,'2021-04-28 06:15:04',1619590504,NULL),(1863982510,22886383,1,2051068,0,1,1,'B',1,0.8625,80,473668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 119}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',22.4311,161246030,76285,NULL,'2021-04-25 14:35:26',1619361326,NULL),(1864077262,22886383,1,1660762,1,1,1,'B',1,0.895631,80,509553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 168}, \"maximum_statistics\": {\"great\": 206}}',22.4642,161267662,122001,NULL,'2021-04-26 04:38:16',1619411896,NULL),(1864094927,22886383,1,2890563,1,1,1,'B',1,0.879679,115,505002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 145}, \"maximum_statistics\": {\"great\": 187}}',22.5395,161270279,96662,NULL,'2021-04-26 07:07:28',1619420848,NULL),(1872144134,22886383,1,3479796,1,1,1,'B',1,0.893382,65,532471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 115}, \"maximum_statistics\": {\"great\": 136}}',22.7799,173322527,56124,NULL,'2022-07-15 13:40:05',1657892405,NULL),(1864137219,22886383,1,2609095,1,1,1,'A',1,0.918803,129,651797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 197}, \"maximum_statistics\": {\"great\": 234}}',25.1537,161413250,161927,NULL,'2021-04-30 08:02:15',1619769735,NULL),(1864073355,22886383,1,2665352,1,1,1,'B',1,0.838308,99,491908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 139}, \"maximum_statistics\": {\"great\": 201}}',25.7648,161302869,108177,NULL,'2021-04-27 04:47:26',1619498846,NULL),(1864213534,22886383,1,2898795,1,1,1,'A',1,0.94898,98,724142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 88}, \"maximum_statistics\": {\"great\": 98}}',25.8666,161415214,60140,NULL,'2021-04-30 09:43:05',1619775785,NULL),(1864094155,22886383,1,2890133,1,1,1,'A',1,0.906162,311,683153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 295}, \"maximum_statistics\": {\"great\": 357}}',26.0241,161271407,281279,NULL,'2021-04-26 08:06:27',1619424387,NULL),(1864078577,22886383,1,1937980,0,1,1,'B',1,0.875668,86,509455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 297}, \"maximum_statistics\": {\"great\": 374}}',26.2023,161268503,176612,NULL,'2021-04-26 05:20:34',1619414434,NULL),(1864851167,22886383,1,902520,0,1,1,'A',1,0.938525,94,684955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 122}}',26.9251,162408927,64628,NULL,'2021-05-28 04:30:15',1622176215,NULL),(1872061766,22886383,1,3533232,1,1,1,'SH',1,0.971154,52,934665,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 49}, \"maximum_statistics\": {\"great\": 52}}',27.12,173296605,27982,NULL,'2022-07-14 08:04:46',1657785886,NULL),(1872086460,22886383,1,3610412,1,1,1,'A',1,0.934783,115,670822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 100}, \"maximum_statistics\": {\"great\": 115}}',27.9437,173325080,88408,NULL,'2022-07-15 15:52:03',1657900323,NULL),(1872094885,22886383,1,2004667,0,1,1,'A',1,0.942424,165,766828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 146}, \"maximum_statistics\": {\"great\": 165}}',28.5198,173319066,119024,NULL,'2022-07-15 09:43:56',1657878236,NULL),(1872061835,22886383,1,3533232,1,1,1,'S',1,0.980769,52,852854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 52}}',28.855,173318813,26652,NULL,'2022-07-15 09:25:57',1657877157,NULL),(1872106417,22886383,1,3618045,0,1,1,'A',1,0.965116,85,785792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 86}}',30.1169,173305479,47617,NULL,'2022-07-14 16:55:55',1657817755,NULL),(1873994681,22886383,1,3558441,1,1,1,'A',1,0.946721,122,732980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 109}, \"maximum_statistics\": {\"great\": 122}}',30.8337,176053862,91272,NULL,'2022-12-05 05:07:19',1670216839,NULL),(1864620283,22886383,1,2975305,1,1,1,'A',1,0.940758,211,801627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 186}, \"maximum_statistics\": {\"great\": 211}}',31.6628,161920905,164197,NULL,'2021-05-14 13:33:56',1620999236,NULL),(1864124134,22886383,1,2290049,1,1,1,'A',1,0.936464,108,660472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 159}, \"maximum_statistics\": {\"great\": 181}}',31.7517,161414627,137162,NULL,'2021-04-30 09:14:41',1619774081,NULL),(1872161695,22886383,1,1946258,0,1,1,'A',1,0.935567,176,642304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 344}, \"maximum_statistics\": {\"great\": 388}}',33.1352,173326235,267164,NULL,'2022-07-15 17:01:29',1657904489,NULL),(1872157111,22886383,1,1774604,0,1,1,'A',1,0.945559,271,719181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 319}, \"maximum_statistics\": {\"great\": 349}}',34.1154,173324915,258757,NULL,'2022-07-15 15:44:14',1657899854,NULL),(1864185198,22886383,1,2670667,1,1,1,'A',1,0.912844,207,692080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 181}, \"maximum_statistics\": {\"great\": 218}}',35.3048,161488641,178414,NULL,'2021-05-02 07:44:32',1619941472,NULL),(1873316746,22886383,1,3628716,1,1,1,'A',1,0.947103,210,718815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 357}, \"maximum_statistics\": {\"great\": 397}}',38.2398,175021290,353322,NULL,'2022-10-10 13:46:44',1665409604,NULL),(1872236960,22886383,1,3575465,1,1,1,'A',1,0.972019,398,857103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 393}, \"maximum_statistics\": {\"great\": 411}}',43.0519,173343480,417720,NULL,'2022-07-16 13:21:21',1657977681,NULL),(1864858328,22892437,1,2592587,0,1,1,'B',1,0.801178,59,342531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 55, \"great\": 464}, \"maximum_statistics\": {\"great\": 679}}',25.8665,162412491,221814,NULL,'2021-05-28 07:43:53',1622187833,NULL),(1864082896,22895818,1,1252296,0,1,1,'D',1,0.619792,45,130030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 26, \"great\": 72}, \"maximum_statistics\": {\"great\": 192}}',9.28418,161196016,58873,NULL,'2021-04-24 07:02:36',1619247756,NULL),(1872756491,22895818,1,2283483,0,1,1,'C',1,0.725275,46,259889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 44}, \"maximum_statistics\": {\"great\": 91}}',10.985,174118484,56625,NULL,'2022-08-23 05:20:28',1661232028,NULL),(1872762923,22895818,1,2811935,1,1,1,'B',1,0.836111,165,538507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 125}, \"maximum_statistics\": {\"great\": 180}}',20.0313,174120145,104649,NULL,'2022-08-23 08:10:20',1661242220,NULL),(1874673794,22895818,1,714593,0,1,1,'S',1,0.952381,84,733146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 76}, \"maximum_statistics\": {\"great\": 84}}',29.7126,177034386,78428,NULL,'2023-01-27 11:59:45',1674820785,NULL),(1872807454,22895818,1,2396178,1,1,1,'S',1,0.974074,135,802369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 128}, \"maximum_statistics\": {\"great\": 135}}',35.8589,174120638,96776,NULL,'2022-08-23 08:54:16',1661244856,NULL),(1875810045,22897095,1,3865759,0,1,1,'C',1,0.789308,32,326848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 110}, \"maximum_statistics\": {\"great\": 159}}',15.8359,178781123,46366,NULL,'2023-05-08 10:26:34',1683541594,NULL),(1870191161,22909557,1,1228199,0,1,1,'C',1,0.705882,12,271697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 18}, \"maximum_statistics\": {\"great\": 34}}',6.74399,170407596,14784,NULL,'2022-03-12 09:30:20',1647077420,NULL),(1870920185,22909557,1,1783728,0,1,1,'D',1,0.681818,22,30170,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 48}, \"maximum_statistics\": {\"great\": 99}}',7.04719,171578152,27839,NULL,'2022-05-01 10:41:08',1651401668,NULL),(1865248674,22909557,1,2025939,0,1,1,'D',1,0.563679,14,108709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 62, \"great\": 89}, \"maximum_statistics\": {\"great\": 212}}',13.7881,162903500,56560,NULL,'2021-06-12 01:03:22',1623459802,NULL),(1866855049,22909557,1,1492013,0,1,1,'B',1,0.894737,38,651320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 30}, \"maximum_statistics\": {\"great\": 38}}',15.9186,165383533,13240,NULL,'2021-08-29 12:05:08',1630238708,NULL),(1870194521,22909557,1,1240481,0,1,1,'C',1,0.747253,24,319167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 54}, \"maximum_statistics\": {\"great\": 91}}',18.642,170407610,41156,NULL,'2022-03-12 09:31:35',1647077495,NULL),(1866251299,22909557,1,1391730,0,1,1,'C',1,0.797468,52,380227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 53}, \"maximum_statistics\": {\"great\": 79}}',18.9825,164565548,39936,NULL,'2021-08-03 04:23:05',1627964585,NULL),(1865023308,22909557,1,2879862,0,1,1,'C',1,0.775556,43,306382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 138}, \"maximum_statistics\": {\"great\": 225}}',19.0542,162688094,71346,NULL,'2021-06-05 06:34:09',1622874849,NULL),(1866277978,22909557,1,1072786,0,1,1,'B',1,0.880597,35,554910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 67}}',21.1732,164565509,53872,NULL,'2021-08-03 04:21:14',1627964474,NULL),(1866273848,22909557,1,733751,0,1,1,'A',1,0.909722,72,512158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 59}, \"maximum_statistics\": {\"great\": 72}}',21.4798,164565483,66442,NULL,'2021-08-03 04:19:50',1627964390,NULL),(1877313444,22909557,1,4127470,1,1,1,'B',1,0.861111,49,475434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 81}, \"maximum_statistics\": {\"great\": 108}}',22.3381,180862682,38380,NULL,'2023-09-20 10:12:26',1695204746,NULL),(1873154067,22909557,1,673067,0,1,1,'C',1,0.728205,58,255933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 36, \"great\": 125}, \"maximum_statistics\": {\"great\": 195}}',22.811,174758808,60460,NULL,'2022-09-27 11:35:50',1664278550,NULL),(1866851613,22909557,1,1492009,0,1,1,'C',1,0.746154,25,302910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 41}, \"maximum_statistics\": {\"great\": 65}}',22.818,165383555,16194,NULL,'2021-08-29 12:06:18',1630238778,NULL),(1865648304,22909557,1,2424144,1,1,1,'B',1,0.819635,65,395549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 33, \"great\": 313}, \"maximum_statistics\": {\"great\": 438}}',23.7068,163748840,193748,NULL,'2021-07-08 13:38:23',1625751503,NULL),(1866189481,22909557,1,1961324,0,1,1,'B',1,0.819328,80,445920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 119}}',23.7206,164565462,47042,NULL,'2021-08-03 04:18:34',1627964314,NULL),(1865874270,22909557,1,255275,0,1,1,'B',1,0.848168,71,459851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 141}, \"maximum_statistics\": {\"great\": 191}}',24.3907,163935492,91904,NULL,'2021-07-14 09:28:04',1626254884,NULL),(1866338145,22909557,1,1492013,0,1,1,'B',1,0.868421,38,650454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 28}, \"maximum_statistics\": {\"great\": 38}}',25.4771,164604612,13086,NULL,'2021-08-04 08:02:38',1628064158,NULL),(1873215088,22909557,1,3116605,1,1,1,'B',1,0.807554,132,393871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 35, \"great\": 206}, \"maximum_statistics\": {\"great\": 278}}',25.5548,174864907,132502,NULL,'2022-10-02 05:16:41',1664687801,NULL),(1866267398,22909557,1,1042106,0,1,1,'B',1,0.832016,101,429840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 180}, \"maximum_statistics\": {\"great\": 253}}',25.6274,164565290,121141,NULL,'2021-08-03 04:09:47',1627963787,NULL),(1866161630,22909557,1,2470378,0,1,1,'B',1,0.815615,98,375943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 26, \"great\": 216}, \"maximum_statistics\": {\"great\": 301}}',26.0041,164565610,121160,NULL,'2021-08-03 04:26:00',1627964760,NULL),(1871746567,22909557,1,1119784,0,1,1,'S',1,0.962025,79,757976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 73}, \"maximum_statistics\": {\"great\": 79}}',26.0855,172656295,52396,NULL,'2022-06-16 03:31:44',1655350304,NULL),(1871693380,22909557,1,2090845,0,1,1,'C',1,0.72846,55,250303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 53, \"great\": 228}, \"maximum_statistics\": {\"great\": 383}}',26.5137,172656329,114420,NULL,'2022-06-16 03:33:47',1655350427,NULL),(1873121886,22909557,1,2323490,1,1,1,'C',1,0.778384,164,353866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 50, \"great\": 305}, \"maximum_statistics\": {\"great\": 458}}',28.5729,174759041,220662,NULL,'2022-09-27 11:53:08',1664279588,NULL),(1866262835,22909557,1,254876,0,1,1,'A',1,0.95614,111,778227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 114}}',29.5362,164565145,90371,NULL,'2021-08-03 04:02:13',1627963333,NULL),(1873084528,22909557,1,2483703,0,1,1,'B',1,0.875,125,567878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 140}, \"maximum_statistics\": {\"great\": 172}}',29.9548,174758889,100994,NULL,'2022-09-27 11:41:25',1664278885,NULL),(1866208096,22909557,1,2536491,1,1,1,'S',1,0.980769,52,787865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 52}}',32.4261,164565017,26206,NULL,'2021-08-03 03:56:36',1627962996,NULL),(1873184232,22909557,1,1492016,0,1,1,'B',1,0.857798,84,548661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 88}, \"maximum_statistics\": {\"great\": 109}}',33.6003,174758952,53430,NULL,'2022-09-27 11:47:46',1664279266,NULL),(1877343009,22909557,1,4162057,1,1,1,'B',1,0.881533,166,541913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 231}, \"maximum_statistics\": {\"great\": 287}}',36.7688,180862554,170580,NULL,'2023-09-20 09:56:41',1695203801,NULL),(1873285553,22909557,1,2452376,0,1,1,'A',1,0.940678,152,726270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 158}, \"maximum_statistics\": {\"great\": 177}}',39.0694,174939281,138198,NULL,'2022-10-06 07:22:38',1665040958,NULL),(1873268731,22909557,1,1492014,0,1,1,'A',1,0.947059,85,816369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 76}, \"maximum_statistics\": {\"great\": 85}}',42.8218,174939234,49490,NULL,'2022-10-06 07:18:30',1665040710,NULL),(1873319540,22909557,1,2536490,0,1,1,'A',1,0.945783,73,716568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 76}, \"maximum_statistics\": {\"great\": 83}}',45.1487,174939240,45520,NULL,'2022-10-06 07:19:28',1665040768,NULL),(1873078371,22909557,1,1783728,0,1,1,'A',1,0.934343,99,691786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 86}, \"maximum_statistics\": {\"great\": 99}}',47.7056,174758785,69294,NULL,'2022-09-27 11:34:34',1664278474,NULL),(1877406492,22909557,1,2267088,1,1,1,'A',1,0.929448,132,660353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 285}, \"maximum_statistics\": {\"great\": 326}}',55.0329,180862521,205284,NULL,'2023-09-20 09:51:15',1695203475,NULL),(1873122404,22909557,1,2551599,1,1,1,'S',1,0.967742,248,824996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 232}, \"maximum_statistics\": {\"great\": 248}}',56.727,174758865,230680,NULL,'2022-09-27 11:39:53',1664278793,NULL),(1864969901,22927305,1,2821976,1,1,1,'B',1,0.837778,140,448099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 162}, \"maximum_statistics\": {\"great\": 225}}',16.5816,162494806,115951,NULL,'2021-05-30 13:04:06',1622379846,NULL),(1873882836,22927305,1,2753473,0,1,1,'B',1,0.880515,82,492506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 221}, \"maximum_statistics\": {\"great\": 272}}',29.6306,175910045,117185,NULL,'2022-11-27 06:08:34',1669529314,NULL),(1875048532,22928473,1,700320,0,1,1,'B',1,0.815412,40,355077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 197}, \"maximum_statistics\": {\"great\": 279}}',23.1838,177645275,152760,NULL,'2023-03-03 03:41:09',1677814869,NULL),(3731704997,22928880,1,4333165,1,1,1,'A',1,0.907159,110,583533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 379}, \"maximum_statistics\": {\"great\": 447}}',35.9816,185909582,248834,NULL,'2024-10-23 20:14:33',1729714473,NULL),(3731685899,22928880,1,4333165,1,1,1,'A',1,0.907159,87,553061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 27, \"great\": 391}, \"maximum_statistics\": {\"great\": 447}}',36.2055,185909546,201024,NULL,'2024-10-23 20:10:30',1729714230,NULL),(1877126999,22931042,1,1772048,0,1,1,'B',1,0.80276,76,185996,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 87, \"great\": 460}, \"maximum_statistics\": {\"great\": 616}}',27.3998,180588148,202560,NULL,'2023-09-01 23:46:01',1693611961,NULL),(1877140106,22931042,1,1774604,0,1,1,'A',1,0.915473,114,298182,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 21, \"great\": 311}, \"maximum_statistics\": {\"great\": 349}}',29.9577,180588118,145069,NULL,'2023-09-01 23:42:10',1693611730,NULL),(1877173686,22931042,1,1772048,0,1,1,'B',1,0.856331,69,450820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 61, \"great\": 500, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 616}}',33.9968,180741375,246656,NULL,'2023-09-12 00:54:15',1694480055,NULL),(1868585921,22936728,1,3322596,0,1,1,'A',1,0.919118,68,637834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 57}, \"maximum_statistics\": {\"great\": 68}}',22.3354,167861225,40774,NULL,'2021-11-30 01:20:16',1638235216,NULL),(1874907261,22945898,1,3258000,0,1,1,'D',1,0.548387,42,123621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 26, \"great\": 41, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 155}}',8.17498,177431764,47321,NULL,'2023-02-18 20:55:29',1676753729,NULL),(1864171236,22945898,1,1774604,0,1,1,'B',1,0.809456,40,352277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 28, \"great\": 244}, \"maximum_statistics\": {\"great\": 349}}',17.9065,161386862,107532,NULL,'2021-04-29 14:17:00',1619705820,NULL),(1864117539,22945898,1,2280830,1,1,1,'B',1,0.826425,116,428481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 31, \"great\": 283}, \"maximum_statistics\": {\"great\": 386}}',22.5174,161368115,184924,NULL,'2021-04-29 00:29:01',1619656141,NULL),(1868869495,22948009,1,2014323,0,1,1,'B',1,0.80137,52,350434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 27, \"great\": 159, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 219}}',18.001,168413775,75221,NULL,'2021-12-21 20:21:39',1640118099,NULL),(1868936065,22948009,1,1442774,0,1,1,'C',1,0.787081,45,316581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 143}, \"maximum_statistics\": {\"great\": 209}}',18.6958,168442081,83024,NULL,'2021-12-22 23:20:10',1640215210,NULL),(1872545178,22948009,1,1774604,0,1,1,'B',1,0.818052,43,374285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 35, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',19.3114,173793813,119135,NULL,'2022-08-06 20:29:01',1659817741,NULL),(1876650397,22965329,1,1943717,0,1,1,'B',1,0.817347,100,395147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 44, \"great\": 355}, \"maximum_statistics\": {\"great\": 490}}',23.1842,179756341,202236,NULL,'2023-07-09 11:45:17',1688903117,NULL),(1871435799,22967260,1,2445317,0,1,1,'B',1,0.824013,113,435280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 10, \"great\": 207, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 304}}',36.3573,172243736,165032,NULL,'2022-05-29 11:14:13',1653822853,NULL),(1871494824,22967260,1,1772049,0,1,1,'B',1,0.856238,182,498229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 44, \"great\": 775, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1026}}',82.4598,172375999,580606,NULL,'2022-06-04 04:27:08',1654316828,NULL),(1872743257,22967260,1,1845315,0,1,1,'B',1,0.873178,130,512503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 269}, \"maximum_statistics\": {\"great\": 343}}',85.1634,174278051,180990,NULL,'2022-08-31 17:57:47',1661968667,NULL),(1867571370,22971571,1,1715244,0,1,1,'C',1,0.798851,64,416415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 58, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 87}}',13.5726,166551279,56835,NULL,'2021-10-11 15:23:01',1633965781,NULL),(1867438805,22971571,1,2037400,0,1,1,'B',1,0.88664,48,479890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 205}, \"maximum_statistics\": {\"great\": 247}}',24.7827,166314227,88934,NULL,'2021-10-02 18:14:25',1633198465,NULL),(1876919007,22974254,1,2020488,0,1,1,'B',1,0.805556,45,393195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 77}, \"maximum_statistics\": {\"great\": 108}}',17.3015,180348644,42095,NULL,'2023-08-16 12:03:05',1692187385,NULL),(1876944169,22974254,1,2045770,0,1,1,'B',1,0.875,119,518946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 161}, \"maximum_statistics\": {\"great\": 204}}',21.2537,180348687,101050,NULL,'2023-08-16 12:06:32',1692187592,NULL),(1867261285,22976172,1,1774604,0,1,1,'B',1,0.868195,146,496124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 273}, \"maximum_statistics\": {\"great\": 349}}',22.7974,165907699,170252,NULL,'2021-09-17 19:08:10',1631905690,NULL),(1871622853,22976172,1,3591664,1,1,1,'B',1,0.858974,85,467061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 25, \"great\": 305}, \"maximum_statistics\": {\"great\": 390}}',34.4695,172513264,164246,NULL,'2022-06-10 01:52:12',1654825932,NULL),(2703064694,22976508,1,4096307,1,1,1,'B',1,0.89881,168,652444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 134}, \"maximum_statistics\": {\"great\": 168}}',24.0857,183613804,118677,NULL,'2024-04-20 15:50:59',1713628259,NULL),(1864268205,22984722,1,730978,1,1,1,'B',1,0.828682,191,435975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 40, \"great\": 464}, \"maximum_statistics\": {\"great\": 645}}',NULL,161617199,319314,NULL,'2021-05-05 22:42:14',1620254534,NULL),(1865157259,22984722,1,999189,1,1,1,'A',1,0.917958,285,629121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 49, \"great\": 1236}, \"maximum_statistics\": {\"great\": 1420}}',NULL,162954974,990954,NULL,'2021-06-13 15:10:11',1623597011,NULL),(1872456814,22984722,1,1311688,1,1,1,'B',1,0.880247,329,283499,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 85, \"great\": 1009}, \"maximum_statistics\": {\"great\": 1215}}',NULL,173745081,617786,NULL,'2022-08-04 15:14:33',1659626073,NULL),(3575989350,22984722,1,1311688,1,1,1,'B',1,0.887654,253,562268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 89, \"great\": 1031}, \"maximum_statistics\": {\"great\": 1215}}',NULL,185540846,792482,NULL,'2024-09-25 07:04:21',1727247861,NULL),(3656259476,22984722,1,1311688,1,1,1,'B',1,0.898765,219,585462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 67, \"great\": 1036}, \"maximum_statistics\": {\"great\": 1215}}',NULL,185716465,804994,NULL,'2024-10-10 04:18:08',1728533888,NULL),(1864134677,22984722,1,1315406,1,1,1,'B',1,0.849398,112,457447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 21, \"great\": 311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 415}}',NULL,161341073,197012,NULL,'2021-04-28 06:48:34',1619592514,NULL),(3593542928,22984722,1,1316465,1,1,1,'A',1,0.945534,292,779124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 410}, \"maximum_statistics\": {\"great\": 459}}',NULL,185578927,446812,NULL,'2024-09-28 12:12:12',1727525532,NULL),(3655700853,22984722,1,1316465,1,1,1,'A',1,0.955338,347,790121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 421}, \"maximum_statistics\": {\"great\": 459}}',NULL,185714769,429816,NULL,'2024-10-10 00:52:09',1728521529,NULL),(1864757849,22984722,1,1317705,1,1,1,'B',1,0.895437,199,606377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 24, \"great\": 440, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 526}}',NULL,162301314,374794,NULL,'2021-05-25 01:00:44',1621904444,NULL),(1868887003,22984722,1,1317705,1,1,1,'A',1,0.927757,200,344173,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 461}, \"maximum_statistics\": {\"great\": 526}}',NULL,168466533,283420,NULL,'2021-12-23 22:11:15',1640297475,NULL),(1877114359,22984722,1,2264802,1,1,1,'B',1,0.864983,335,273337,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 121, \"great\": 1205}, \"maximum_statistics\": {\"great\": 1485}}',NULL,180599902,762574,NULL,'2023-09-02 17:18:08',1693675088,NULL),(1864021753,22984722,1,1401283,1,1,1,'D',1,0.476,67,31038,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 176, \"great\": 152}, \"maximum_statistics\": {\"great\": 500}}',15.8608,161304951,87992,NULL,'2021-04-27 06:54:07',1619506447,NULL),(1863981971,22984722,1,1269453,1,1,1,'D',1,0.551454,45,42241,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 130, \"great\": 176}, \"maximum_statistics\": {\"great\": 447}}',17.0462,161304985,83836,NULL,'2021-04-27 06:56:10',1619506570,NULL),(1863994824,22984722,1,1971309,1,1,1,'C',1,0.702607,88,227273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 57, \"great\": 228}, \"maximum_statistics\": {\"great\": 422}}',23.1802,161307344,141342,NULL,'2021-04-27 09:05:50',1619514350,NULL),(1864063369,22984722,1,1797367,0,1,1,'C',1,0.778135,81,157373,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 31, \"great\": 204}, \"maximum_statistics\": {\"great\": 311}}',24.8244,161306983,93613,NULL,'2021-04-27 08:48:40',1619513320,NULL),(1864031566,22984722,1,169788,0,1,1,'C',1,0.705418,87,238361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 44, \"great\": 226}, \"maximum_statistics\": {\"great\": 443}}',25.4307,161307115,145228,NULL,'2021-04-27 08:55:02',1619513702,NULL),(1864148137,22984722,1,136041,0,1,1,'C',1,0.770883,104,169159,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 35, \"great\": 262}, \"maximum_statistics\": {\"great\": 419}}',34.2028,161321625,145742,NULL,'2021-04-27 17:22:27',1619544147,NULL),(1864091892,22984722,1,1692784,0,1,1,'C',1,0.770192,107,320437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 47, \"great\": 328}, \"maximum_statistics\": {\"great\": 520}}',35.5508,161308454,206064,NULL,'2021-04-27 09:59:45',1619517585,NULL),(1864139851,22984722,1,314699,0,1,1,'C',1,0.766021,112,165728,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 91, \"great\": 448}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',36.2729,161325248,225446,NULL,'2021-04-27 19:16:25',1619550985,NULL),(1864014983,22984722,1,144621,1,1,1,'C',1,0.759067,65,285752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 31, \"great\": 231}, \"maximum_statistics\": {\"great\": 386}}',36.7949,161307149,153546,NULL,'2021-04-27 08:56:50',1619513810,NULL),(1864061610,22984722,1,58137,1,1,1,'B',1,0.815038,132,399159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 38, \"great\": 457}, \"maximum_statistics\": {\"great\": 665}}',37.5208,161307971,346028,NULL,'2021-04-27 09:37:12',1619516232,NULL),(1864063423,22984722,1,1799198,1,1,1,'C',1,0.773529,108,331892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 52, \"great\": 331}, \"maximum_statistics\": {\"great\": 510}}',38.5404,161307439,225084,NULL,'2021-04-27 09:11:21',1619514681,NULL),(1870144062,22984722,1,144153,1,1,1,'C',1,0.778101,132,180578,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 71, \"great\": 358}, \"maximum_statistics\": {\"great\": 516}}',39.31,170381626,180064,NULL,'2022-03-11 07:11:55',1646982715,NULL),(1864217948,22984722,1,1665830,0,1,1,'B',1,0.829457,109,206109,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 19, \"great\": 274}, \"maximum_statistics\": {\"great\": 387}}',42.3508,161321786,132066,NULL,'2021-04-27 17:27:43',1619544463,NULL),(1870238834,22984722,1,1396585,0,1,1,'C',1,0.764505,138,168705,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 137, \"great\": 602}, \"maximum_statistics\": {\"great\": 879}}',42.4434,170382516,320776,NULL,'2022-03-11 08:19:17',1646986757,NULL),(1864824305,22984722,1,53930,0,1,1,'B',1,0.808989,99,378992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 64, \"great\": 449}, \"maximum_statistics\": {\"great\": 623}}',43.0701,162349784,244857,NULL,'2021-05-26 13:07:40',1622034460,NULL),(1864147586,22984722,1,134839,0,1,1,'B',1,0.800207,102,189026,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 37, \"great\": 327}, \"maximum_statistics\": {\"great\": 483}}',46.3164,161325139,160810,NULL,'2021-04-27 19:12:23',1619550743,NULL),(3182539978,22984722,1,4341092,1,1,1,'C',1,0.781579,246,178689,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 67, \"great\": 388}, \"maximum_statistics\": {\"great\": 570}}',46.4992,184703046,231054,NULL,'2024-07-19 03:27:54',1721359674,NULL),(1864168977,22984722,1,2118204,1,1,1,'C',1,0.744541,121,148271,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 26, \"great\": 250}, \"maximum_statistics\": {\"great\": 458}}',46.6864,161325041,145154,NULL,'2021-04-27 19:08:55',1619550535,NULL),(1864124646,22984722,1,1280850,0,1,1,'B',1,0.804878,90,177380,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 58, \"great\": 408}, \"maximum_statistics\": {\"great\": 574}}',46.873,161341464,175356,NULL,'2021-04-28 07:10:53',1619593853,NULL),(1864003410,22984722,1,1989400,1,1,1,'B',1,0.810592,134,428515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 22, \"great\": 368}, \"maximum_statistics\": {\"great\": 557}}',47.0441,161308769,309000,NULL,'2021-04-27 10:13:17',1619518397,NULL),(1864218125,22984722,1,1665831,0,1,1,'C',1,0.789421,173,194847,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 34, \"great\": 324}, \"maximum_statistics\": {\"great\": 501}}',48.1177,161323736,193644,NULL,'2021-04-27 18:28:03',1619548083,NULL),(1864197370,22984722,1,61661,0,1,1,'B',1,0.830986,341,222535,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 296, \"miss\": 92, \"great\": 1032}, \"maximum_statistics\": {\"great\": 1420}}',49.9792,161325630,646896,NULL,'2021-04-27 19:29:35',1619551775,NULL),(1864050789,22984722,1,2118203,1,1,1,'B',1,0.842391,173,492729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 17, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 368}}',50.071,161308812,228944,NULL,'2021-04-27 10:15:18',1619518518,NULL),(1864825519,22984722,1,2183848,1,1,1,'C',1,0.79955,75,374697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 27, \"great\": 160}, \"maximum_statistics\": {\"great\": 222}}',50.5413,162350176,95530,NULL,'2021-05-26 13:19:58',1622035198,NULL),(1864650228,22984722,1,2346728,1,1,1,'B',1,0.813012,209,198644,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 352, \"miss\": 189, \"great\": 1411, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1952}}',51.5276,162208106,730354,NULL,'2021-05-22 12:51:53',1621687913,NULL),(1864802685,22984722,1,1926798,1,1,1,'B',1,0.866667,138,150638,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 41, \"great\": 481, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 600}}',51.5669,162349919,207849,NULL,'2021-05-26 13:11:32',1622034692,NULL),(1864135166,22984722,1,1756035,1,1,1,'B',1,0.851351,171,260147,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 15, \"great\": 327}, \"maximum_statistics\": {\"great\": 444}}',52.1931,161322531,220132,NULL,'2021-04-27 17:52:08',1619545928,NULL),(1864122134,22984722,1,2444388,1,1,1,'A',1,0.942478,113,758489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 100}, \"maximum_statistics\": {\"great\": 113}}',53.4981,161494222,75790,NULL,'2021-05-02 11:43:09',1619955789,NULL),(1864224487,22984722,1,2430131,1,1,1,'C',1,0.795717,187,198387,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 23, \"great\": 382}, \"maximum_statistics\": {\"great\": 607}}',53.5541,161321904,249712,NULL,'2021-04-27 17:31:54',1619544714,NULL),(1864366029,22984722,1,1285331,0,1,1,'B',1,0.803532,111,388184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 34, \"great\": 309}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',53.8316,161839705,216510,NULL,'2021-05-12 05:57:20',1620799040,NULL),(1864148098,22984722,1,135995,0,1,1,'B',1,0.821016,95,204703,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 22, \"great\": 300}, \"maximum_statistics\": {\"great\": 433}}',54.1733,161324856,152622,NULL,'2021-04-27 19:02:31',1619550151,NULL),(1877160269,22984722,1,2648380,1,1,1,'C',1,0.792295,111,177403,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 54, \"great\": 403}, \"maximum_statistics\": {\"great\": 597}}',54.4709,180599451,203632,NULL,'2023-09-02 16:44:19',1693673059,NULL),(3532357637,22984722,1,2193094,1,1,1,'C',1,0.78614,157,371746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 44, \"great\": 428}, \"maximum_statistics\": {\"great\": 671}}',55.3574,185449484,326338,NULL,'2024-09-17 08:38:10',1726562290,NULL),(1865299026,22984722,1,2774118,1,1,1,'B',1,0.833726,112,425901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 42, \"great\": 325}, \"maximum_statistics\": {\"great\": 424}}',55.4545,163181390,178026,NULL,'2021-06-20 18:53:40',1624215220,NULL),(1864818878,22984722,1,817146,0,1,1,'B',1,0.832594,155,448136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 30, \"great\": 330}, \"maximum_statistics\": {\"great\": 451}}',55.5266,162294817,242264,NULL,'2021-05-24 20:06:59',1621886819,NULL),(2835044758,22984722,1,4377878,1,1,1,'B',1,0.815139,181,204848,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 166, \"great\": 1211}, \"maximum_statistics\": {\"great\": 1658}}',56.5302,183923579,628848,NULL,'2024-05-15 15:51:00',1715788260,NULL),(1865333477,22984722,1,2502527,1,1,1,'B',1,0.861357,122,504526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 24, \"great\": 269}, \"maximum_statistics\": {\"great\": 339}}',56.5572,163181753,174292,NULL,'2021-06-20 19:09:17',1624216157,NULL),(1865166108,22984722,1,361896,1,1,1,'B',1,0.887719,252,614741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 223}, \"maximum_statistics\": {\"great\": 285}}',56.6903,162955797,259634,NULL,'2021-06-13 15:47:47',1623599267,NULL),(2274444081,22984722,1,3753302,1,1,1,'B',1,0.811847,182,221481,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 66, \"great\": 424}, \"maximum_statistics\": {\"great\": 574}}',57.7522,182628886,248986,NULL,'2024-02-02 00:11:08',1706832668,NULL),(1864802136,22984722,1,2387614,1,1,1,'C',1,0.769767,118,340289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 57, \"great\": 405}, \"maximum_statistics\": {\"great\": 645}}',57.8285,162301387,289672,NULL,'2021-05-25 01:05:00',1621904700,NULL),(1864400895,22984722,1,2780560,1,1,1,'B',1,0.813112,164,405894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 33, \"great\": 353}, \"maximum_statistics\": {\"great\": 511}}',58.4875,161839798,243636,NULL,'2021-05-12 06:04:41',1620799481,NULL),(1871974520,22984722,1,3544020,1,1,1,'C',1,0.784314,156,171930,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 79, \"great\": 630}, \"maximum_statistics\": {\"great\": 969}}',59.0789,173048230,332948,NULL,'2022-07-02 23:24:10',1656804250,NULL),(1877715768,22984722,1,4189520,1,1,1,'B',1,0.840183,147,221406,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 59, \"great\": 506}, \"maximum_statistics\": {\"great\": 657}}',59.6111,181534764,259880,NULL,'2023-11-10 05:25:18',1699593918,NULL),(1870210585,22984722,1,1285331,0,1,1,'B',1,0.816777,131,206204,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 30, \"great\": 317}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',59.7485,170381845,174790,NULL,'2022-03-11 07:30:08',1646983808,NULL),(1864742487,22984722,1,94966,0,1,1,'B',1,0.820909,123,207511,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 44, \"great\": 397}, \"maximum_statistics\": {\"great\": 550}}',60.7247,162207741,203754,NULL,'2021-05-22 12:40:15',1621687215,NULL),(1869632439,22984722,1,2193094,1,1,1,'B',1,0.808495,298,213525,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 45, \"great\": 459}, \"maximum_statistics\": {\"great\": 671}}',61.696,169706312,279896,NULL,'2022-02-11 05:40:04',1644558004,NULL),(1865124026,22984722,1,2220649,1,1,1,'A',1,0.946809,282,743984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 252}, \"maximum_statistics\": {\"great\": 282}}',61.8787,162827803,261800,NULL,'2021-06-09 15:51:48',1623253908,NULL),(3655657592,22984722,1,747084,0,1,1,'B',1,0.817427,154,425499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 21, \"great\": 327}, \"maximum_statistics\": {\"great\": 482}}',62.3101,185714660,248644,NULL,'2024-10-10 00:36:21',1728520581,NULL),(1864660318,22984722,1,1582345,1,1,1,'A',1,0.907534,146,717033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 119}, \"maximum_statistics\": {\"great\": 146}}',62.464,162145019,106830,NULL,'2021-05-20 19:13:51',1621538031,NULL),(1864154368,22984722,1,144766,0,1,1,'B',1,0.838395,86,428187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 27, \"great\": 339}, \"maximum_statistics\": {\"great\": 461}}',62.6443,161341180,208070,NULL,'2021-04-28 06:54:31',1619592871,NULL),(1864872338,22984722,1,1283327,0,1,1,'B',1,0.839478,141,436887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 50, \"great\": 492}, \"maximum_statistics\": {\"great\": 651}}',62.9458,162293620,295130,NULL,'2021-05-24 19:24:08',1621884248,NULL),(1864823829,22984722,1,1467705,1,1,1,'C',1,0.763265,58,341613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 14, \"great\": 143}, \"maximum_statistics\": {\"great\": 245}}',63.2851,162350024,84690,NULL,'2021-05-26 13:14:56',1622034896,NULL),(1867276981,22984722,1,645851,0,1,1,'B',1,0.819468,173,210967,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 55, \"great\": 439}, \"maximum_statistics\": {\"great\": 601}}',63.3315,166069229,236304,NULL,'2021-09-23 17:57:36',1632419856,NULL),(3182563740,22984722,1,3869457,1,1,1,'B',1,0.833945,182,234806,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 28, \"great\": 392}, \"maximum_statistics\": {\"great\": 545}}',63.5177,184703114,238186,NULL,'2024-07-19 03:36:01',1721360161,NULL),(1864226455,22984722,1,254659,0,1,1,'B',1,0.892754,142,590962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 282}, \"maximum_statistics\": {\"great\": 345}}',63.69,161320231,226498,NULL,'2021-04-27 16:38:52',1619541532,NULL),(2250520417,22984722,1,280103,0,1,1,'B',1,0.849404,276,234683,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 293, \"miss\": 119, \"great\": 1351}, \"maximum_statistics\": {\"great\": 1763}}',63.7484,182450543,743800,NULL,'2024-01-19 11:01:05',1705662065,NULL),(1864497912,22984722,1,645851,0,1,1,'B',1,0.812812,96,381540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 48, \"great\": 424}, \"maximum_statistics\": {\"great\": 601}}',64.7965,162007206,245766,NULL,'2021-05-16 17:24:15',1621185855,NULL),(3656165382,22984722,1,114818,1,1,1,'B',1,0.867168,141,515414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 14, \"great\": 307}, \"maximum_statistics\": {\"great\": 399}}',66.0966,185716193,266418,NULL,'2024-10-10 03:41:23',1728531683,NULL),(1865332873,22984722,1,818079,0,1,1,'B',1,0.849123,164,486522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 45, \"great\": 443}, \"maximum_statistics\": {\"great\": 570}}',66.4072,163181927,308014,NULL,'2021-06-20 19:16:44',1624216604,NULL),(1864157950,22984722,1,149976,0,1,1,'B',1,0.844257,308,259110,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 380, \"miss\": 31, \"great\": 1008, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1419}}',67.3675,161323664,735198,NULL,'2021-04-27 18:25:53',1619547953,NULL),(1865036246,22984722,1,1949375,1,1,1,'A',1,0.946429,196,809508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 175}, \"maximum_statistics\": {\"great\": 196}}',67.4091,162749546,176450,NULL,'2021-06-07 02:29:21',1623032961,NULL),(1864148387,22984722,1,136203,0,1,1,'A',1,0.905,266,324677,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 335}, \"maximum_statistics\": {\"great\": 400}}',67.4432,161325192,228310,NULL,'2021-04-27 19:14:23',1619550863,NULL),(1877325114,22984722,1,174738,0,1,1,'B',1,0.80813,233,421424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 37, \"great\": 416}, \"maximum_statistics\": {\"great\": 615}}',67.4917,180985824,367726,NULL,'2023-09-29 05:22:00',1695964920,NULL),(1877429109,22984722,1,2707248,1,1,1,'B',1,0.865302,288,278909,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 23, \"great\": 362}, \"maximum_statistics\": {\"great\": 464}}',67.5082,181165199,231126,NULL,'2023-10-12 17:32:09',1697131929,NULL),(1864127544,22984722,1,105991,0,1,1,'B',1,0.843938,161,230859,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 336, \"miss\": 92, \"great\": 1238}, \"maximum_statistics\": {\"great\": 1666}}',67.5352,161325746,686456,NULL,'2021-04-27 19:34:33',1619552073,NULL),(3182557434,22984722,1,4222034,1,1,1,'B',1,0.837349,179,228960,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 39, \"great\": 375}, \"maximum_statistics\": {\"great\": 498}}',69.0121,184703093,194898,NULL,'2024-07-19 03:33:52',1721360032,NULL),(1864764626,22984722,1,312625,0,1,1,'B',1,0.835692,147,459326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 45, \"great\": 472}, \"maximum_statistics\": {\"great\": 636}}',69.3698,162293944,378976,NULL,'2021-05-24 19:35:35',1621884935,NULL),(1865031357,22984722,1,314699,0,1,1,'B',1,0.871833,152,527831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 53, \"great\": 552}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',69.6149,162766247,390136,NULL,'2021-06-07 16:17:05',1623082625,NULL),(1867745674,22984722,1,616067,1,1,1,'B',1,0.842007,273,257326,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 36, \"great\": 404}, \"maximum_statistics\": {\"great\": 538}}',69.694,166852789,260408,NULL,'2021-10-22 12:27:42',1634905662,NULL),(1872712365,22984722,1,1302300,0,1,1,'B',1,0.837624,277,530604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 15, \"great\": 356}, \"maximum_statistics\": {\"great\": 505}}',69.8376,174123495,403520,NULL,'2022-08-23 12:41:14',1661258474,NULL),(1874863720,22984722,1,3931550,1,1,1,'B',1,0.821492,210,214685,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 44, \"great\": 406}, \"maximum_statistics\": {\"great\": 563}}',70.2661,177159303,215164,NULL,'2023-02-03 13:21:48',1675430508,NULL),(1869252918,22984722,1,155355,0,1,1,'B',1,0.859007,333,253124,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 101, \"great\": 1229}, \"maximum_statistics\": {\"great\": 1571}}',71.3362,169118044,684062,NULL,'2022-01-18 18:56:52',1642532212,NULL),(1877151300,22984722,1,3046278,1,1,1,'B',1,0.882653,180,273752,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 39, \"great\": 414}, \"maximum_statistics\": {\"great\": 490}}',71.465,180599840,214822,NULL,'2023-09-02 17:12:28',1693674748,NULL),(3767967319,22984722,1,4711941,1,1,1,'B',1,0.8041,113,395366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 18, \"great\": 285}, \"maximum_statistics\": {\"great\": 439}}',71.7379,186000161,227752,NULL,'2024-10-30 12:10:21',1730290221,NULL),(1865101481,22984722,1,514690,0,1,1,'B',1,0.85101,165,476863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 45, \"great\": 462}, \"maximum_statistics\": {\"great\": 594}}',71.7458,162766031,306866,NULL,'2021-06-07 16:08:49',1623082129,NULL),(1865155670,22984722,1,126763,0,1,1,'B',1,0.822331,216,440746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 290, \"miss\": 73, \"great\": 864}, \"maximum_statistics\": {\"great\": 1227}}',72.4553,162887748,657066,NULL,'2021-06-11 14:17:33',1623421053,NULL),(3689771173,22984722,1,616067,0,1,1,'B',1,0.863383,161,257162,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 43, \"great\": 434}, \"maximum_statistics\": {\"great\": 538}}',72.7185,185801335,228992,NULL,'2024-10-16 06:30:26',1729060226,NULL),(1870220292,22984722,1,2587428,1,1,1,'B',1,0.851925,232,245522,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 313, \"miss\": 105, \"great\": 1348}, \"maximum_statistics\": {\"great\": 1766}}',72.7886,170381777,773606,NULL,'2022-03-11 07:24:31',1646983471,NULL),(1864233146,22984722,1,2262444,1,1,1,'A',1,0.948171,199,697728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 300}, \"maximum_statistics\": {\"great\": 328}}',72.8744,161494290,236768,NULL,'2021-05-02 11:45:10',1619955910,NULL),(1864711065,22984722,1,1467705,1,1,1,'A',1,0.930612,92,661402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 213}, \"maximum_statistics\": {\"great\": 245}}',73.7123,162131916,138782,NULL,'2021-05-20 11:57:02',1621511822,NULL),(3734983941,22984722,1,3753302,1,1,1,'B',1,0.837979,239,493607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 48, \"great\": 436}, \"maximum_statistics\": {\"great\": 574}}',74.0612,185918247,375102,NULL,'2024-10-24 13:47:53',1729777673,NULL),(3532337600,22984722,1,1771859,1,1,1,'B',1,0.837727,167,465953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 33, \"great\": 443}, \"maximum_statistics\": {\"great\": 607}}',74.3931,185449428,344498,NULL,'2024-09-17 08:30:36',1726561836,NULL),(3767938239,22984722,1,443415,0,1,1,'B',1,0.834933,373,507628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 24, \"great\": 373}, \"maximum_statistics\": {\"great\": 521}}',74.4399,186000088,380026,NULL,'2024-10-30 12:03:14',1730289794,NULL),(1875731003,22984722,1,3895709,1,1,1,'B',1,0.824348,154,222408,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 41, \"great\": 414}, \"maximum_statistics\": {\"great\": 575}}',75.2057,178507108,265894,NULL,'2023-04-21 13:56:39',1682085399,NULL),(1864198531,22984722,1,2545718,1,1,1,'B',1,0.851116,157,472562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 68, \"great\": 1075}, \"maximum_statistics\": {\"great\": 1434}}',75.2507,161495773,784348,NULL,'2021-05-02 12:38:37',1619959117,NULL),(1864621280,22984722,1,2746282,1,1,1,'B',1,0.854083,105,229417,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 56, \"great\": 585}, \"maximum_statistics\": {\"great\": 747}}',75.2614,162131657,260918,NULL,'2021-05-20 11:44:51',1621511091,NULL),(1864216396,22984722,1,525560,0,1,1,'B',1,0.896605,104,580939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 263}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 1}}',75.3972,161495510,224796,NULL,'2021-05-02 12:29:38',1619958578,NULL),(1865283978,22984722,1,331987,0,1,1,'B',1,0.881141,156,549951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 47, \"great\": 528}, \"maximum_statistics\": {\"great\": 631}}',75.436,163147669,373832,NULL,'2021-06-19 17:26:31',1624123591,NULL),(3548373473,22984722,1,3753302,1,1,1,'B',1,0.857143,169,523572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 57, \"great\": 467}, \"maximum_statistics\": {\"great\": 574}}',75.5442,185482953,373890,NULL,'2024-09-20 10:19:40',1726827580,NULL),(3383774788,22984722,1,1378878,0,1,1,'B',1,0.879268,118,258602,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 80, \"great\": 1013}, \"maximum_statistics\": {\"great\": 1230}}',75.5831,185136334,482252,NULL,'2024-08-22 18:54:28',1724352868,NULL),(1864224533,22984722,1,2430131,1,1,1,'B',1,0.854201,210,521957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 17, \"great\": 447}, \"maximum_statistics\": {\"great\": 607}}',76.05,161407711,423820,NULL,'2021-04-30 02:59:22',1619751562,NULL),(3678937683,22984722,1,3869457,1,1,1,'B',1,0.865138,290,555066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 24, \"great\": 422}, \"maximum_statistics\": {\"great\": 545}}',76.4732,185773045,398282,NULL,'2024-10-14 01:58:14',1728871094,NULL),(1865180624,22984722,1,2788478,1,1,1,'S',1,0.959459,148,834166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 136}, \"maximum_statistics\": {\"great\": 148}}',77.1027,162984438,114320,NULL,'2021-06-14 15:10:18',1623683418,NULL),(1865306764,22984722,1,155355,0,1,1,'B',1,0.848504,579,511214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 326, \"miss\": 75, \"great\": 1170}, \"maximum_statistics\": {\"great\": 1571}}',77.2473,163207691,1071018,NULL,'2021-06-21 17:24:47',1624296287,NULL),(1864147733,22984722,1,1891660,0,1,1,'B',1,0.875,160,524437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 31, \"great\": 691, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 880, \"legacy_combo_increase\": 2}}',77.9436,161320873,554342,NULL,'2021-04-27 16:58:54',1619542734,NULL),(1864948591,22984722,1,49499,0,1,1,'B',1,0.85463,351,518929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 58, \"great\": 824, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1080}}',78.2106,162496135,747346,NULL,'2021-05-30 13:50:45',1622382645,NULL),(1872939355,22984722,1,2890206,1,1,1,'B',1,0.866646,241,250658,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 108, \"great\": 1282}, \"maximum_statistics\": {\"great\": 1601}}',78.3313,174459471,750098,NULL,'2022-09-10 16:05:14',1662825914,NULL),(2274348995,22984722,1,1826886,1,1,1,'B',1,0.839071,125,220123,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 38, \"great\": 432}, \"maximum_statistics\": {\"great\": 581}}',79.7905,182628678,223014,NULL,'2024-02-01 23:40:56',1706830856,NULL),(1869244711,22984722,1,2820614,1,1,1,'B',1,0.835727,139,213371,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 37, \"great\": 411}, \"maximum_statistics\": {\"great\": 557}}',80.2486,169009028,213638,NULL,'2022-01-14 11:11:43',1642158703,NULL),(1865164821,22984722,1,137020,0,1,1,'B',1,0.870798,279,291791,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 3, \"great\": 356}, \"maximum_statistics\": {\"great\": 476}}',80.4832,162992837,244648,NULL,'2021-06-14 20:35:56',1623702956,NULL),(1864109575,22984722,1,86199,0,1,1,'B',1,0.881432,135,277920,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 6, \"great\": 347}, \"maximum_statistics\": {\"great\": 447}}',80.8578,161322232,198720,NULL,'2021-04-27 17:43:16',1619545396,NULL),(1864345339,22984722,1,1847285,1,1,1,'A',1,0.912,163,646209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 315}, \"maximum_statistics\": {\"great\": 375}}',81.0956,161644134,275982,NULL,'2021-05-06 18:21:43',1620325303,NULL),(3582257785,22984722,1,2189491,1,1,1,'B',1,0.863118,283,509649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 37, \"great\": 419}, \"maximum_statistics\": {\"great\": 526}}',81.0975,185554455,350998,NULL,'2024-09-26 13:25:45',1727357145,NULL),(3526052272,22984722,1,4251153,1,1,1,'B',1,0.867478,121,490361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 46, \"great\": 620}, \"maximum_statistics\": {\"great\": 781}}',81.7628,185435319,385054,NULL,'2024-09-16 02:21:07',1726453267,NULL),(1864172453,22984722,1,169788,0,1,1,'B',1,0.880361,213,292263,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 5, \"great\": 342}, \"maximum_statistics\": {\"great\": 443}}',82.3977,161325444,215370,NULL,'2021-04-27 19:22:49',1619551369,NULL),(1864200720,22984722,1,1783743,1,1,1,'A',1,0.902256,171,305376,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 399}}',82.4103,161341390,194042,NULL,'2021-04-28 07:07:02',1619593622,NULL),(1865065994,22984722,1,419611,0,1,1,'B',1,0.819688,233,454845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 23, \"great\": 351}, \"maximum_statistics\": {\"great\": 513, \"legacy_combo_increase\": 3}}',82.4749,162827976,340734,NULL,'2021-06-09 15:58:07',1623254287,NULL),(1864345409,22984722,1,252217,0,1,1,'B',1,0.868474,95,498278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 20, \"great\": 387}, \"maximum_statistics\": {\"great\": 498}}',82.5648,161532707,255808,NULL,'2021-05-03 14:22:43',1620051763,NULL),(1864357233,22984722,1,646507,0,1,1,'B',1,0.887173,231,581547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 4, \"great\": 330}, \"maximum_statistics\": {\"great\": 421}}',82.9502,161616502,301044,NULL,'2021-05-05 22:12:37',1620252757,NULL),(1864344746,22984722,1,1701755,0,1,1,'A',1,0.910047,228,649867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 362}, \"maximum_statistics\": {\"great\": 428}}',82.9563,161530768,335546,NULL,'2021-05-03 13:14:02',1620047642,NULL),(1867780416,22984722,1,680075,1,1,1,'A',1,0.905852,308,334462,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 323}, \"maximum_statistics\": {\"great\": 393}}',83.0222,166689895,227142,NULL,'2021-10-16 14:49:55',1634395795,NULL),(1870220553,22984722,1,1844125,1,1,1,'B',1,0.883405,375,302747,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 21, \"great\": 557}, \"maximum_statistics\": {\"great\": 699}}',83.1419,170382060,373732,NULL,'2022-03-11 07:45:32',1646984732,NULL),(1864616621,22984722,1,616067,1,1,1,'B',1,0.871747,200,527615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 32, \"great\": 432}, \"maximum_statistics\": {\"great\": 538}}',83.1739,162008612,310316,NULL,'2021-05-16 18:11:51',1621188711,NULL),(1864279669,22984722,1,2143214,1,1,1,'B',1,0.83212,345,480302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 381, \"miss\": 17, \"great\": 838}, \"maximum_statistics\": {\"great\": 1236}}',83.4868,161531055,843430,NULL,'2021-05-03 13:24:24',1620048264,NULL),(1864445840,22984722,1,196945,0,1,1,'B',1,0.873002,161,258065,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 283, \"miss\": 73, \"great\": 1333}, \"maximum_statistics\": {\"great\": 1689}}',83.6857,161718268,712522,NULL,'2021-05-08 18:24:22',1620498262,NULL),(1874983634,22984722,1,144153,1,1,1,'B',1,0.867248,247,542062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 25, \"great\": 404}, \"maximum_statistics\": {\"great\": 516}}',83.7105,177444838,321436,NULL,'2023-02-19 12:59:18',1676811558,NULL),(1864226372,22984722,1,254372,0,1,1,'A',1,0.900246,224,306979,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 342}, \"maximum_statistics\": {\"great\": 406}}',83.9236,161324246,196748,NULL,'2021-04-27 18:43:15',1619548995,NULL),(1864488437,22984722,1,2297292,1,1,1,'B',1,0.836634,179,229496,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 21, \"great\": 429}, \"maximum_statistics\": {\"great\": 606}}',84.1825,161718712,253500,NULL,'2021-05-08 18:37:43',1620499063,NULL),(1864157987,22984722,1,149976,0,1,1,'B',1,0.884426,315,586578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 26, \"great\": 1117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1419}}',84.5378,161407913,1069228,NULL,'2021-04-30 03:08:45',1619752125,NULL),(1865024445,22984722,1,292818,0,1,1,'B',1,0.898089,224,573880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 57, \"great\": 932}, \"maximum_statistics\": {\"great\": 1099}}',84.6284,162830166,643516,NULL,'2021-06-09 17:19:13',1623259153,NULL),(1864616514,22984722,1,94471,0,1,1,'A',1,0.901384,216,630640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 8, \"great\": 704, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 867}}',84.7636,162007681,699056,NULL,'2021-05-16 17:39:18',1621186758,NULL),(1864625130,22984722,1,98667,0,1,1,'A',1,0.926506,254,686483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 366}, \"maximum_statistics\": {\"great\": 415}}',84.846,162103692,312426,NULL,'2021-05-19 14:51:01',1621435861,NULL),(1865334544,22984722,1,1131329,1,1,1,'A',1,0.915054,465,730929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 386}, \"maximum_statistics\": {\"great\": 465}}',85.7191,163148089,451070,NULL,'2021-06-19 17:41:19',1624124479,NULL),(1864250250,22984722,1,309581,0,1,1,'B',1,0.880814,129,529260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 20, \"great\": 413}, \"maximum_statistics\": {\"great\": 516}}',85.7812,161617035,291578,NULL,'2021-05-05 22:34:54',1620254094,NULL),(1864706881,22984722,1,65313,0,1,1,'B',1,0.876947,149,528302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 51, \"great\": 1019}, \"maximum_statistics\": {\"great\": 1284}}',86.1897,162101713,708538,NULL,'2021-05-19 13:54:04',1621432444,NULL),(3548320560,22984722,1,3895709,1,1,1,'B',1,0.851304,183,480521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 40, \"great\": 444}, \"maximum_statistics\": {\"great\": 575}}',86.3933,185482829,343196,NULL,'2024-09-20 10:03:43',1726826623,NULL),(1867952571,22984722,1,1665748,0,1,1,'B',1,0.848142,215,472703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 48, \"great\": 479}, \"maximum_statistics\": {\"great\": 619}}',86.4359,167164088,323198,NULL,'2021-11-02 13:19:20',1635859160,NULL),(1864175566,22984722,1,2515407,1,1,1,'B',1,0.892713,126,274961,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 399}, \"maximum_statistics\": {\"great\": 494}}',86.7586,161341768,213560,NULL,'2021-04-28 07:25:44',1619594744,NULL),(1864840985,22984722,1,2430127,1,1,1,'B',1,0.837358,373,504182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 40, \"great\": 515}, \"maximum_statistics\": {\"great\": 704}}',86.8284,162293685,512324,NULL,'2021-05-24 19:26:22',1621884382,NULL),(3525933533,22984722,1,4676346,1,1,1,'B',1,0.888408,88,524697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 33, \"great\": 482}, \"maximum_statistics\": {\"great\": 578}}',86.9261,185435073,279518,NULL,'2024-09-16 01:40:24',1726450824,NULL),(1877383307,22984722,1,94966,1,1,1,'B',1,0.861818,394,564137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 23, \"great\": 421}, \"maximum_statistics\": {\"great\": 550}}',86.9749,180985941,426938,NULL,'2023-09-29 05:38:31',1695965911,NULL),(3655598004,22984722,1,1272259,0,1,1,'A',1,0.903651,224,610123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 420}, \"maximum_statistics\": {\"great\": 493}}',87.0065,185714513,330932,NULL,'2024-10-10 00:14:56',1728519296,NULL),(1864141455,22984722,1,316621,0,1,1,'A',1,0.941943,242,730212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 382, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',87.2487,161384774,361996,NULL,'2021-04-29 13:08:42',1619701722,NULL),(1865106159,22984722,1,2820614,1,1,1,'B',1,0.852783,288,490045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 36, \"great\": 429}, \"maximum_statistics\": {\"great\": 557}}',87.9455,162766536,364904,NULL,'2021-06-07 16:27:05',1623083225,NULL),(1877777015,22984722,1,3958099,1,1,1,'B',1,0.896231,168,280493,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 89, \"great\": 1582}, \"maximum_statistics\": {\"great\": 1884}}',87.9781,181534844,799772,NULL,'2023-11-10 05:38:41',1699594721,NULL),(1865114466,22984722,1,2198374,1,1,1,'B',1,0.885586,100,526840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 25, \"great\": 453}, \"maximum_statistics\": {\"great\": 555}}',88.4117,162828564,297442,NULL,'2021-06-09 16:19:33',1623255573,NULL),(1865212322,22984722,1,1799220,1,1,1,'A',1,0.923604,419,689434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 18, \"great\": 822}, \"maximum_statistics\": {\"great\": 949}}',88.5823,163044448,818616,NULL,'2021-06-16 14:23:03',1623853383,NULL),(1864637584,22984722,1,114818,1,1,1,'A',1,0.914787,221,624402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 340}, \"maximum_statistics\": {\"great\": 399}}',89.3978,162208816,302538,NULL,'2021-05-22 13:15:36',1621689336,NULL),(1869669666,22984722,1,1409649,0,1,1,'B',1,0.874564,209,259972,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 33, \"great\": 463}, \"maximum_statistics\": {\"great\": 574}}',89.9321,169706511,244224,NULL,'2022-02-11 05:53:20',1644558800,NULL),(3734875625,22984722,1,3939389,1,1,1,'B',1,0.855395,373,248416,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 297, \"miss\": 82, \"great\": 1215}, \"maximum_statistics\": {\"great\": 1594}}',90.7502,185917898,742590,NULL,'2024-10-24 13:26:13',1729776373,NULL),(1864170214,22984722,1,413197,0,1,1,'A',1,0.908235,155,307683,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 355}, \"maximum_statistics\": {\"great\": 425}}',90.9505,161324581,200346,NULL,'2021-04-27 18:53:57',1619549637,NULL),(1877135757,22984722,1,123476,1,1,1,'A',1,0.908438,214,295668,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 25, \"great\": 480}, \"maximum_statistics\": {\"great\": 557}}',90.9585,180599416,254578,NULL,'2023-09-02 16:42:16',1693672936,NULL),(2368896183,22984722,1,3046278,1,1,1,'B',1,0.888776,349,617822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 398}, \"maximum_statistics\": {\"great\": 490}}',91.3355,182843060,392144,NULL,'2024-02-18 17:44:28',1708278268,NULL),(3767976206,22984722,1,4179507,1,1,1,'B',1,0.863919,158,526036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 28, \"great\": 496}, \"maximum_statistics\": {\"great\": 643}}',91.4729,186000183,446538,NULL,'2024-10-30 12:12:30',1730290350,NULL),(3165264911,22984722,1,3621633,1,1,1,'B',1,0.857068,290,525782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 37, \"great\": 714}, \"maximum_statistics\": {\"great\": 948}}',92.1151,184664621,636986,NULL,'2024-07-15 20:36:25',1721075785,NULL),(3593804514,22984722,1,3704788,1,1,1,'B',1,0.867893,223,529492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 26, \"great\": 466}, \"maximum_statistics\": {\"great\": 598}}',92.1338,185579473,399690,NULL,'2024-09-28 13:02:40',1727528560,NULL),(1864771597,22984722,1,2010393,1,1,1,'A',1,0.909382,148,606670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 402}, \"maximum_statistics\": {\"great\": 469}}',92.2895,162348752,310368,NULL,'2021-05-26 12:30:36',1622032236,NULL),(1864781114,22984722,1,134839,1,1,1,'B',1,0.898551,185,614380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 398}, \"maximum_statistics\": {\"great\": 483}}',92.3279,162348583,328120,NULL,'2021-05-26 12:24:53',1622031893,NULL),(1867056231,22984722,1,2268991,0,1,1,'B',1,0.880995,161,286513,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 33, \"great\": 462}, \"maximum_statistics\": {\"great\": 563}}',92.3889,165729429,276418,NULL,'2021-09-11 07:19:21',1631344761,NULL),(1864675001,22984722,1,419611,0,1,1,'B',1,0.846004,134,241533,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 23, \"great\": 378}, \"maximum_statistics\": {\"great\": 513, \"legacy_combo_increase\": 3}}',93.2877,162131699,238332,NULL,'2021-05-20 11:46:46',1621511206,NULL),(3182575014,22984722,1,443415,0,1,1,'B',1,0.846449,142,243831,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 10, \"great\": 371}, \"maximum_statistics\": {\"great\": 521}}',93.4456,184703140,225734,NULL,'2024-07-19 03:39:56',1721360396,NULL),(3656133473,22984722,1,4664349,1,1,1,'B',1,0.855422,130,494040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 28, \"great\": 500}, \"maximum_statistics\": {\"great\": 664}}',93.7008,185716079,384310,NULL,'2024-10-10 03:29:22',1728530962,NULL),(1865304535,22984722,1,2786454,1,1,1,'A',1,0.920844,125,620405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 337}, \"maximum_statistics\": {\"great\": 379}}',93.7322,163206534,202500,NULL,'2021-06-21 16:40:40',1624293640,NULL),(1864929811,22984722,1,432559,0,1,1,'B',1,0.891869,166,569868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 24, \"great\": 477}, \"maximum_statistics\": {\"great\": 578}}',94.1379,162495655,340010,NULL,'2021-05-30 13:35:02',1622381702,NULL),(1865211086,22984722,1,1796364,1,1,1,'B',1,0.895711,221,578746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 419}, \"maximum_statistics\": {\"great\": 513}}',94.1517,162955858,339796,NULL,'2021-06-13 15:50:10',1623599410,NULL),(1869310087,22984722,1,70216,0,1,1,'B',1,0.864019,238,257581,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 58, \"great\": 837}, \"maximum_statistics\": {\"great\": 1070}}',94.2084,169116992,448280,NULL,'2022-01-18 17:59:30',1642528770,NULL),(1865326825,22984722,1,2114849,1,1,1,'A',1,0.918347,162,644613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 429}, \"maximum_statistics\": {\"great\": 496, \"legacy_combo_increase\": 1}}',94.2706,163181971,329904,NULL,'2021-06-20 19:18:44',1624216724,NULL),(3767947759,22984722,1,3877795,0,1,1,'B',1,0.846381,100,455231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 38, \"great\": 507}, \"maximum_statistics\": {\"great\": 677}}',94.3605,186000109,330574,NULL,'2024-10-30 12:05:34',1730289934,NULL),(1864141270,22984722,1,316621,0,1,1,'A',1,0.944313,368,380510,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 378}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',94.3713,161324810,274956,NULL,'2021-04-27 19:00:47',1619550047,NULL),(1864247366,22984722,1,1891961,1,1,1,'B',1,0.869919,261,567770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 5, \"great\": 460}, \"maximum_statistics\": {\"great\": 615}}',94.8439,161533065,440590,NULL,'2021-05-03 14:34:35',1620052475,NULL),(1864760926,22984722,1,2759819,1,1,1,'B',1,0.89753,186,583830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 60, \"great\": 1573}, \"maximum_statistics\": {\"great\": 1903}}',94.9383,162323026,1224122,NULL,'2021-05-25 16:45:26',1621961126,NULL),(1864293299,22984722,1,798704,0,1,1,'A',1,0.941781,298,728799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 399, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 438}}',94.9689,161530886,368490,NULL,'2021-05-03 13:18:21',1620047901,NULL),(1868799624,22984722,1,1814491,0,1,1,'B',1,0.87152,398,301097,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 2, \"great\": 349}, \"maximum_statistics\": {\"great\": 467}}',95.8229,168226701,258400,NULL,'2021-12-14 10:00:44',1639476044,NULL),(1873370599,22984722,1,2320819,1,1,1,'B',1,0.894472,398,680191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 314}, \"maximum_statistics\": {\"great\": 398}}',95.99,175071482,363630,NULL,'2022-10-13 14:23:29',1665671009,NULL),(3679082973,22984722,1,1558698,0,1,1,'A',1,0.906937,286,611255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 83, \"great\": 1749}, \"maximum_statistics\": {\"great\": 2047}}',96.6258,185773484,1419080,NULL,'2024-10-14 02:51:57',1728874317,NULL),(1864204655,22984722,1,2402601,1,1,1,'S',1,0.955097,412,828031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 375}, \"maximum_statistics\": {\"great\": 412}}',96.6556,161494500,434262,NULL,'2021-05-02 11:52:43',1619956363,NULL),(3689795347,22984722,1,3704788,1,1,1,'B',1,0.882943,222,565292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 28, \"great\": 486}, \"maximum_statistics\": {\"great\": 598}}',96.6719,185801424,421998,NULL,'2024-10-16 06:41:46',1729060906,NULL),(1877856947,22984722,1,238876,0,1,1,'A',1,0.913712,266,335989,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 367}, \"maximum_statistics\": {\"great\": 423}}',96.8549,181709789,228564,NULL,'2023-11-23 15:33:01',1700753581,NULL),(3655671449,22984722,1,1926802,1,1,1,'A',1,0.907127,247,630875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 388}, \"maximum_statistics\": {\"great\": 463}}',96.9391,185714687,344182,NULL,'2024-10-10 00:41:23',1728520883,NULL),(1864621977,22984722,1,274846,0,1,1,'A',1,0.90989,299,638059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 386}, \"maximum_statistics\": {\"great\": 455, \"legacy_combo_increase\": 1}}',97.0121,162144704,374988,NULL,'2021-05-20 19:04:24',1621537464,NULL),(1864509891,22984722,1,1752952,1,1,1,'B',1,0.882353,235,585318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 10, \"great\": 374}, \"maximum_statistics\": {\"great\": 476}}',97.1188,162007260,336068,NULL,'2021-05-16 17:25:56',1621185956,NULL),(1864792001,22984722,1,149610,0,1,1,'A',1,0.944573,264,722241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 392}, \"maximum_statistics\": {\"great\": 433}}',97.54,162298187,340586,NULL,'2021-05-24 22:23:30',1621895010,NULL),(1877862742,22984722,1,1272259,0,1,1,'A',1,0.91785,252,324426,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 429}, \"maximum_statistics\": {\"great\": 493}}',97.768,181710146,251764,NULL,'2023-11-23 16:02:15',1700755335,NULL),(1865357255,22984722,1,1805017,1,1,1,'A',1,0.910342,351,611672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 20, \"great\": 885}, \"maximum_statistics\": {\"great\": 1054}}',97.776,163207126,827616,NULL,'2021-06-21 17:03:16',1624294996,NULL),(1875147941,22984722,1,3943486,1,1,1,'B',1,0.883784,160,268846,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 16, \"great\": 442}, \"maximum_statistics\": {\"great\": 555}}',97.8225,177866535,244578,NULL,'2023-03-15 16:10:12',1678896612,NULL),(1865060218,22984722,1,154558,0,1,1,'B',1,0.868197,189,503365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 51, \"great\": 917}, \"maximum_statistics\": {\"great\": 1176}}',98.0822,162828301,647796,NULL,'2021-06-09 16:09:32',1623254972,NULL),(1864169020,22984722,1,2118204,1,1,1,'B',1,0.887555,227,580233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 14, \"great\": 369}, \"maximum_statistics\": {\"great\": 458}}',98.4461,161385299,301090,NULL,'2021-04-29 13:25:46',1619702746,NULL),(3734922424,22984722,1,3704788,1,1,1,'B',1,0.880435,241,278416,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 25, \"great\": 480}, \"maximum_statistics\": {\"great\": 598}}',98.5983,185918039,296096,NULL,'2024-10-24 13:35:37',1729776937,NULL),(1865337961,22984722,1,480687,0,1,1,'A',1,0.945455,177,758328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 198}, \"maximum_statistics\": {\"great\": 220}}',98.87,163207393,180014,NULL,'2021-06-21 17:12:55',1624295575,NULL),(3532323297,22984722,1,1826886,1,1,1,'B',1,0.874355,303,554780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 32, \"great\": 467}, \"maximum_statistics\": {\"great\": 581}}',99.3377,185449388,409242,NULL,'2024-09-17 08:25:15',1726561515,NULL),(1865072473,22984722,1,1847284,0,1,1,'B',1,0.883516,276,595075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 9, \"great\": 358}, \"maximum_statistics\": {\"great\": 455}}',99.7541,162749134,338088,NULL,'2021-06-07 02:09:02',1623031742,NULL),(1864689981,22984722,1,813324,0,1,1,'A',1,0.917098,228,654453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 21, \"great\": 665}, \"maximum_statistics\": {\"great\": 772}}',100.228,162099930,582890,NULL,'2021-05-19 12:57:00',1621429020,NULL),(1864791262,22984722,1,2122514,1,1,1,'B',1,0.887,174,548946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 19, \"great\": 406}, \"maximum_statistics\": {\"great\": 500}}',101.222,162293399,296982,NULL,'2021-05-24 19:16:11',1621883771,NULL),(1864392624,22984722,1,2487381,1,1,1,'B',1,0.876033,170,273677,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 12, \"great\": 376}, \"maximum_statistics\": {\"great\": 484}}',101.226,161718343,235926,NULL,'2021-05-08 18:26:37',1620498397,NULL),(1877798750,22984722,1,4254790,1,1,1,'A',1,0.909511,187,300441,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 27, \"great\": 647}, \"maximum_statistics\": {\"great\": 757}}',101.437,181534794,352000,NULL,'2023-11-10 05:30:17',1699594217,NULL),(1864876282,22984722,1,597045,0,1,1,'B',1,0.893536,311,626459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 440}, \"maximum_statistics\": {\"great\": 526}}',101.529,162298072,408128,NULL,'2021-05-24 22:18:16',1621894696,NULL),(3532422323,22984722,1,4522452,1,1,1,'B',1,0.896776,364,574517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 68, \"great\": 1225}, \"maximum_statistics\": {\"great\": 1458}}',101.605,185449620,917448,NULL,'2024-09-17 09:01:08',1726563668,NULL),(1870137878,22984722,1,2468575,1,1,1,'B',1,0.893595,178,280138,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 393}, \"maximum_statistics\": {\"great\": 484}}',101.798,170382388,232978,NULL,'2022-03-11 08:09:32',1646986172,NULL),(2274356374,22984722,1,2515404,1,1,1,'B',1,0.877704,99,256921,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 31, \"great\": 485}, \"maximum_statistics\": {\"great\": 601}}',102.54,182628690,245848,NULL,'2024-02-01 23:43:15',1706830995,NULL),(1864603202,22984722,1,244539,0,1,1,'B',1,0.895264,364,624386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 10, \"great\": 444}, \"maximum_statistics\": {\"great\": 549}}',102.745,162009008,420320,NULL,'2021-05-16 18:25:26',1621189526,NULL),(1876272808,22984722,1,4111716,1,1,1,'B',1,0.895194,127,283724,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 30, \"great\": 622}, \"maximum_statistics\": {\"great\": 749}}',103.131,179207249,343116,NULL,'2023-06-03 17:52:27',1685814747,NULL),(1874821268,22984722,1,95421,0,1,1,'B',1,0.880716,175,259685,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 15, \"great\": 398}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',103.841,177159008,210206,NULL,'2023-02-03 13:01:53',1675429313,NULL),(1875917965,22984722,1,3963489,1,1,1,'B',1,0.885204,157,278812,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 315}, \"maximum_statistics\": {\"great\": 392}}',104.49,178960530,178008,NULL,'2023-05-19 16:43:10',1684514590,NULL),(1864243158,22984722,1,1881513,1,1,1,'B',1,0.894591,738,629009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 36, \"great\": 1320}, \"maximum_statistics\": {\"great\": 1627}}',104.741,161563982,1392004,NULL,'2021-05-04 12:12:21',1620130341,NULL),(1865344765,22984722,1,2821979,1,1,1,'A',1,0.912214,211,632840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 24, \"great\": 888}, \"maximum_statistics\": {\"great\": 1048}}',104.935,163206640,753364,NULL,'2021-06-21 16:44:36',1624293876,NULL),(1864603478,22984722,1,555354,0,1,1,'A',1,0.941011,218,739767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 316}, \"maximum_statistics\": {\"great\": 356}}',105.014,162008676,314742,NULL,'2021-05-16 18:13:56',1621188836,NULL),(1874791140,22984722,1,3942025,1,1,1,'A',1,0.906526,182,303990,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 479}, \"maximum_statistics\": {\"great\": 567}}',105.068,177158974,266626,NULL,'2023-02-03 13:00:04',1675429204,NULL),(1872530180,22984722,1,2355638,1,1,1,'A',1,0.906302,229,312966,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 20, \"great\": 510}, \"maximum_statistics\": {\"great\": 603}}',105.094,173744818,304126,NULL,'2022-08-04 14:57:34',1659625054,NULL),(3734761005,22984722,1,1272259,0,1,1,'A',1,0.926978,349,704052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 435}, \"maximum_statistics\": {\"great\": 493}}',105.343,185917544,414014,NULL,'2024-10-24 13:02:23',1729774943,NULL),(1868708311,22984722,1,2972288,1,1,1,'B',1,0.874844,247,551001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 25, \"great\": 624}, \"maximum_statistics\": {\"great\": 799}}',105.753,168078780,538336,NULL,'2021-12-08 17:40:37',1638985237,NULL),(1864566905,22984722,1,1814491,1,1,1,'A',1,0.905782,384,671799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 385}, \"maximum_statistics\": {\"great\": 467}}',106.132,162007453,399450,NULL,'2021-05-16 17:31:59',1621186319,NULL),(1864149323,22984722,1,1566345,1,1,1,'A',1,0.958234,414,825625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 386}, \"maximum_statistics\": {\"great\": 419}}',106.384,161495243,451680,NULL,'2021-05-02 12:19:40',1619957980,NULL),(1865270881,22984722,1,2872699,1,1,1,'A',1,0.916395,481,646556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 37, \"great\": 1571}, \"maximum_statistics\": {\"great\": 1842}}',106.604,163206915,1451594,NULL,'2021-06-21 16:54:32',1624294472,NULL),(1865253986,22984722,1,1187765,1,1,1,'A',1,0.900096,243,596478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 26, \"great\": 859}, \"maximum_statistics\": {\"great\": 1041}}',106.625,162984188,710580,NULL,'2021-06-14 15:01:47',1623682907,NULL),(1874933630,22984722,1,80989,0,1,1,'A',1,0.903623,247,617242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 16, \"great\": 573}, \"maximum_statistics\": {\"great\": 690}}',106.826,177444808,491840,NULL,'2023-02-19 12:57:12',1676811432,NULL),(3689765565,22984722,1,1409649,0,1,1,'B',1,0.88676,266,283538,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 22, \"great\": 466}, \"maximum_statistics\": {\"great\": 574}}',107.007,185801321,272206,NULL,'2024-10-16 06:27:50',1729060070,NULL),(1865226945,22984722,1,2185902,1,1,1,'S',1,0.980363,331,886627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 318}, \"maximum_statistics\": {\"great\": 331}}',107.101,163044971,354500,NULL,'2021-06-16 14:42:37',1623854557,NULL),(1870196721,22984722,1,523798,0,1,1,'A',1,0.921729,285,340791,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 368}, \"maximum_statistics\": {\"great\": 428}}',107.18,170381892,248450,NULL,'2022-03-11 07:34:01',1646984041,NULL),(1865223146,22984722,1,1662312,1,1,1,'B',1,0.884375,318,558867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 319, \"miss\": 44, \"great\": 1397}, \"maximum_statistics\": {\"great\": 1760}}',107.526,163045148,1275070,NULL,'2021-06-16 14:48:20',1623854900,NULL),(2250614105,22984722,1,3252908,1,1,1,'A',1,0.903716,209,611276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 40, \"great\": 757}, \"maximum_statistics\": {\"great\": 888}}',107.819,182452415,623998,NULL,'2024-01-19 14:00:06',1705672806,NULL),(1877321058,22984722,1,170831,0,1,1,'A',1,0.919476,325,696527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 464}, \"maximum_statistics\": {\"great\": 534}}',107.854,180985909,464752,NULL,'2023-09-29 05:33:55',1695965635,NULL),(1864376055,22984722,1,1532371,0,1,1,'A',1,0.928473,388,338552,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 36, \"great\": 1276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1447}}',107.951,161718638,809624,NULL,'2021-05-08 18:35:33',1620498933,NULL),(1864825691,22984722,1,2183851,0,1,1,'B',1,0.890698,56,511622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 176}, \"maximum_statistics\": {\"great\": 215}}',108.116,162299059,92770,NULL,'2021-05-24 23:06:00',1621897560,NULL),(3689686569,22984722,1,4341092,1,1,1,'B',1,0.885088,173,554061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 23, \"great\": 462}, \"maximum_statistics\": {\"great\": 570}}',108.166,185801090,410220,NULL,'2024-10-16 05:52:17',1729057937,NULL),(3655692757,22984722,1,132640,0,1,1,'B',1,0.897629,328,594808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 69, \"great\": 1176}, \"maximum_statistics\": {\"great\": 1392}}',108.221,185714743,940470,NULL,'2024-10-10 00:49:09',1728521349,NULL),(1877752341,22984722,1,4076153,1,1,1,'A',1,0.911092,141,301662,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 49, \"great\": 1020}, \"maximum_statistics\": {\"great\": 1181, \"legacy_combo_increase\": 1}}',108.434,181534898,591822,NULL,'2023-11-10 05:44:53',1699595093,NULL),(1864452246,22984722,1,858835,0,1,1,'S',1,0.956193,331,820849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 302}, \"maximum_statistics\": {\"great\": 331}}',108.858,161839773,319640,NULL,'2021-05-12 06:02:44',1620799364,NULL),(1873437243,22984722,1,1826885,1,1,1,'A',1,0.929742,274,713380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 368}, \"maximum_statistics\": {\"great\": 427}}',109.007,175071512,388022,NULL,'2022-10-13 14:25:42',1665671142,NULL),(3548246508,22984722,1,2172848,1,1,1,'B',1,0.875523,335,579946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 5, \"great\": 364}, \"maximum_statistics\": {\"great\": 478}}',109.229,185482678,378816,NULL,'2024-09-20 09:40:49',1726825249,NULL),(1864175638,22984722,1,2515407,1,1,1,'A',1,0.928138,359,703368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 429}, \"maximum_statistics\": {\"great\": 494}}',109.276,161385546,442306,NULL,'2021-04-29 13:33:59',1619703239,NULL),(1865186598,22984722,1,167007,0,1,1,'A',1,0.916667,409,660845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 38, \"great\": 1053}, \"maximum_statistics\": {\"great\": 1218}}',109.629,162888133,957672,NULL,'2021-06-11 14:32:41',1623421961,NULL),(1869855824,22984722,1,2565996,1,1,1,'B',1,0.858418,381,288939,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 5, \"great\": 567}, \"maximum_statistics\": {\"great\": 784}}',109.693,169855787,477084,NULL,'2022-02-17 11:21:14',1645096874,NULL),(3655641235,22984722,1,447391,0,1,1,'A',1,0.939773,232,728463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 392}, \"maximum_statistics\": {\"great\": 440}}',109.76,185714627,367820,NULL,'2024-10-10 00:30:20',1728520220,NULL),(1865341025,22984722,1,2820283,0,1,1,'A',1,0.905956,232,600410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 23, \"great\": 541}, \"maximum_statistics\": {\"great\": 638}}',109.823,163206409,388182,NULL,'2021-06-21 16:36:57',1624293417,NULL),(3689813814,22984722,1,171289,0,1,1,'A',1,0.935484,233,736835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 382}, \"maximum_statistics\": {\"great\": 434}}',110.199,185801486,376948,NULL,'2024-10-16 06:50:34',1729061434,NULL),(2250615949,22984722,1,2487381,0,1,1,'B',1,0.897727,160,591780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 398}, \"maximum_statistics\": {\"great\": 484}}',110.203,182452443,329540,NULL,'2024-01-19 14:03:02',1705672982,NULL),(3656278549,22984722,1,137020,1,1,1,'A',1,0.92542,279,725661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 406}, \"maximum_statistics\": {\"great\": 476}}',110.206,185716528,423292,NULL,'2024-10-10 04:25:51',1728534351,NULL),(1864393610,22984722,1,136203,0,1,1,'S',1,0.97,400,848196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 376}, \"maximum_statistics\": {\"great\": 400}}',110.377,161839337,419750,NULL,'2021-05-12 05:32:42',1620797562,NULL),(3383735923,22984722,1,2719608,0,1,1,'B',1,0.874542,179,274020,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 38, \"great\": 856}, \"maximum_statistics\": {\"great\": 1092}}',110.484,185136258,508314,NULL,'2024-08-22 18:46:54',1724352414,NULL),(1865363441,22984722,1,2538129,1,1,1,'A',1,0.905405,171,605655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 19, \"great\": 829}, \"maximum_statistics\": {\"great\": 999}}',110.749,163181287,680536,NULL,'2021-06-20 18:49:19',1624214959,NULL),(1864109753,22984722,1,86199,0,1,1,'A',1,0.942953,392,771770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 401}, \"maximum_statistics\": {\"great\": 447}}',110.802,161385009,416952,NULL,'2021-04-29 13:16:52',1619702212,NULL),(1870467983,22984722,1,2010393,1,1,1,'A',1,0.915778,271,329091,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 396}, \"maximum_statistics\": {\"great\": 469}}',110.844,170695373,270994,NULL,'2022-03-24 12:46:34',1648125994,NULL),(2834872899,22984722,1,4525109,1,1,1,'A',1,0.90174,168,296962,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 38, \"great\": 823}, \"maximum_statistics\": {\"great\": 977}}',110.916,183923122,444546,NULL,'2024-05-15 15:16:34',1715786194,NULL),(1870236510,22984722,1,3248968,1,1,1,'A',1,0.908319,169,315118,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 28, \"great\": 509}, \"maximum_statistics\": {\"great\": 589}}',111.453,170382793,294440,NULL,'2022-03-11 08:40:42',1646988042,NULL),(1864866126,22984722,1,2746284,1,1,1,'A',1,0.922734,236,695506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 8, \"great\": 577}, \"maximum_statistics\": {\"great\": 673}}',111.505,162298893,552728,NULL,'2021-05-24 22:57:17',1621897037,NULL),(2250625210,22984722,1,3896975,1,1,1,'A',1,0.924686,147,641963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 420}, \"maximum_statistics\": {\"great\": 478}}',111.742,182452683,347218,NULL,'2024-01-19 14:17:59',1705673879,NULL),(2274343274,22984722,1,730351,0,1,1,'A',1,0.927699,123,327568,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 435}, \"maximum_statistics\": {\"great\": 491}}',111.831,182628662,233424,NULL,'2024-02-01 23:39:08',1706830748,NULL),(1865276936,22984722,1,680075,1,1,1,'S',1,0.959288,393,829519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 361}, \"maximum_statistics\": {\"great\": 393}}',112.197,163147496,402200,NULL,'2021-06-19 17:20:08',1624123208,NULL),(3660686835,22984722,1,1558698,0,1,1,'A',1,0.906448,331,623532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 58, \"great\": 1722}, \"maximum_statistics\": {\"great\": 2047}}',112.221,185727144,1520046,NULL,'2024-10-10 23:37:31',1728603451,NULL),(1869346288,22984722,1,3178542,0,1,1,'A',1,0.905206,279,307692,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 45, \"great\": 870}, \"maximum_statistics\": {\"great\": 1018}}',113.314,169010321,496072,NULL,'2022-01-14 12:35:29',1642163729,NULL),(1865282902,22984722,1,123616,1,1,1,'A',1,0.905253,209,657870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 7, \"great\": 439}, \"maximum_statistics\": {\"great\": 533}}',113.362,163206481,409610,NULL,'2021-06-21 16:39:00',1624293540,NULL),(3582270646,22984722,1,4254790,1,1,1,'A',1,0.929326,189,649746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 24, \"great\": 674}, \"maximum_statistics\": {\"great\": 757}}',113.418,185554490,501776,NULL,'2024-09-26 13:28:25',1727357305,NULL),(1865358542,22984722,1,1807439,1,1,1,'A',1,0.933112,428,701933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 37, \"great\": 950}, \"maximum_statistics\": {\"great\": 1054}}',113.835,163147617,839372,NULL,'2021-06-19 17:24:35',1624123475,NULL),(1870188277,22984722,1,490067,0,1,1,'A',1,0.928715,212,332005,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 432}, \"maximum_statistics\": {\"great\": 498}}',114.084,170382569,265854,NULL,'2022-03-11 08:23:53',1646987033,NULL),(3655651979,22984722,1,1409649,0,1,1,'B',1,0.879791,311,562371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 14, \"great\": 450}, \"maximum_statistics\": {\"great\": 574}}',114.231,185714647,391080,NULL,'2024-10-10 00:34:18',1728520458,NULL),(3182568891,22984722,1,296266,0,1,1,'A',1,0.910638,252,311683,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 399}, \"maximum_statistics\": {\"great\": 470}}',114.549,184703128,225200,NULL,'2024-07-19 03:37:48',1721360268,NULL),(1864551565,22984722,1,1783743,1,1,1,'A',1,0.944862,349,773768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 356, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 399}}',114.771,162007547,376650,NULL,'2021-05-16 17:34:46',1621186486,NULL),(1869321063,22984722,1,82404,0,1,1,'A',1,0.947573,529,380845,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 12, \"great\": 934}, \"maximum_statistics\": {\"great\": 1030, \"legacy_combo_increase\": 2}}',114.861,169117149,706940,NULL,'2022-01-18 18:08:25',1642529305,NULL),(1868761619,22984722,1,179927,0,1,1,'B',1,0.89633,223,310377,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 12, \"great\": 444}, \"maximum_statistics\": {\"great\": 545}}',115.656,168227802,274922,NULL,'2021-12-14 11:12:27',1639480347,NULL),(3774350654,22984722,1,4341092,1,1,1,'B',1,0.886842,342,564017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 18, \"great\": 459}, \"maximum_statistics\": {\"great\": 570}}',115.846,186014654,428388,NULL,'2024-10-31 13:30:30',1730381430,NULL),(1865281496,22984722,1,2585459,1,1,1,'B',1,0.877622,393,567624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 31, \"great\": 1003}, \"maximum_statistics\": {\"great\": 1287}}',116.456,163207248,905518,NULL,'2021-06-21 17:07:42',1624295262,NULL),(1865192960,22984722,1,447391,0,1,1,'A',1,0.9375,440,773762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 385}, \"maximum_statistics\": {\"great\": 440}}',116.487,163044803,445360,NULL,'2021-06-16 14:37:24',1623854244,NULL),(3548446550,22984722,1,4525109,1,1,1,'A',1,0.915558,315,633090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 38, \"great\": 850}, \"maximum_statistics\": {\"great\": 977}}',117.814,185483113,658476,NULL,'2024-09-20 10:40:18',1726828818,NULL),(1864871987,22984722,1,1281016,1,1,1,'A',1,0.916991,673,668677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 45, \"great\": 1547}, \"maximum_statistics\": {\"great\": 1801}}',117.942,162294660,1499240,NULL,'2021-05-24 20:00:46',1621886446,NULL),(1864734206,22984722,1,570997,1,1,1,'S',1,0.981481,351,897323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 338}, \"maximum_statistics\": {\"great\": 351}}',118.018,162144856,380590,NULL,'2021-05-20 19:08:33',1621537713,NULL),(1864810191,22984722,1,173093,0,1,1,'A',1,0.963312,295,806904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 445}, \"maximum_statistics\": {\"great\": 477}}',118.258,162300836,462606,NULL,'2021-05-25 00:38:26',1621903106,NULL),(3734840341,22984722,1,1558698,0,1,1,'A',1,0.918417,279,638019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 58, \"great\": 1771}, \"maximum_statistics\": {\"great\": 2047}}',118.391,185917781,1452124,NULL,'2024-10-24 13:19:03',1729775943,NULL),(1864589074,22984722,1,2570104,1,1,1,'B',1,0.896352,179,584349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 35, \"great\": 991}, \"maximum_statistics\": {\"great\": 1206}}',118.57,162007403,891866,NULL,'2021-05-16 17:30:15',1621186215,NULL),(1864783496,22984722,1,137020,1,1,1,'A',1,0.942227,346,765367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 423}, \"maximum_statistics\": {\"great\": 476}}',118.604,162348100,430914,NULL,'2021-05-26 12:06:54',1622030814,NULL),(3593826312,22984722,1,1409649,0,1,1,'A',1,0.905052,338,630155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 485}, \"maximum_statistics\": {\"great\": 574}}',118.807,185579518,435510,NULL,'2024-09-28 13:06:43',1727528803,NULL),(1877356993,22984722,1,233702,0,1,1,'A',1,0.938053,252,706981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 402}, \"maximum_statistics\": {\"great\": 452}}',118.955,180992092,369474,NULL,'2023-09-29 15:45:17',1696002317,NULL),(1864751687,22984722,1,1532371,1,1,1,'A',1,0.941949,323,707074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 30, \"great\": 1309}, \"maximum_statistics\": {\"great\": 1447}}',119.153,162301819,1173034,NULL,'2021-05-25 01:25:15',1621905915,NULL),(1864830198,22984722,1,59859,0,1,1,'S',1,0.961176,425,830190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 392}, \"maximum_statistics\": {\"great\": 425}}',119.28,162293001,448080,NULL,'2021-05-24 19:00:26',1621882826,NULL),(1865191278,22984722,1,171289,1,1,1,'A',1,0.951613,375,799160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 396}, \"maximum_statistics\": {\"great\": 434}}',119.39,162955513,418250,NULL,'2021-06-13 15:35:26',1623598526,NULL),(2250609199,22984722,1,2260341,1,1,1,'A',1,0.929984,675,685365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 35, \"great\": 1122}, \"maximum_statistics\": {\"great\": 1264}}',119.626,182452308,1024120,NULL,'2024-01-19 13:52:13',1705672333,NULL),(1865100341,22984722,1,67802,0,1,1,'S',1,0.960084,476,823603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 438}, \"maximum_statistics\": {\"great\": 476}}',119.683,162748562,496390,NULL,'2021-06-07 01:40:44',1623030044,NULL),(1865024325,22984722,1,1756838,1,1,1,'A',1,0.9082,310,641272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 6, \"great\": 464}, \"maximum_statistics\": {\"great\": 561}}',119.772,162749471,468760,NULL,'2021-06-07 02:25:49',1623032749,NULL),(3655627764,22984722,1,407641,0,1,1,'A',1,0.947732,285,745258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 465}, \"maximum_statistics\": {\"great\": 507}}',119.824,185714603,411564,NULL,'2024-10-10 00:25:30',1728519930,NULL),(1864443450,22984722,1,2922487,1,1,1,'A',1,0.961806,349,794343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 400}, \"maximum_statistics\": {\"great\": 432}}',119.85,161841251,394980,NULL,'2021-05-12 07:33:20',1620804800,NULL),(1865297132,22984722,1,140140,1,1,1,'A',1,0.922105,423,706041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 13, \"great\": 815}, \"maximum_statistics\": {\"great\": 950}}',119.924,163148455,889640,NULL,'2021-06-19 17:54:25',1624125265,NULL),(1864807845,22984722,1,443415,0,1,1,'B',1,0.890595,297,604651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 7, \"great\": 414, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 521}}',120.08,162298108,386842,NULL,'2021-05-24 22:20:02',1621894802,NULL),(2274392013,22984722,1,4362045,1,1,1,'A',1,0.901899,234,305487,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 14, \"great\": 649}, \"maximum_statistics\": {\"great\": 790}}',120.211,182628763,405782,NULL,'2024-02-01 23:54:24',1706831664,NULL),(1865027568,22984722,1,2606499,1,1,1,'A',1,0.93007,374,726868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 370}, \"maximum_statistics\": {\"great\": 429}}',120.277,162766704,399980,NULL,'2021-06-07 16:33:30',1623083610,NULL),(1869764532,22984722,1,818079,0,1,1,'A',1,0.907018,281,323499,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 475}, \"maximum_statistics\": {\"great\": 570}}',120.319,169903218,287032,NULL,'2022-02-19 07:58:16',1645257496,NULL),(2685418739,22984722,1,4328328,1,1,1,'A',1,0.916826,134,310485,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 448}, \"maximum_statistics\": {\"great\": 523}}',120.344,183571028,234580,NULL,'2024-04-17 09:17:48',1713345468,NULL),(3666639286,22984722,1,4328328,1,1,1,'A',1,0.922562,223,654924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 456}, \"maximum_statistics\": {\"great\": 523}}',120.38,185741480,357566,NULL,'2024-10-12 01:16:23',1728695783,NULL),(1865297060,22984722,1,139809,0,1,1,'A',1,0.907308,278,635411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 10, \"great\": 467}, \"maximum_statistics\": {\"great\": 561}}',120.899,163148619,437370,NULL,'2021-06-19 18:00:28',1624125628,NULL),(3655621794,22984722,1,3764839,1,1,1,'A',1,0.921907,181,676035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 423}, \"maximum_statistics\": {\"great\": 493}}',121.485,185714589,390306,NULL,'2024-10-10 00:23:21',1728519801,NULL),(1864848946,22984722,1,234328,0,1,1,'A',1,0.961847,353,785719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 467}, \"maximum_statistics\": {\"great\": 498}}',121.493,162293295,424810,NULL,'2021-05-24 19:12:34',1621883554,NULL),(3734909647,22984722,1,4544096,1,1,1,'A',1,0.917468,481,316282,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 47, \"great\": 1696}, \"maximum_statistics\": {\"great\": 1975}}',121.803,185918003,1028986,NULL,'2024-10-24 13:33:03',1729776783,NULL),(3660666235,22984722,1,746858,0,1,1,'A',1,0.935078,305,708373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 462}, \"maximum_statistics\": {\"great\": 516}}',122.284,185727096,405748,NULL,'2024-10-10 23:30:34',1728603034,NULL),(1867698723,22984722,1,2976846,0,1,1,'A',1,0.917355,289,315842,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 418}, \"maximum_statistics\": {\"great\": 484}}',122.364,166690209,274612,NULL,'2021-10-16 14:59:57',1634396397,NULL),(3678930265,22984722,1,70216,0,1,1,'B',1,0.890187,184,582380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 34, \"great\": 869}, \"maximum_statistics\": {\"great\": 1070}}',122.588,185773030,685882,NULL,'2024-10-14 01:55:29',1728870929,NULL),(1864736049,22984722,1,253930,1,1,1,'A',1,0.960621,276,402276,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 387}, \"maximum_statistics\": {\"great\": 419}}',122.647,162131736,265790,NULL,'2021-05-20 11:48:35',1621511315,NULL),(1864412069,22984722,1,409134,0,1,1,'A',1,0.901926,234,616297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 10, \"great\": 469}, \"maximum_statistics\": {\"great\": 571}}',123.025,161839756,428940,NULL,'2021-05-12 06:01:11',1620799271,NULL),(1867106603,22984722,1,174738,0,1,1,'B',1,0.890244,214,284395,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 17, \"great\": 497}, \"maximum_statistics\": {\"great\": 615}}',123.546,165729151,285764,NULL,'2021-09-11 07:05:24',1631343924,NULL),(3689782207,22984722,1,746858,0,1,1,'A',1,0.939922,308,721189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 468}, \"maximum_statistics\": {\"great\": 516}}',123.606,185801369,410446,NULL,'2024-10-16 06:35:36',1729060536,NULL),(1865273616,22984722,1,675697,0,1,1,'A',1,0.941913,275,758678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 389}, \"maximum_statistics\": {\"great\": 439}}',123.909,163181068,401972,NULL,'2021-06-20 18:40:03',1624214403,NULL),(1869672811,22984722,1,2751968,1,1,1,'A',1,0.915378,463,335908,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 30, \"great\": 1051}, \"maximum_statistics\": {\"great\": 1229}}',124.054,169557509,660974,NULL,'2022-02-05 07:20:43',1644045643,NULL),(1864757262,22984722,1,105991,0,1,1,'A',1,0.90126,548,631751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 38, \"great\": 1375}, \"maximum_statistics\": {\"great\": 1666}}',124.252,162293888,1376346,NULL,'2021-05-24 19:33:25',1621884805,NULL),(1869785571,22984722,1,1272259,1,1,1,'A',1,0.938134,482,778906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 436}, \"maximum_statistics\": {\"great\": 493}}',124.946,169904769,503610,NULL,'2022-02-19 09:35:57',1645263357,NULL),(3526066696,22984722,1,1846171,1,1,1,'A',1,0.944072,404,773807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 405}, \"maximum_statistics\": {\"great\": 447}}',125.103,185435359,425188,NULL,'2024-09-16 02:26:08',1726453568,NULL),(1864787414,22984722,1,142756,0,1,1,'A',1,0.953057,249,747222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 418}, \"maximum_statistics\": {\"great\": 458}}',125.211,162298250,373562,NULL,'2021-05-24 22:26:21',1621895181,NULL),(3734780590,22984722,1,4341092,1,1,1,'A',1,0.902632,401,613692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 17, \"great\": 476}, \"maximum_statistics\": {\"great\": 570}}',125.793,185917614,482518,NULL,'2024-10-24 13:06:39',1729775199,NULL),(1869826736,22984722,1,3399753,1,1,1,'A',1,0.946029,329,383784,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 443}, \"maximum_statistics\": {\"great\": 491}}',126.329,169855708,302540,NULL,'2022-02-17 11:15:42',1645096542,NULL),(3678951853,22984722,1,1846171,1,1,1,'A',1,0.951902,129,703675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 414}, \"maximum_statistics\": {\"great\": 447}}',126.613,185773075,290960,NULL,'2024-10-14 02:03:24',1728871404,NULL),(1864143476,22984722,1,324763,0,1,1,'A',1,0.931461,232,737009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 445}}',126.634,161340915,412200,NULL,'2021-04-28 06:39:06',1619591946,NULL),(1866574724,22984722,1,2797007,1,1,1,'A',1,0.947712,278,373220,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 418}, \"maximum_statistics\": {\"great\": 459}}',126.819,165146724,265654,NULL,'2021-08-21 17:40:27',1629567627,NULL),(3548342554,22984722,1,4328328,1,1,1,'A',1,0.913958,216,649588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 440}, \"maximum_statistics\": {\"great\": 523}}',126.91,185482875,378410,NULL,'2024-09-20 10:10:22',1726827022,NULL),(1864796288,22984722,1,1605346,1,1,1,'A',1,0.963942,255,795635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 389}, \"maximum_statistics\": {\"great\": 416}}',127.325,162294754,386690,NULL,'2021-05-24 20:04:32',1621886672,NULL),(1877868077,22984722,1,3820577,1,1,1,'A',1,0.951515,494,376398,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 26, \"great\": 1367}, \"maximum_statistics\": {\"great\": 1485}}',127.378,181709911,941190,NULL,'2023-11-23 15:42:39',1700754159,NULL),(3656139886,22984722,1,902308,1,1,1,'A',1,0.900174,366,641628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 8, \"great\": 469}, \"maximum_statistics\": {\"great\": 576}}',127.438,185716099,471886,NULL,'2024-10-10 03:31:46',1728531106,NULL),(1864314767,22984722,1,196945,0,1,1,'A',1,0.902013,405,633215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 269, \"miss\": 31, \"great\": 1389, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1689}}',127.818,161532921,1363598,NULL,'2021-05-03 14:29:42',1620052182,NULL),(1868711832,22984722,1,3198649,1,1,1,'A',1,0.920892,356,346827,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 418}, \"maximum_statistics\": {\"great\": 493}}',128.031,168200627,294372,NULL,'2021-12-13 07:33:22',1639380802,NULL),(1864241563,22984722,1,1310850,1,1,1,'A',1,0.94508,381,772438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 395, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 437}}',128.201,161531265,419066,NULL,'2021-05-03 13:32:13',1620048733,NULL),(2685427028,22984722,1,902308,0,1,1,'A',1,0.913194,309,315245,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 12, \"great\": 488}, \"maximum_statistics\": {\"great\": 576}}',128.286,183571057,285416,NULL,'2024-04-17 09:20:58',1713345658,NULL),(1871870705,22984722,1,3604302,1,1,1,'A',1,0.927664,236,337680,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 30, \"great\": 1242}, \"maximum_statistics\": {\"great\": 1417}}',128.496,172879508,735988,NULL,'2022-06-25 16:52:52',1656175972,NULL),(1864756728,22984722,1,105727,0,1,1,'A',1,0.906557,238,624986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 21, \"great\": 517}, \"maximum_statistics\": {\"great\": 610}}',128.779,162293191,452556,NULL,'2021-05-24 19:08:22',1621883302,NULL),(1864619006,22984722,1,1494227,1,1,1,'A',1,0.926163,693,700683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 22, \"great\": 1286}, \"maximum_statistics\": {\"great\": 1483}}',129.215,162008318,1326442,NULL,'2021-05-16 18:00:44',1621188044,NULL),(1864672883,22984722,1,412493,0,1,1,'A',1,0.915803,1158,718104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"great\": 963}, \"maximum_statistics\": {\"great\": 1158}}',129.296,162145191,1215680,NULL,'2021-05-20 19:19:23',1621538363,NULL),(1868766178,22984722,1,1316271,0,1,1,'B',1,0.880013,425,591673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 311, \"miss\": 36, \"great\": 1249}, \"maximum_statistics\": {\"great\": 1596}}',129.308,168227900,1271462,NULL,'2021-12-14 11:19:58',1639480798,NULL),(1864393729,22984722,1,2347441,1,1,1,'A',1,0.936853,248,731062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 423}, \"maximum_statistics\": {\"great\": 483}}',129.469,161840573,454166,NULL,'2021-05-12 06:53:18',1620802398,NULL),(1865351294,22984722,1,2347826,1,1,1,'A',1,0.942308,218,734058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 395}, \"maximum_statistics\": {\"great\": 442}}',129.498,163147717,412636,NULL,'2021-06-19 17:28:13',1624123693,NULL),(3383838705,22984722,1,746858,0,1,1,'A',1,0.939922,351,365976,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 464}, \"maximum_statistics\": {\"great\": 516}}',129.559,185136448,290800,NULL,'2024-08-22 19:07:06',1724353626,NULL),(3750394361,22984722,1,1926802,1,1,1,'A',1,0.951404,366,774962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 422}, \"maximum_statistics\": {\"great\": 463}}',129.561,185956543,432882,NULL,'2024-10-27 03:47:38',1730000858,NULL),(1864687845,22984722,1,171289,0,1,1,'A',1,0.959677,359,408626,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 400}, \"maximum_statistics\": {\"great\": 434}}',129.682,162208226,276464,NULL,'2021-05-22 12:55:26',1621688126,NULL),(1864226408,22984722,1,254372,0,1,1,'A',1,0.94335,215,763029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 362, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 406}}',129.712,161493196,365368,NULL,'2021-05-02 10:59:11',1619953151,NULL),(1864873831,22984722,1,539319,0,1,1,'A',1,0.954646,280,763137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 415}, \"maximum_statistics\": {\"great\": 452}}',129.918,162323836,409480,NULL,'2021-05-25 17:12:52',1621962772,NULL),(3575981869,22984722,1,3869457,1,1,1,'A',1,0.942202,219,712052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 489}, \"maximum_statistics\": {\"great\": 545}}',130.084,185540828,418160,NULL,'2024-09-25 07:00:57',1727247657,NULL),(1864782202,22984722,1,135995,0,1,1,'A',1,0.945727,254,767644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 389}, \"maximum_statistics\": {\"great\": 433}}',130.324,162348036,387220,NULL,'2021-05-26 12:05:01',1622030701,NULL),(1865312994,22984722,1,417032,0,1,1,'A',1,0.939261,376,731791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 35, \"great\": 1438}, \"maximum_statistics\": {\"great\": 1597}}',130.798,163147370,1315512,NULL,'2021-06-19 17:15:30',1624122930,NULL),(1877372911,22984722,1,82298,0,1,1,'A',1,0.940547,976,786539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 15, \"great\": 1045}, \"maximum_statistics\": {\"great\": 1169}}',131.289,180985967,1226858,NULL,'2023-09-29 05:42:32',1695966152,NULL),(3734800274,22984722,1,3764839,1,1,1,'A',1,0.923935,376,718258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 420}, \"maximum_statistics\": {\"great\": 493}}',131.405,185917675,458200,NULL,'2024-10-24 13:10:44',1729775444,NULL),(2274409629,22984722,1,3869424,1,1,1,'B',1,0.889397,216,310731,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 3, \"great\": 429}, \"maximum_statistics\": {\"great\": 547}}',131.483,182628806,311018,NULL,'2024-02-02 00:00:00',1706832000,NULL),(2250627717,22984722,1,1033930,0,1,1,'A',1,0.933233,397,730530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 11, \"great\": 874}, \"maximum_statistics\": {\"great\": 996}}',131.556,182452746,898922,NULL,'2024-01-19 14:21:51',1705674111,NULL),(1865387235,22984722,1,2731217,1,1,1,'A',1,0.911,492,655964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 19, \"great\": 841}, \"maximum_statistics\": {\"great\": 1000}}',131.619,163207357,863570,NULL,'2021-06-21 17:11:24',1624295484,NULL),(1869547994,22984722,1,3126051,1,1,1,'A',1,0.931412,187,335198,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 26, \"great\": 894}, \"maximum_statistics\": {\"great\": 1006}}',131.828,169518459,504280,NULL,'2022-02-03 19:02:26',1643914946,NULL),(1864572413,22984722,1,57190,0,1,1,'S',1,0.967773,512,846089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 479, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 512}}',132.126,162007800,568080,NULL,'2021-05-16 17:43:03',1621186983,NULL),(1864822466,22984722,1,187884,0,1,1,'B',1,0.892683,516,646847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 3, \"great\": 486}, \"maximum_statistics\": {\"great\": 615}}',132.169,162298437,576850,NULL,'2021-05-24 22:34:29',1621895669,NULL),(3750425174,22984722,1,131382,0,1,1,'A',1,0.94632,709,782275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 5, \"great\": 1036}, \"maximum_statistics\": {\"great\": 1155}}',132.446,185956636,1148972,NULL,'2024-10-27 03:57:43',1730001463,NULL),(3593719273,22984722,1,2581197,1,1,1,'A',1,0.975062,182,793775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 386}, \"maximum_statistics\": {\"great\": 401}}',132.505,185579294,340120,NULL,'2024-09-28 12:46:46',1727527606,NULL),(3548229475,22984722,1,131382,0,1,1,'A',1,0.948052,719,393497,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 6, \"great\": 1041}, \"maximum_statistics\": {\"great\": 1155}}',132.626,185482642,755886,NULL,'2024-09-20 09:35:25',1726824925,NULL),(1870368975,22984722,1,108095,0,1,1,'S',1,0.963615,426,426290,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 395}, \"maximum_statistics\": {\"great\": 426}}',132.753,170546762,284380,NULL,'2022-03-18 08:53:48',1647593628,NULL),(1864794115,22984722,1,746858,0,1,1,'A',1,0.942829,346,752417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 466}, \"maximum_statistics\": {\"great\": 516}}',132.882,162323743,455060,NULL,'2021-05-25 17:09:52',1621962592,NULL),(1865140517,22984722,1,105917,0,1,1,'A',1,0.908693,472,642787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 53, \"great\": 1360}, \"maximum_statistics\": {\"great\": 1599}}',133.046,162984366,1194484,NULL,'2021-06-14 15:08:30',1623683310,NULL),(3656210458,22984722,1,1846171,1,1,1,'A',1,0.941834,323,743414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 398}, \"maximum_statistics\": {\"great\": 447}}',133.079,185716337,385690,NULL,'2024-10-10 03:58:51',1728532731,NULL),(1869226251,22984722,1,1847284,1,1,1,'A',1,0.935165,230,354560,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 401}, \"maximum_statistics\": {\"great\": 455}}',133.227,168843281,249624,NULL,'2022-01-07 15:20:56',1641568856,NULL),(1867879510,22984722,1,3067853,1,1,1,'S',1,0.951362,771,392006,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 696}, \"maximum_statistics\": {\"great\": 771}}',133.502,166878645,594990,NULL,'2021-10-23 08:47:21',1634978841,NULL),(1867307978,22984722,1,1034840,0,1,1,'S',1,0.981211,479,446511,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 461}, \"maximum_statistics\": {\"great\": 479}}',133.543,166069145,328260,NULL,'2021-09-23 17:53:37',1632419617,NULL),(1868766268,22984722,1,1316271,0,1,1,'B',1,0.891917,430,307436,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 269, \"miss\": 38, \"great\": 1289}, \"maximum_statistics\": {\"great\": 1596}}',133.985,168359656,872452,NULL,'2021-12-19 17:03:25',1639933405,NULL),(1864710899,22984722,1,67640,0,1,1,'A',1,0.969059,369,832838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 381}, \"maximum_statistics\": {\"great\": 404}}',134.155,162133520,404480,NULL,'2021-05-20 13:01:46',1621515706,NULL),(1868072237,22984722,1,308169,0,1,1,'A',1,0.928261,436,377010,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 395}, \"maximum_statistics\": {\"great\": 460}}',134.178,167163833,291460,NULL,'2021-11-02 13:06:38',1635858398,NULL),(1866990898,22984722,1,2296165,1,1,1,'A',1,0.927455,270,356980,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 387}, \"maximum_statistics\": {\"great\": 448}}',134.191,165555439,281124,NULL,'2021-09-04 17:11:07',1630775467,NULL),(1864685117,22984722,1,801206,0,1,1,'A',1,0.925577,610,693731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 26, \"great\": 1427}, \"maximum_statistics\": {\"great\": 1646}}',134.206,162102870,1466588,NULL,'2021-05-19 14:27:32',1621434452,NULL),(2835096420,22984722,1,418909,0,1,1,'A',1,0.915879,359,351964,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 445}, \"maximum_statistics\": {\"great\": 529}}',134.239,183923685,335168,NULL,'2024-05-15 16:01:32',1715788892,NULL),(3678919668,22984722,1,131382,0,1,1,'A',1,0.949351,465,783808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 5, \"great\": 1043}, \"maximum_statistics\": {\"great\": 1155}}',134.353,185773002,1127712,NULL,'2024-10-14 01:51:37',1728870697,NULL),(1864247486,22984722,1,302307,1,1,1,'A',1,0.929845,416,708991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 19, \"great\": 1128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1290}}',134.453,161571362,1203784,NULL,'2021-05-04 16:19:28',1620145168,NULL),(1864780611,22984722,1,1394381,1,1,1,'S',1,0.966469,507,846433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 473}, \"maximum_statistics\": {\"great\": 507}}',134.459,162322860,526860,NULL,'2021-05-25 16:39:16',1621960756,NULL),(3582229390,22984722,1,2468575,1,1,1,'A',1,0.931818,404,687927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 422}, \"maximum_statistics\": {\"great\": 484}}',134.62,185554400,429410,NULL,'2024-09-26 13:19:51',1727356791,NULL),(1865161579,22984722,1,1570251,0,1,1,'B',1,0.898527,282,630081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 10, \"great\": 497}, \"maximum_statistics\": {\"great\": 611}}',135.025,163044522,470660,NULL,'2021-06-16 14:25:49',1623853549,NULL),(1864738915,22984722,1,2297292,1,1,1,'A',1,0.900165,293,635439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 6, \"great\": 491}, \"maximum_statistics\": {\"great\": 606}}',135.046,162144354,487762,NULL,'2021-05-20 18:53:10',1621536790,NULL),(1864302749,22984722,1,1926802,1,1,1,'A',1,0.949244,463,797863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 416}, \"maximum_statistics\": {\"great\": 463}}',135.47,161617582,478870,NULL,'2021-05-05 23:01:06',1620255666,NULL),(1870247680,22984722,1,305729,0,1,1,'A',1,0.956265,225,397877,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 388}, \"maximum_statistics\": {\"great\": 423}}',135.487,170382284,262676,NULL,'2022-03-11 08:02:54',1646985774,NULL),(2274316556,22984722,1,209592,0,1,1,'A',1,0.950909,407,392193,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 499}, \"maximum_statistics\": {\"great\": 550}}',135.671,182628605,341016,NULL,'2024-02-01 23:30:47',1706830247,NULL),(3656229544,22984722,1,3477836,1,1,1,'A',1,0.924833,421,672478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 37, \"great\": 1563}, \"maximum_statistics\": {\"great\": 1796}}',135.777,185716375,1474176,NULL,'2024-10-10 04:06:17',1728533177,NULL),(1874986726,22984722,1,148093,0,1,1,'B',1,0.897921,201,615350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 6, \"great\": 427}, \"maximum_statistics\": {\"great\": 529}}',135.887,177438692,390988,NULL,'2023-02-19 05:37:31',1676785051,NULL),(3656249490,22984722,1,4610928,1,1,1,'A',1,0.924693,324,659251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 37, \"great\": 866}, \"maximum_statistics\": {\"great\": 976}}',136.858,185716443,683368,NULL,'2024-10-10 04:14:09',1728533649,NULL),(2274402005,22984722,1,4241642,1,1,1,'A',1,0.936392,382,344069,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 22, \"great\": 859}, \"maximum_statistics\": {\"great\": 959}}',136.957,182628785,513656,NULL,'2024-02-01 23:57:34',1706831854,NULL),(2250621408,22984722,1,3610079,1,1,1,'A',1,0.929537,221,681771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 451}, \"maximum_statistics\": {\"great\": 518}}',137.032,182452580,414518,NULL,'2024-01-19 14:11:51',1705673511,NULL),(1864850242,22984722,1,238876,0,1,1,'A',1,0.950355,271,761488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 385}, \"maximum_statistics\": {\"great\": 423}}',137.16,162323246,354948,NULL,'2021-05-25 16:52:35',1621961555,NULL),(1864672979,22984722,1,413197,0,1,1,'S',1,0.968235,425,858984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 398}, \"maximum_statistics\": {\"great\": 425}}',137.349,162144937,448430,NULL,'2021-05-20 19:10:57',1621537857,NULL),(1864630321,22984722,1,288508,1,1,1,'S',1,0.965324,447,832482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 416}, \"maximum_statistics\": {\"great\": 447}}',137.37,162132071,455780,NULL,'2021-05-20 12:03:23',1621512203,NULL),(3750411023,22984722,1,902308,1,1,1,'A',1,0.917535,363,657524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 489}, \"maximum_statistics\": {\"great\": 576}}',137.416,185956594,436116,NULL,'2024-10-27 03:53:07',1730001187,NULL),(1877402686,22984722,1,123538,0,1,1,'S',1,0.959091,440,813780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 404}, \"maximum_statistics\": {\"great\": 440}}',137.615,180992071,449730,NULL,'2023-09-29 15:43:22',1696002202,NULL),(1865326641,22984722,1,177630,0,1,1,'A',1,0.946162,801,782003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 1, \"great\": 896}, \"maximum_statistics\": {\"great\": 1003}}',137.721,163207552,1020850,NULL,'2021-06-21 17:19:11',1624295951,NULL),(1874934560,22984722,1,280103,0,1,1,'A',1,0.921441,521,660834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 43, \"great\": 1529}, \"maximum_statistics\": {\"great\": 1763}}',137.745,177439521,1417248,NULL,'2023-02-19 06:34:51',1676788491,NULL),(1865227035,22984722,1,1477882,1,1,1,'A',1,0.947581,583,800668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 556}, \"maximum_statistics\": {\"great\": 620}}',138.325,162954861,644250,NULL,'2021-06-13 15:04:52',1623596692,NULL),(3689786355,22984722,1,407641,0,1,1,'A',1,0.959566,394,801705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 469}, \"maximum_statistics\": {\"great\": 507}}',138.73,185801388,463706,NULL,'2024-10-16 06:37:33',1729060653,NULL),(1866759432,22984722,1,2976846,1,1,1,'A',1,0.926653,211,658609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 421}, \"maximum_statistics\": {\"great\": 484}}',138.834,165316514,410854,NULL,'2021-08-27 08:13:31',1630052011,NULL),(1874298065,22984722,1,3764839,1,1,1,'A',1,0.943205,266,372418,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 441}, \"maximum_statistics\": {\"great\": 493}}',138.884,176550449,299440,NULL,'2022-12-31 18:19:35',1672510775,NULL),(1866647378,22984722,1,1385935,1,1,1,'A',1,0.92893,411,346039,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 23, \"great\": 1218}, \"maximum_statistics\": {\"great\": 1393}}',138.948,165133774,799150,NULL,'2021-08-21 08:51:49',1629535909,NULL),(1864868714,22984722,1,272888,1,1,1,'S',1,0.961646,717,839053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 662}, \"maximum_statistics\": {\"great\": 717}}',139.065,162298711,766980,NULL,'2021-05-24 22:47:33',1621896453,NULL),(3383859799,22984722,1,510476,0,1,1,'A',1,0.930851,523,356746,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 12, \"great\": 903}, \"maximum_statistics\": {\"great\": 1034}}',139.285,185136487,623760,NULL,'2024-08-22 19:11:19',1724353879,NULL),(3656150071,22984722,1,1031570,0,1,1,'A',1,0.942,496,780247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 446}, \"maximum_statistics\": {\"great\": 500}}',139.694,185716136,512340,NULL,'2024-10-10 03:35:37',1728531337,NULL),(1870159484,22984722,1,406790,0,1,1,'A',1,0.959424,229,382318,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 353}, \"maximum_statistics\": {\"great\": 382}}',140.043,170382198,231920,NULL,'2022-03-11 07:55:30',1646985330,NULL),(1865089205,22984722,1,2806445,1,1,1,'A',1,0.913937,935,680624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 12, \"great\": 1200}, \"maximum_statistics\": {\"great\": 1435}}',140.105,162829073,1275926,NULL,'2021-06-09 16:38:55',1623256735,NULL),(2250622712,22984722,1,490067,0,1,1,'S',1,0.957831,498,804005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 456}, \"maximum_statistics\": {\"great\": 498}}',140.315,182452616,514690,NULL,'2024-01-19 14:13:55',1705673635,NULL),(3576003582,22984722,1,131382,0,1,1,'A',1,0.955844,924,813232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 3, \"great\": 1056}, \"maximum_statistics\": {\"great\": 1155}}',140.482,185540889,1191554,NULL,'2024-09-25 07:10:54',1727248254,NULL),(1866807719,22984722,1,123538,0,1,1,'S',1,0.963636,440,412806,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 408}, \"maximum_statistics\": {\"great\": 440}}',140.544,165367087,300680,NULL,'2021-08-28 21:40:47',1630186847,NULL),(3774362636,22984722,1,4147346,1,1,1,'A',1,0.949447,204,736320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 579}, \"maximum_statistics\": {\"great\": 633}}',141.061,186014681,519190,NULL,'2024-10-31 13:32:46',1730381566,NULL),(3767896097,22984722,1,2210202,1,1,1,'A',1,0.906879,224,644679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 15, \"great\": 500}, \"maximum_statistics\": {\"great\": 596}}',141.078,185999989,470574,NULL,'2024-10-30 11:52:42',1730289162,NULL),(1865272791,22984722,1,2037860,1,1,1,'A',1,0.950798,265,769686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 683}, \"maximum_statistics\": {\"great\": 752}}',141.178,163182065,643254,NULL,'2021-06-20 19:22:31',1624216951,NULL),(1869707013,22984722,1,2569217,1,1,1,'A',1,0.94416,315,361747,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 6, \"great\": 873}, \"maximum_statistics\": {\"great\": 976}}',141.447,169557425,574286,NULL,'2022-02-05 07:16:15',1644045375,NULL),(1869644494,22984722,1,170831,0,1,1,'A',1,0.947566,393,381449,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 483}, \"maximum_statistics\": {\"great\": 534}}',141.482,169559725,319218,NULL,'2022-02-05 09:29:51',1644053391,NULL),(1865264151,22984722,1,1265249,1,1,1,'A',1,0.974654,392,849997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 415}, \"maximum_statistics\": {\"great\": 434}}',141.55,163148516,434240,NULL,'2021-06-19 17:56:46',1624125406,NULL),(3656200135,22984722,1,562569,0,1,1,'A',1,0.902727,273,641085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 5, \"great\": 448}, \"maximum_statistics\": {\"great\": 550}}',141.601,185716307,456454,NULL,'2024-10-10 03:54:49',1728532489,NULL),(3593921919,22984722,1,4147346,1,1,1,'A',1,0.952607,490,769027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 584}, \"maximum_statistics\": {\"great\": 633}}',141.708,185579747,579042,NULL,'2024-09-28 13:24:19',1727529859,NULL),(3678990068,22984722,1,2976846,1,1,1,'A',1,0.921488,383,671509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 413}, \"maximum_statistics\": {\"great\": 484}}',142.058,185773177,465416,NULL,'2024-10-14 02:17:39',1728872259,NULL),(1866555384,22984722,1,1442891,0,1,1,'A',1,0.900474,256,328869,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 1, \"great\": 339}, \"maximum_statistics\": {\"great\": 422}}',142.343,165146955,255410,NULL,'2021-08-21 17:49:12',1629568152,NULL),(1865142565,22984722,1,107909,0,1,1,'A',1,0.93315,404,710430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 484}, \"maximum_statistics\": {\"great\": 546}}',142.66,162954784,462178,NULL,'2021-06-13 15:01:17',1623596477,NULL),(1864749040,22984722,1,95421,0,1,1,'A',1,0.919483,386,664752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 425}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',142.944,162323632,426110,NULL,'2021-05-25 17:05:46',1621962346,NULL),(2696572857,22984722,1,3532330,1,1,1,'A',1,0.919118,244,669571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 405}, \"maximum_statistics\": {\"great\": 476}}',143.146,183598835,376746,NULL,'2024-04-19 14:15:30',1713536130,NULL),(3383826335,22984722,1,1033930,0,1,1,'A',1,0.954819,340,390631,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 919}, \"maximum_statistics\": {\"great\": 996}}',143.222,185136423,606914,NULL,'2024-08-22 19:04:39',1724353479,NULL),(1865160180,22984722,1,132640,0,1,1,'A',1,0.911997,245,630995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 38, \"great\": 1185}, \"maximum_statistics\": {\"great\": 1392}}',143.43,162888252,985046,NULL,'2021-06-11 14:36:49',1623422209,NULL),(1864803652,22984722,1,166064,0,1,1,'A',1,0.939,215,730160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 447}, \"maximum_statistics\": {\"great\": 500}}',143.445,162298003,441470,NULL,'2021-05-24 22:15:56',1621894556,NULL),(3734768378,22984722,1,308169,0,1,1,'A',1,0.942391,447,790963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 408}, \"maximum_statistics\": {\"great\": 460}}',143.478,185917573,461140,NULL,'2024-10-24 13:04:00',1729775040,NULL),(1865003728,22984722,1,1836309,1,1,1,'S',1,0.973494,415,852053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 393, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 415}}',143.652,162495720,428310,NULL,'2021-05-30 13:36:53',1622381813,NULL),(1865267139,22984722,1,2742470,1,1,1,'A',1,0.910399,252,612586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 35, \"great\": 919}, \"maximum_statistics\": {\"great\": 1077}}',143.966,163207026,729210,NULL,'2021-06-21 16:58:33',1624294713,NULL),(3774393650,22984722,1,324763,0,1,1,'A',1,0.951685,345,785798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 404}, \"maximum_statistics\": {\"great\": 445}}',144,186014775,421250,NULL,'2024-10-31 13:38:33',1730381913,NULL),(1864293951,22984722,1,2370439,1,1,1,'A',1,0.928182,416,741116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 477}, \"maximum_statistics\": {\"great\": 550}}',144.019,161531661,509990,NULL,'2021-05-03 13:46:26',1620049586,NULL),(1864804594,22984722,1,431691,0,1,1,'A',1,0.942886,499,773817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 442}, \"maximum_statistics\": {\"great\": 499}}',145.47,162293559,509630,NULL,'2021-05-24 19:21:53',1621884113,NULL),(3593872730,22984722,1,523798,0,1,1,'A',1,0.970794,355,816551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 406}, \"maximum_statistics\": {\"great\": 428}}',145.594,185579622,402910,NULL,'2024-09-28 13:15:18',1727529318,NULL),(1867304511,22984722,1,991176,0,1,1,'A',1,0.917243,719,339026,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 299, \"miss\": 42, \"great\": 1973}, \"maximum_statistics\": {\"great\": 2314}}',145.94,166068703,1364704,NULL,'2021-09-23 17:35:39',1632418539,NULL),(1864403436,22984722,1,747084,0,1,1,'A',1,0.931535,363,372445,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 417}, \"maximum_statistics\": {\"great\": 482}}',146.064,161718074,292750,NULL,'2021-05-08 18:18:19',1620497899,NULL),(3548289564,22984722,1,4103142,1,1,1,'A',1,0.949208,642,768015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 4, \"great\": 968}, \"maximum_statistics\": {\"great\": 1073}}',146.39,185482758,1006458,NULL,'2024-09-20 09:54:23',1726826063,NULL),(3532342687,22984722,1,3764839,1,1,1,'A',1,0.94929,441,785203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 445}, \"maximum_statistics\": {\"great\": 493}}',146.6,185449446,482630,NULL,'2024-09-17 08:32:33',1726561953,NULL),(1864341273,22984722,1,243350,0,1,1,'S',1,0.976457,446,874538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 425}, \"maximum_statistics\": {\"great\": 446}}',146.66,161617268,461810,NULL,'2021-05-05 22:45:31',1620254731,NULL),(3678979292,22984722,1,902308,1,1,1,'A',1,0.935764,318,700741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 511}, \"maximum_statistics\": {\"great\": 576}}',146.693,185773150,448612,NULL,'2024-10-14 02:13:37',1728872017,NULL),(1864849331,22984722,1,235066,0,1,1,'A',1,0.932349,232,678727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 32, \"great\": 1291}, \"maximum_statistics\": {\"great\": 1456}}',147.163,162298546,1064352,NULL,'2021-05-24 22:39:23',1621895963,NULL),(3678945189,22984722,1,443415,0,1,1,'A',1,0.929942,268,705685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 452}, \"maximum_statistics\": {\"great\": 521}}',148.769,185773058,432118,NULL,'2024-10-14 02:00:57',1728871257,NULL),(3656194434,22984722,1,305729,0,1,1,'S',1,0.969267,423,861125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 397}, \"maximum_statistics\": {\"great\": 423}}',149.274,185716292,451270,NULL,'2024-10-10 03:52:33',1728532353,NULL),(3734747249,22984722,1,82298,0,1,1,'A',1,0.963216,652,810993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 1095}, \"maximum_statistics\": {\"great\": 1169}}',149.595,185917504,1118440,NULL,'2024-10-24 12:59:26',1729774766,NULL),(1864546754,22984722,1,406790,0,1,1,'S',1,0.965969,382,842830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 356}, \"maximum_statistics\": {\"great\": 382}}',149.837,162008114,417280,NULL,'2021-05-16 17:53:29',1621187609,NULL),(1865310004,22984722,1,407641,0,1,1,'S',1,0.968442,507,858557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 475}, \"maximum_statistics\": {\"great\": 507}}',149.965,163207440,526690,NULL,'2021-06-21 17:15:14',1624295714,NULL),(1864862938,22984722,1,1954564,0,1,1,'A',1,0.934988,419,767007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 369}, \"maximum_statistics\": {\"great\": 423}}',150.029,162322609,439620,NULL,'2021-05-25 16:31:59',1621960319,NULL),(1867120163,22984722,1,195766,0,1,1,'A',1,0.938811,812,377821,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 14, \"great\": 1269}, \"maximum_statistics\": {\"great\": 1430}}',150.533,165728888,912132,NULL,'2021-09-11 06:52:06',1631343126,NULL),(3656315427,22984722,1,2806445,1,1,1,'A',1,0.942509,562,751935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 18, \"great\": 1288}, \"maximum_statistics\": {\"great\": 1435}}',150.573,185716630,1344160,NULL,'2024-10-10 04:40:56',1728535256,NULL),(1866649156,22984722,1,1031570,0,1,1,'A',1,0.953,374,389624,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 455}, \"maximum_statistics\": {\"great\": 500}}',150.612,165133672,315094,NULL,'2021-08-21 08:46:17',1629535577,NULL),(1870220315,22984722,1,241328,0,1,1,'A',1,0.939815,354,378214,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 478}, \"maximum_statistics\": {\"great\": 540}}',151.713,170382470,325030,NULL,'2022-03-11 08:15:45',1646986545,NULL),(1865332609,22984722,1,2128979,1,1,1,'A',1,0.932115,422,688099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 20, \"great\": 1344}, \"maximum_statistics\": {\"great\": 1532}}',151.717,163108462,1361762,NULL,'2021-06-18 14:36:38',1624026998,NULL),(3656188750,22984722,1,185473,0,1,1,'A',1,0.963262,233,790924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 520}, \"maximum_statistics\": {\"great\": 558}}',151.775,185716276,494656,NULL,'2024-10-10 03:50:23',1728532223,NULL),(1864627719,22984722,1,103240,0,1,1,'S',1,0.980652,491,869148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 472}, \"maximum_statistics\": {\"great\": 491}}',152.015,162132025,522980,NULL,'2021-05-20 12:00:47',1621512047,NULL),(1866674339,22984722,1,123476,1,1,1,'A',1,0.9614,371,797655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 516}, \"maximum_statistics\": {\"great\": 557}}',152.105,165316598,532602,NULL,'2021-08-27 08:18:12',1630052292,NULL),(3593838750,22984722,1,4244639,1,1,1,'A',1,0.954102,285,757007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 474}, \"maximum_statistics\": {\"great\": 512}}',152.153,185579546,404890,NULL,'2024-09-28 13:09:01',1727528941,NULL),(3548366373,22984722,1,1031570,1,1,1,'A',1,0.949,500,797978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 449}, \"maximum_statistics\": {\"great\": 500}}',152.194,185482932,517160,NULL,'2024-09-20 10:17:34',1726827454,NULL),(3532332359,22984722,1,308169,0,1,1,'S',1,0.952174,460,819255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 416}, \"maximum_statistics\": {\"great\": 460}}',152.696,185449418,472290,NULL,'2024-09-17 08:28:41',1726561721,NULL),(1877343329,22984722,1,2396958,1,1,1,'A',1,0.955182,358,753804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 32, \"great\": 1657}, \"maximum_statistics\": {\"great\": 1785}}',152.746,180992219,1470620,NULL,'2023-09-29 15:54:35',1696002875,NULL),(1877305409,22984722,1,153317,0,1,1,'S',1,0.966346,416,840509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 388}, \"maximum_statistics\": {\"great\": 416}}',152.794,180992517,447250,NULL,'2023-09-29 16:21:10',1696004470,NULL),(1865276590,22984722,1,2751968,1,1,1,'A',1,0.938975,540,736166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 14, \"great\": 1093}, \"maximum_statistics\": {\"great\": 1229}}',153.217,163181576,1042902,NULL,'2021-06-20 19:01:21',1624215681,NULL),(1864413638,22984722,1,415201,0,1,1,'A',1,0.949524,212,363031,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 480}, \"maximum_statistics\": {\"great\": 525}}',153.404,161718777,285628,NULL,'2021-05-08 18:39:36',1620499176,NULL),(1877404980,22984722,1,127895,0,1,1,'A',1,0.94717,229,729891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 482}, \"maximum_statistics\": {\"great\": 530}}',154.945,180992120,410058,NULL,'2023-09-29 15:47:27',1696002447,NULL),(1869616602,22984722,1,132640,0,1,1,'A',1,0.923851,311,327424,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 35, \"great\": 1215}, \"maximum_statistics\": {\"great\": 1392}}',154.949,169559884,695834,NULL,'2022-02-05 09:39:08',1644053948,NULL),(1865323163,22984722,1,173361,0,1,1,'A',1,0.958333,592,805112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 678}, \"maximum_statistics\": {\"great\": 732}}',155.264,163147459,698134,NULL,'2021-06-19 17:18:24',1624123104,NULL),(3734971864,22984722,1,4681296,1,1,1,'A',1,0.965844,365,797888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 497}, \"maximum_statistics\": {\"great\": 527}}',155.39,185918216,460336,NULL,'2024-10-24 13:45:29',1729777529,NULL),(3767909154,22984722,1,4610928,1,1,1,'A',1,0.936988,360,708910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 27, \"great\": 880}, \"maximum_statistics\": {\"great\": 976}}',155.584,186000019,768154,NULL,'2024-10-30 11:56:01',1730289361,NULL),(3734850910,22984722,1,185473,0,1,1,'A',1,0.964158,324,820107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 519}, \"maximum_statistics\": {\"great\": 558}}',156.148,185917819,548900,NULL,'2024-10-24 13:21:14',1729776074,NULL),(3526002346,22984722,1,747084,0,1,1,'A',1,0.94917,453,800572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 435}, \"maximum_statistics\": {\"great\": 482}}',156.303,185435217,475120,NULL,'2024-09-16 02:03:59',1726452239,NULL),(3575963785,22984722,1,372920,0,1,1,'S',1,0.982993,441,884481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 426}, \"maximum_statistics\": {\"great\": 441}}',156.668,185540771,466730,NULL,'2024-09-25 06:52:42',1727247162,NULL),(3774407774,22984722,1,308169,0,1,1,'A',1,0.96087,394,816470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 425}, \"maximum_statistics\": {\"great\": 460}}',156.854,186014807,437982,NULL,'2024-10-31 13:41:08',1730382068,NULL),(3656145011,22984722,1,1442891,1,1,1,'A',1,0.939573,256,728417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 376}, \"maximum_statistics\": {\"great\": 422}}',156.882,185716120,366786,NULL,'2024-10-10 03:33:42',1728531222,NULL),(3689799742,22984722,1,3610079,1,1,1,'A',1,0.955598,333,783964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 476}, \"maximum_statistics\": {\"great\": 518}}',157.613,185801437,507492,NULL,'2024-10-16 06:43:49',1729061029,NULL),(1864821594,22984722,1,1142412,0,1,1,'A',1,0.935351,653,724459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 11, \"great\": 1176}, \"maximum_statistics\": {\"great\": 1338}}',157.81,162349589,1212154,NULL,'2021-05-26 13:00:58',1622034058,NULL),(3689777921,22984722,1,4525109,1,1,1,'A',1,0.950358,556,379833,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 897}, \"maximum_statistics\": {\"great\": 977}}',157.931,185801356,568314,NULL,'2024-10-16 06:33:37',1729060417,NULL),(2616149579,22984722,1,1926802,1,1,1,'A',1,0.983801,368,429490,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 449}, \"maximum_statistics\": {\"great\": 463}}',158.71,183410139,300910,NULL,'2024-04-04 04:14:47',1712204087,NULL),(3679020894,22984722,1,418909,0,1,1,'A',1,0.951796,336,768607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 482}, \"maximum_statistics\": {\"great\": 529}}',158.721,185773275,484406,NULL,'2024-10-14 02:28:58',1728872938,NULL),(3556117607,22984722,1,3198649,0,1,1,'A',1,0.965517,347,795828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 462}, \"maximum_statistics\": {\"great\": 493}}',158.796,185499264,441992,NULL,'2024-09-21 15:05:20',1726931120,NULL),(3767810685,22984722,1,4341092,1,1,1,'A',1,0.914035,521,666076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 3, \"great\": 475}, \"maximum_statistics\": {\"great\": 570}}',159.322,185999785,563594,NULL,'2024-10-30 11:30:36',1730287836,NULL),(1877498753,22984722,1,324763,0,1,1,'S',1,0.966292,445,423001,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 415}, \"maximum_statistics\": {\"great\": 445}}',159.583,181166003,306630,NULL,'2023-10-12 18:43:24',1697136204,NULL),(1865120424,22984722,1,902308,1,1,1,'A',1,0.928819,576,746763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 494}, \"maximum_statistics\": {\"great\": 576}}',160.105,162827649,571360,NULL,'2021-06-09 15:45:58',1623253558,NULL),(1865280347,22984722,1,2754632,1,1,1,'A',1,0.955294,530,800561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 791}, \"maximum_statistics\": {\"great\": 850}}',162.068,163108852,852122,NULL,'2021-06-18 14:49:25',1624027765,NULL),(1865296434,22984722,1,138683,0,1,1,'A',1,0.953069,425,756225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 763}, \"maximum_statistics\": {\"great\": 831}}',162.963,163182340,751094,NULL,'2021-06-20 19:33:40',1624217620,NULL),(1864841301,22984722,1,221441,0,1,1,'A',1,0.932613,539,725454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 15, \"great\": 1376}, \"maximum_statistics\": {\"great\": 1573}}',163.317,162298853,1471294,NULL,'2021-05-24 22:54:55',1621896895,NULL),(3656157376,22984722,1,418909,0,1,1,'A',1,0.94896,529,806715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 475}, \"maximum_statistics\": {\"great\": 529}}',165.646,185716163,571750,NULL,'2024-10-10 03:38:23',1728531503,NULL),(3532327985,22984722,1,730351,0,1,1,'A',1,0.96945,330,827808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 462}, \"maximum_statistics\": {\"great\": 491}}',165.921,185449400,460186,NULL,'2024-09-17 08:27:00',1726561620,NULL),(3689819788,22984722,1,4681296,1,1,1,'S',1,0.963947,527,843188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 489}, \"maximum_statistics\": {\"great\": 527}}',166.037,185801506,551390,NULL,'2024-10-16 06:53:25',1729061605,NULL),(1871557882,22984722,1,1817731,1,1,1,'A',1,0.932065,225,355426,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 484}, \"maximum_statistics\": {\"great\": 552}}',166.198,172390793,299246,NULL,'2022-06-04 17:42:34',1654364554,NULL),(1864245233,22984722,1,296266,0,1,1,'A',1,0.95,416,786194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 424}, \"maximum_statistics\": {\"great\": 470}}',166.236,161532765,446510,NULL,'2021-05-03 14:24:46',1620051886,NULL),(1864241471,22984722,1,2308851,1,1,1,'S',1,0.950175,572,810126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 515}, \"maximum_statistics\": {\"great\": 572}}',166.869,161571166,566700,NULL,'2021-05-04 16:13:30',1620144810,NULL),(3582245686,22984722,1,4610928,1,1,1,'A',1,0.941598,229,718351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 882}, \"maximum_statistics\": {\"great\": 976}}',167.492,185554435,767040,NULL,'2024-09-26 13:23:15',1727356995,NULL),(3525921489,22984722,1,4681296,1,1,1,'S',1,0.965844,527,849834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 491}, \"maximum_statistics\": {\"great\": 527}}',167.524,185435049,555680,NULL,'2024-09-16 01:36:16',1726450576,NULL),(3656271357,22984722,1,241328,0,1,1,'A',1,0.960185,355,798818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 499}, \"maximum_statistics\": {\"great\": 540}}',167.781,185716506,485618,NULL,'2024-10-10 04:22:54',1728534174,NULL),(2274324122,22984722,1,678723,0,1,1,'A',1,0.960285,307,406689,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 455}, \"maximum_statistics\": {\"great\": 491}}',167.785,182628620,310904,NULL,'2024-02-01 23:33:08',1706830388,NULL),(1865262100,22984722,1,280112,0,1,1,'A',1,0.945753,437,730943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 19, \"great\": 1079}, \"maximum_statistics\": {\"great\": 1189}}',168.537,163206757,998470,NULL,'2021-06-21 16:48:40',1624294120,NULL),(3526020986,22984722,1,418909,0,1,1,'S',1,0.953686,529,818691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 480}, \"maximum_statistics\": {\"great\": 529}}',168.977,185435252,574930,NULL,'2024-09-16 02:10:18',1726452618,NULL),(3767865764,22984722,1,991176,0,1,1,'A',1,0.93777,561,722179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 34, \"great\": 2060}, \"maximum_statistics\": {\"great\": 2314}}',169.312,185999918,2048914,NULL,'2024-10-30 11:44:58',1730288698,NULL),(3689808127,22984722,1,324763,0,1,1,'S',1,0.977528,445,877476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 425}, \"maximum_statistics\": {\"great\": 445}}',169.396,185801467,473080,NULL,'2024-10-16 06:47:51',1729061271,NULL),(1864835955,22984722,1,209592,0,1,1,'S',1,0.986364,550,912671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 535}, \"maximum_statistics\": {\"great\": 550}}',170.117,162295327,605670,NULL,'2021-05-24 20:26:17',1621887977,NULL),(1864952296,22984722,1,185473,0,1,1,'S',1,0.980287,558,883319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 536}, \"maximum_statistics\": {\"great\": 558}}',172.14,162495927,600430,NULL,'2021-05-30 13:44:05',1622382245,NULL),(1865064193,22984722,1,415201,0,1,1,'A',1,0.95619,477,800360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 481}, \"maximum_statistics\": {\"great\": 525}}',172.188,162766765,523288,NULL,'2021-06-07 16:36:02',1623083762,NULL),(3750402475,22984722,1,2976846,1,1,1,'A',1,0.959711,405,763032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 448}, \"maximum_statistics\": {\"great\": 484}}',172.507,185956568,487986,NULL,'2024-10-27 03:50:18',1730001018,NULL),(1866842109,22984722,1,459373,0,1,1,'S',1,0.972103,466,432001,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 440}, \"maximum_statistics\": {\"great\": 466}}',174,165367908,320340,NULL,'2021-08-28 22:20:30',1630189230,NULL),(2696549557,22984722,1,678723,0,1,1,'A',1,0.96945,302,834516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 464}, \"maximum_statistics\": {\"great\": 491}}',174.992,183598773,470116,NULL,'2024-04-19 14:11:05',1713535865,NULL),(1864730869,22984722,1,241328,0,1,1,'S',1,0.965741,540,849032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 503}, \"maximum_statistics\": {\"great\": 540}}',176.483,162103130,554070,NULL,'2021-05-19 14:34:40',1621434880,NULL),(3689696872,22984722,1,3600943,1,1,1,'A',1,0.924295,460,684960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 21, \"great\": 1254}, \"maximum_statistics\": {\"great\": 1453}}',177.356,185801118,1220172,NULL,'2024-10-16 05:56:54',1729058214,NULL),(1865142579,22984722,1,107909,0,1,1,'A',1,0.957875,425,393171,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 503}, \"maximum_statistics\": {\"great\": 546}}',178.913,162992744,341362,NULL,'2021-06-14 20:31:43',1623702703,NULL),(3656240179,22984722,1,4525109,1,1,1,'A',1,0.961105,432,791538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 906}, \"maximum_statistics\": {\"great\": 977}}',180.372,185716414,875876,NULL,'2024-10-10 04:10:28',1728533428,NULL),(1874915690,22984722,1,230214,0,1,1,'A',1,0.936526,319,721977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 9, \"great\": 1185}, \"maximum_statistics\": {\"great\": 1347}}',180.687,177438750,1155482,NULL,'2023-02-19 05:41:28',1676785288,NULL),(3678891512,22984722,1,2308851,1,1,1,'A',1,0.973776,320,846556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 543}, \"maximum_statistics\": {\"great\": 572}}',182.785,185772911,535686,NULL,'2024-10-14 01:41:23',1728870083,NULL),(1865094517,22984722,1,1442891,1,1,1,'S',1,0.954976,422,817992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 384}, \"maximum_statistics\": {\"great\": 422}}',183.179,162748703,455070,NULL,'2021-06-07 01:47:31',1623030451,NULL),(1864804464,22984722,1,166840,0,1,1,'S',1,0.977982,545,880564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 521}, \"maximum_statistics\": {\"great\": 545}}',186.352,162349647,603400,NULL,'2021-05-26 13:02:42',1622034162,NULL),(1877302593,22984722,1,459373,0,1,1,'S',1,0.987124,466,904558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 454}, \"maximum_statistics\": {\"great\": 466}}',188.391,180992594,501080,NULL,'2023-09-29 16:26:47',1696004807,NULL),(1864710863,22984722,1,510476,0,1,1,'S',1,0.984526,1034,895138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1002, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1034}}',197.285,162133817,1180220,NULL,'2021-05-20 13:11:39',1621516299,NULL),(1876043547,22987419,1,3965943,1,1,1,'B',1,0.853591,89,472472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 136}, \"maximum_statistics\": {\"great\": 181}}',21.7561,179043485,82024,NULL,'2023-05-24 20:29:13',1684960153,NULL),(1864384069,22987419,1,2629875,1,1,1,'A',1,0.918519,135,692392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 113}, \"maximum_statistics\": {\"great\": 135}}',22.3718,161791472,89456,NULL,'2021-05-10 18:50:21',1620672621,NULL),(1864393908,22987419,1,2120592,1,1,1,'A',1,0.92623,183,765138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 156}, \"maximum_statistics\": {\"great\": 183}}',30.5743,161810886,143744,NULL,'2021-05-11 10:41:40',1620729700,NULL),(1864450766,22987419,1,2807535,1,1,1,'S',1,0.959016,122,789103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 112}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 1}}',31.9705,161776001,101706,NULL,'2021-05-10 10:12:11',1620641531,NULL),(1865407890,22987419,1,2631577,0,1,1,'A',1,0.916667,107,609742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 191}, \"maximum_statistics\": {\"great\": 222}}',32.2907,163416226,114518,NULL,'2021-06-28 07:16:35',1624864595,NULL),(1864486307,22987419,1,2051068,0,1,1,'A',1,0.9375,158,700806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 141}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',33.3487,161811013,121184,NULL,'2021-05-11 10:47:52',1620730072,NULL),(1864390755,22987419,1,2766562,1,1,1,'A',1,0.924658,139,601964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 252}, \"maximum_statistics\": {\"great\": 292}}',33.462,161881494,158590,NULL,'2021-05-13 11:18:53',1620904733,NULL),(1864382995,22987419,1,2100984,0,1,1,'A',1,0.933206,221,704725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 228}, \"maximum_statistics\": {\"great\": 262}}',33.8493,161878387,183809,NULL,'2021-05-13 08:46:36',1620895596,NULL),(1864535586,22987419,1,1774604,0,1,1,'A',1,0.952722,120,693410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 320}, \"maximum_statistics\": {\"great\": 349}}',35.27,161932244,209644,NULL,'2021-05-14 19:11:58',1621019518,NULL),(1864612705,22987419,1,2949881,0,1,1,'A',1,0.961686,117,709959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 244}, \"maximum_statistics\": {\"great\": 261}}',37.2954,161932514,155523,NULL,'2021-05-14 19:21:18',1621020078,NULL),(1872503364,23000847,1,2548581,0,1,1,'C',1,0.796875,67,426509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 63}, \"maximum_statistics\": {\"great\": 96}}',15.0281,173793575,42910,NULL,'2022-08-06 20:12:53',1659816773,NULL),(1869401001,23000847,1,3022659,0,1,1,'B',1,0.813462,35,361081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 33, \"great\": 196}, \"maximum_statistics\": {\"great\": 260}}',25.934,169252550,78276,NULL,'2022-01-23 23:39:37',1642981177,NULL),(1869711432,23000847,1,3023186,0,1,1,'A',1,0.950382,108,764587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 119}, \"maximum_statistics\": {\"great\": 131}}',32.4302,169725603,76129,NULL,'2022-02-11 22:36:39',1644618999,NULL),(1873500531,23010152,1,629415,0,1,1,'C',1,0.703196,64,236197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 37, \"great\": 126}, \"maximum_statistics\": {\"great\": 219}}',17.4337,175395592,72320,NULL,'2022-10-30 18:13:21',1667153601,NULL),(1873459962,23010152,1,2194599,1,1,1,'C',1,0.79955,84,371376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 155}, \"maximum_statistics\": {\"great\": 222}}',20.0925,175395478,100610,NULL,'2022-10-30 18:07:09',1667153229,NULL),(1873444471,23010152,1,2210200,0,1,1,'B',1,0.866197,49,465036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 109}, \"maximum_statistics\": {\"great\": 142}}',20.5609,175077023,57894,NULL,'2022-10-13 21:04:16',1665695056,NULL),(1873483294,23010152,1,527037,0,1,1,'C',1,0.770833,50,301709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 33, \"great\": 176}, \"maximum_statistics\": {\"great\": 264}}',20.6429,175395860,87436,NULL,'2022-10-30 18:27:05',1667154425,NULL),(1873429728,23010152,1,1808734,0,1,1,'B',1,0.866667,90,581479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 66}, \"maximum_statistics\": {\"great\": 90}}',21.5347,175077312,56500,NULL,'2022-10-13 21:28:28',1665696508,NULL),(1873340829,23010152,1,454643,0,1,1,'B',1,0.848,59,460906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 92}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',22.0605,175077358,76399,NULL,'2022-10-13 21:33:00',1665696780,NULL),(1873526824,23010152,1,724618,0,1,1,'B',1,0.808889,94,381020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 161}, \"maximum_statistics\": {\"great\": 225}}',24.4141,175395776,105384,NULL,'2022-10-30 18:22:39',1667154159,NULL),(1873456956,23010152,1,1954913,0,1,1,'A',1,0.915094,95,619484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 159}}',28.2512,175077119,82016,NULL,'2022-10-13 21:13:44',1665695624,NULL),(1873504650,23010152,1,1489218,0,1,1,'A',1,0.912162,74,634477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 61}, \"maximum_statistics\": {\"great\": 74}}',28.4973,175397465,42290,NULL,'2022-10-30 20:00:30',1667160030,NULL),(1873346011,23010152,1,1345107,0,1,1,'A',1,0.928058,120,711261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 120}, \"maximum_statistics\": {\"great\": 139}}',28.6495,175077266,84434,NULL,'2022-10-13 21:25:10',1665696310,NULL),(1873346329,23010152,1,1863212,1,1,1,'A',1,0.931718,145,691069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 197}, \"maximum_statistics\": {\"great\": 227}}',29.0123,175077171,139340,NULL,'2022-10-13 21:17:36',1665695856,NULL),(1873496086,23010152,1,2296967,1,1,1,'A',1,0.954545,130,715692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 131}, \"maximum_statistics\": {\"great\": 143}}',32.1977,175395959,96471,NULL,'2022-10-30 18:33:15',1667154795,NULL),(1873480039,23010152,1,2262754,1,1,1,'A',1,0.924623,101,614551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 172}, \"maximum_statistics\": {\"great\": 199}}',32.8952,175397067,121410,NULL,'2022-10-30 19:38:47',1667158727,NULL),(1873566932,23010152,1,2452376,0,1,1,'A',1,0.918079,177,708765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 148}, \"maximum_statistics\": {\"great\": 177}}',34.7792,175395656,153860,NULL,'2022-10-30 18:16:42',1667153802,NULL),(1873497670,23010152,1,207276,0,1,1,'A',1,0.945588,243,741977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 304}, \"maximum_statistics\": {\"great\": 340}}',38.1802,175396790,331382,NULL,'2022-10-30 19:21:12',1667157672,NULL),(1873519909,23010152,1,261183,0,1,1,'S',1,0.96,175,767090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 161}, \"maximum_statistics\": {\"great\": 175}}',44.2377,175396869,143574,NULL,'2022-10-30 19:26:49',1667158009,NULL),(1871906508,23016478,1,2051068,0,1,1,'C',1,0.78125,50,303552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 107}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',16.551,172862832,49307,NULL,'2022-06-25 00:36:18',1656117378,NULL),(1872605301,23016478,1,46803,0,1,1,'B',1,0.869048,55,464009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 100}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',18.8248,173979404,48160,NULL,'2022-08-16 00:00:03',1660608003,NULL),(1869491326,23026711,1,3037657,0,1,1,'B',1,0.825,35,484932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 30, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 40}}',12.507,169410392,15082,NULL,'2022-01-30 03:49:49',1643514589,NULL),(1872377515,23026711,1,2313444,0,1,1,'B',1,0.841743,83,451676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218}}',15.7766,173560331,99943,NULL,'2022-07-26 18:41:57',1658860917,NULL),(1877526803,23026711,1,3322596,0,1,1,'B',1,0.852941,48,490341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 68}}',16.9453,181106260,35290,NULL,'2023-10-08 01:49:44',1696729784,NULL),(1872272845,23035253,1,3666077,1,1,1,'A',1,0.93662,100,695385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 142}}',24.0409,173381406,82817,NULL,'2022-07-18 07:59:05',1658131145,NULL),(1873527746,23035253,1,3228030,0,1,1,'B',1,0.83209,34,395858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 99}, \"maximum_statistics\": {\"great\": 134}}',24.5608,175330619,43600,NULL,'2022-10-27 14:10:56',1666879856,NULL),(1870226558,23035253,1,3444157,1,1,1,'B',1,0.842391,55,427602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 23, \"great\": 275, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 368}}',30.8789,170363924,158964,NULL,'2022-03-10 11:55:19',1646913319,NULL),(1873873789,23035253,1,1028147,0,1,1,'A',1,0.940722,94,663623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',34.3871,175825395,99470,NULL,'2022-11-22 15:04:51',1669129491,NULL),(1869999113,23035253,1,3444158,1,1,1,'A',1,0.958738,112,737194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 190, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 206}}',36.1299,170050767,158945,NULL,'2022-02-25 04:28:21',1645763301,NULL),(1873540934,23035253,1,777193,0,1,1,'B',1,0.868502,119,501365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 258, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 327}}',36.3689,175330685,195648,NULL,'2022-10-27 14:13:37',1666880017,NULL),(1872269246,23035253,1,2563725,0,1,1,'B',1,0.885613,170,565796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 23, \"great\": 350, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 424}}',46.9959,173399183,289136,NULL,'2022-07-19 03:04:29',1658199869,NULL),(3378605272,23044556,1,675755,1,1,1,'B',1,0.853403,118,547591,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 40, \"great\": 445, \"ignore_hit\": 5, \"ignore_miss\": 22, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 573, \"ignore_hit\": 5, \"large_bonus\": 24}, \"total_score_without_mods\": 547591}',NULL,NULL,0,'2024-08-21 21:00:38','2024-08-21 21:03:40',1724274220,7676),(3396801115,23044556,1,4643650,1,1,1,'C',1,0.784232,59,413519,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 27, \"great\": 164, \"ignore_hit\": 24, \"ignore_miss\": 4, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 241, \"ignore_hit\": 24, \"large_bonus\": 12}, \"total_score_without_mods\": 413519}',17.6173,NULL,0,'2024-08-24 21:34:31','2024-08-24 21:36:48',1724535408,7676),(3378144280,23044556,1,4614351,1,1,1,'C',1,0.774892,89,411467,'{\"mods\": [], \"statistics\": {\"ok\": 170, \"miss\": 19, \"great\": 273, \"ignore_miss\": 6, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 462, \"large_bonus\": 21}, \"total_score_without_mods\": 411467}',21.7407,NULL,0,'2024-08-21 19:23:20','2024-08-21 19:26:25',1724268385,7676),(3381404419,23044556,1,1574318,1,1,1,'D',1,0.696825,40,276314,'{\"mods\": [], \"statistics\": {\"ok\": 111, \"miss\": 40, \"great\": 164, \"ignore_hit\": 26, \"ignore_miss\": 30, \"large_bonus\": 1, \"small_bonus\": 62}, \"maximum_statistics\": {\"great\": 315, \"ignore_hit\": 26, \"large_bonus\": 28, \"small_bonus\": 65}, \"total_score_without_mods\": 276314}',22.588,NULL,0,'2024-08-22 11:06:02','2024-08-22 11:07:18',1724324838,7676),(1864207283,23044556,1,1181644,0,1,1,'C',1,0.786307,30,303015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 33, \"great\": 171, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 241}}',24.6718,161394121,77762,NULL,'2021-04-29 17:58:30',1619719110,NULL),(3396936388,23044556,1,190951,1,1,1,'C',1,0.709746,61,303394,'{\"mods\": [], \"statistics\": {\"ok\": 186, \"miss\": 44, \"great\": 242, \"ignore_hit\": 103, \"ignore_miss\": 75, \"large_bonus\": 2, \"small_bonus\": 81}, \"maximum_statistics\": {\"great\": 472, \"ignore_hit\": 103, \"large_bonus\": 68, \"small_bonus\": 90}, \"total_score_without_mods\": 303394}',24.8005,NULL,0,'2024-08-24 22:04:26','2024-08-24 22:06:47',1724537207,7676),(3639898361,23044556,1,1886366,1,1,1,'C',1,0.759683,92,372302,'{\"mods\": [], \"statistics\": {\"ok\": 193, \"miss\": 40, \"great\": 335, \"ignore_miss\": 10, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 568, \"large_bonus\": 11}, \"total_score_without_mods\": 372302}',25.5058,NULL,0,'2024-10-06 20:07:57','2024-10-06 20:10:51',1728245451,7676),(3674797914,23044556,1,190951,1,1,1,'C',1,0.735169,111,344354,'{\"mods\": [], \"statistics\": {\"ok\": 160, \"miss\": 45, \"great\": 267, \"ignore_hit\": 103, \"ignore_miss\": 72, \"large_bonus\": 2, \"small_bonus\": 84}, \"maximum_statistics\": {\"great\": 472, \"ignore_hit\": 103, \"large_bonus\": 68, \"small_bonus\": 90}, \"total_score_without_mods\": 344354}',26.3191,NULL,0,'2024-10-13 10:23:31','2024-10-13 10:25:51',1728815151,7739),(3397020066,23044556,1,4450653,1,1,1,'C',1,0.769231,84,383582,'{\"mods\": [], \"statistics\": {\"ok\": 192, \"miss\": 57, \"great\": 414, \"ignore_hit\": 42, \"ignore_miss\": 12, \"large_bonus\": 2, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 663, \"ignore_hit\": 42, \"large_bonus\": 14, \"small_bonus\": 18}, \"total_score_without_mods\": 383582}',26.9518,NULL,0,'2024-08-24 22:22:56','2024-08-24 22:26:16',1724538376,7676),(1864288355,23044556,1,2021290,1,1,1,'B',1,0.81669,93,378721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 35, \"great\": 479}, \"maximum_statistics\": {\"great\": 701}}',28.2804,161637985,243196,NULL,'2021-05-06 15:11:35',1620313895,NULL),(3378557190,23044556,1,217520,1,1,1,'C',1,0.766906,107,379640,'{\"mods\": [], \"statistics\": {\"ok\": 154, \"miss\": 85, \"great\": 456, \"ignore_hit\": 17, \"ignore_miss\": 15, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 695, \"ignore_hit\": 17, \"large_bonus\": 19}, \"total_score_without_mods\": 379640}',28.4903,NULL,0,'2024-08-21 20:50:36','2024-08-21 20:53:13',1724273593,7676),(3396898259,23044556,1,4643625,1,1,1,'C',1,0.781319,99,423718,'{\"mods\": [], \"statistics\": {\"ok\": 165, \"miss\": 17, \"great\": 273, \"ignore_hit\": 27, \"ignore_miss\": 10, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 455, \"ignore_hit\": 27, \"large_bonus\": 12}, \"total_score_without_mods\": 423718}',29.3512,NULL,0,'2024-08-24 21:55:47','2024-08-24 21:58:05',1724536685,7676),(3378635187,23044556,1,342846,1,1,1,'C',1,0.750386,77,357558,'{\"mods\": [], \"statistics\": {\"ok\": 205, \"miss\": 59, \"great\": 383, \"ignore_hit\": 31, \"ignore_miss\": 12, \"large_bonus\": 3, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 647, \"ignore_hit\": 31, \"large_bonus\": 15, \"small_bonus\": 9}, \"total_score_without_mods\": 357558}',30.2496,NULL,0,'2024-08-21 21:07:54','2024-08-21 21:10:17',1724274617,7676),(3639739838,23044556,1,4614354,1,1,1,'C',1,0.75819,145,382140,'{\"mods\": [], \"statistics\": {\"ok\": 246, \"miss\": 32, \"great\": 363, \"ignore_hit\": 5, \"ignore_miss\": 42, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 641, \"ignore_hit\": 5, \"large_bonus\": 53}, \"total_score_without_mods\": 382140}',30.8387,NULL,0,'2024-10-06 19:35:00','2024-10-06 19:38:06',1728243486,7676),(3381674088,23044556,1,200142,1,1,1,'C',1,0.756667,121,374449,'{\"mods\": [], \"statistics\": {\"ok\": 208, \"miss\": 42, \"great\": 350, \"ignore_miss\": 14, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 600, \"large_bonus\": 21}, \"total_score_without_mods\": 374449}',31.1648,NULL,0,'2024-08-22 12:05:56','2024-08-22 12:08:43',1724328523,7676),(3378184260,23044556,1,4614354,1,1,1,'C',1,0.775351,119,412262,'{\"mods\": [], \"statistics\": {\"ok\": 228, \"miss\": 30, \"great\": 383, \"ignore_hit\": 5, \"ignore_miss\": 39, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 641, \"ignore_hit\": 5, \"large_bonus\": 53}, \"total_score_without_mods\": 412262}',31.7815,NULL,0,'2024-08-21 19:31:30','2024-08-21 19:34:38',1724268878,7676),(3640127982,23044556,1,342846,1,1,1,'C',1,0.760433,104,373311,'{\"mods\": [], \"statistics\": {\"ok\": 214, \"miss\": 48, \"great\": 385, \"ignore_hit\": 31, \"ignore_miss\": 14, \"large_bonus\": 2, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 647, \"ignore_hit\": 31, \"large_bonus\": 15, \"small_bonus\": 9}, \"total_score_without_mods\": 373311}',32.9038,NULL,0,'2024-10-06 21:00:04','2024-10-06 21:02:28',1728248548,7705),(1864286308,23044556,1,425387,1,1,1,'B',1,0.893293,139,586676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 263}, \"maximum_statistics\": {\"great\": 328}}',33.3315,161540568,398928,NULL,'2021-05-03 18:31:19',1620066679,NULL),(3639801731,23044556,1,4643625,1,1,1,'B',1,0.830769,84,502732,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 31, \"great\": 332, \"ignore_hit\": 27, \"ignore_miss\": 10, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 455, \"ignore_hit\": 27, \"large_bonus\": 12}, \"total_score_without_mods\": 502732}',33.4263,NULL,0,'2024-10-06 19:48:29','2024-10-06 19:50:49',1728244249,7676),(3639921597,23044556,1,3927244,1,1,1,'C',1,0.753076,87,375995,'{\"mods\": [], \"statistics\": {\"ok\": 229, \"miss\": 26, \"great\": 314, \"ignore_miss\": 27, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 569, \"large_bonus\": 38}, \"total_score_without_mods\": 375995}',33.4595,NULL,0,'2024-10-06 20:12:29','2024-10-06 20:15:46',1728245746,7676),(1864320807,23044556,1,502973,1,1,1,'B',1,0.866109,109,493108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 28, \"great\": 553}, \"maximum_statistics\": {\"great\": 717}}',33.6202,161539844,335107,NULL,'2021-05-03 18:04:56',1620065096,NULL),(3675080251,23044556,1,4598270,1,1,1,'C',1,0.793991,97,425893,'{\"mods\": [], \"statistics\": {\"ok\": 100, \"miss\": 46, \"great\": 320, \"ignore_hit\": 7, \"ignore_miss\": 22, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 466, \"ignore_hit\": 7, \"large_bonus\": 26}, \"total_score_without_mods\": 425893}',34.2005,NULL,0,'2024-10-13 11:27:56','2024-10-13 11:29:52',1728818992,7739),(1864183241,23044556,1,1111093,1,1,1,'B',1,0.848422,99,440372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 38, \"great\": 546}, \"maximum_statistics\": {\"great\": 729}}',35.4215,161394643,303483,NULL,'2021-04-29 18:14:57',1619720097,NULL),(3639818970,23044556,1,4487790,1,1,1,'B',1,0.848946,83,539188,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 27, \"great\": 325, \"ignore_miss\": 8, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 427, \"large_bonus\": 13}, \"total_score_without_mods\": 539188}',35.7629,NULL,0,'2024-10-06 19:51:53','2024-10-06 19:54:20',1728244460,7676),(3381692703,23044556,1,1920740,1,1,1,'C',1,0.757331,164,387094,'{\"mods\": [], \"statistics\": {\"ok\": 265, \"miss\": 33, \"great\": 384, \"ignore_hit\": 8, \"ignore_miss\": 13, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 682, \"ignore_hit\": 8, \"large_bonus\": 21}, \"total_score_without_mods\": 387094}',36.0674,NULL,0,'2024-08-22 12:08:58','2024-08-22 12:12:44',1724328764,7676),(3378620262,23044556,1,197225,1,1,1,'C',1,0.730769,150,348421,'{\"mods\": [], \"statistics\": {\"ok\": 204, \"miss\": 31, \"great\": 259, \"ignore_hit\": 54, \"ignore_miss\": 25, \"large_bonus\": 8, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 494, \"ignore_hit\": 54, \"large_bonus\": 33, \"small_bonus\": 17}, \"total_score_without_mods\": 348421}',36.1711,NULL,0,'2024-08-21 21:04:08','2024-08-21 21:06:57',1724274417,7676),(3381397604,23044556,1,4598082,1,1,1,'B',1,0.850427,86,536994,'{\"mods\": [], \"statistics\": {\"ok\": 129, \"miss\": 23, \"great\": 433, \"ignore_hit\": 2, \"ignore_miss\": 10, \"large_bonus\": 2, \"small_bonus\": 50}, \"maximum_statistics\": {\"great\": 585, \"ignore_hit\": 2, \"large_bonus\": 12, \"small_bonus\": 50}, \"total_score_without_mods\": 536994}',36.4819,NULL,0,'2024-08-22 11:02:52','2024-08-22 11:05:41',1724324741,7676),(3378250750,23044556,1,3594221,1,1,1,'C',1,0.783647,138,422903,'{\"mods\": [], \"statistics\": {\"ok\": 229, \"miss\": 35, \"great\": 427, \"ignore_hit\": 50, \"ignore_miss\": 23, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 691, \"ignore_hit\": 50, \"large_bonus\": 25}, \"total_score_without_mods\": 422903}',37.4598,NULL,0,'2024-08-21 19:45:22','2024-08-21 19:48:27',1724269707,7676),(3640097845,23044556,1,1254676,1,1,1,'C',1,0.789855,111,433830,'{\"mods\": [], \"statistics\": {\"ok\": 195, \"miss\": 33, \"great\": 393, \"ignore_hit\": 14, \"ignore_miss\": 12, \"large_bonus\": 3, \"small_bonus\": 19}, \"maximum_statistics\": {\"great\": 621, \"ignore_hit\": 14, \"large_bonus\": 14, \"small_bonus\": 20}, \"total_score_without_mods\": 433830}',37.8685,NULL,0,'2024-10-06 20:52:19','2024-10-06 20:55:21',1728248121,7705),(3381723896,23044556,1,2596542,1,1,1,'C',1,0.792994,68,419491,'{\"mods\": [], \"statistics\": {\"ok\": 203, \"miss\": 61, \"great\": 521, \"ignore_hit\": 132, \"ignore_miss\": 3, \"large_bonus\": 6, \"small_bonus\": 72}, \"maximum_statistics\": {\"great\": 785, \"ignore_hit\": 132, \"large_bonus\": 8, \"small_bonus\": 73}, \"total_score_without_mods\": 419491}',38.2469,NULL,0,'2024-08-22 12:15:27','2024-08-22 12:19:26',1724329166,7676),(3378583175,23044556,1,4516880,1,1,1,'B',1,0.800213,127,444481,'{\"mods\": [], \"statistics\": {\"ok\": 276, \"miss\": 50, \"great\": 615, \"ignore_hit\": 123, \"ignore_miss\": 29, \"large_bonus\": 32, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 941, \"ignore_hit\": 127, \"large_bonus\": 57, \"small_bonus\": 30}, \"total_score_without_mods\": 444481}',38.5572,NULL,0,'2024-08-21 20:54:18','2024-08-21 20:58:51',1724273931,7676),(3640084255,23044556,1,2348954,1,1,1,'B',1,0.812753,105,470760,'{\"mods\": [], \"statistics\": {\"ok\": 113, \"miss\": 36, \"great\": 345, \"ignore_hit\": 8, \"ignore_miss\": 17, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 494, \"ignore_hit\": 8, \"large_bonus\": 24}, \"total_score_without_mods\": 470760}',39.2679,NULL,0,'2024-10-06 20:50:06','2024-10-06 20:52:10',1728247930,7705),(3675069623,23044556,1,4641015,1,1,1,'B',1,0.815545,52,466316,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 39, \"great\": 311, \"ignore_hit\": 34, \"ignore_miss\": 12, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 431, \"ignore_hit\": 34, \"large_bonus\": 15}, \"total_score_without_mods\": 466316}',39.5466,NULL,0,'2024-10-13 11:25:49','2024-10-13 11:27:29',1728818849,7739),(3675049484,23044556,1,4643625,1,1,1,'B',1,0.856044,184,573257,'{\"mods\": [], \"statistics\": {\"ok\": 97, \"miss\": 17, \"great\": 341, \"ignore_hit\": 27, \"ignore_miss\": 10, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 455, \"ignore_hit\": 27, \"large_bonus\": 12}, \"total_score_without_mods\": 573257}',40.166,NULL,0,'2024-10-13 11:20:40','2024-10-13 11:22:59',1728818579,7739),(3396924249,23044556,1,457274,1,1,1,'C',1,0.777405,104,411502,'{\"mods\": [], \"statistics\": {\"ok\": 129, \"miss\": 35, \"great\": 283, \"ignore_hit\": 76, \"ignore_miss\": 15, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 447, \"ignore_hit\": 76, \"large_bonus\": 20}, \"total_score_without_mods\": 411502}',40.6778,NULL,0,'2024-08-24 22:02:03','2024-08-24 22:04:02',1724537042,7676),(3378678100,23044556,1,1920740,1,1,1,'B',1,0.802786,95,452994,'{\"mods\": [], \"statistics\": {\"ok\": 211, \"miss\": 29, \"great\": 442, \"ignore_hit\": 8, \"ignore_miss\": 11, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 682, \"ignore_hit\": 8, \"large_bonus\": 21}, \"total_score_without_mods\": 452994}',40.9077,NULL,0,'2024-08-21 21:16:06','2024-08-21 21:19:51',1724275191,7676),(3378429195,23044556,1,4614354,1,1,1,'B',1,0.827613,140,510135,'{\"mods\": [], \"statistics\": {\"ok\": 177, \"miss\": 22, \"great\": 442, \"ignore_hit\": 5, \"ignore_miss\": 31, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 641, \"ignore_hit\": 5, \"large_bonus\": 53}, \"total_score_without_mods\": 510135}',40.9205,NULL,0,'2024-08-21 20:22:43','2024-08-21 20:25:47',1724271947,7676),(3396741457,23044556,1,1949348,1,1,1,'B',1,0.825658,141,518991,'{\"mods\": [], \"statistics\": {\"ok\": 139, \"miss\": 10, \"great\": 307, \"ignore_hit\": 11, \"ignore_miss\": 25, \"large_bonus\": 16, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 456, \"ignore_hit\": 11, \"large_bonus\": 40, \"small_bonus\": 13}, \"total_score_without_mods\": 518991}',41.3506,NULL,0,'2024-08-24 21:21:46','2024-08-24 21:23:54',1724534634,7676),(1864135749,23044556,1,1524388,1,1,1,'A',1,0.91136,359,617421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 10, \"great\": 488}, \"maximum_statistics\": {\"great\": 581}}',42.6503,161428245,498971,NULL,'2021-04-30 16:58:00',1619801880,NULL),(3640140081,23044556,1,200142,1,1,1,'C',1,0.775,149,425571,'{\"mods\": [], \"statistics\": {\"ok\": 226, \"miss\": 22, \"great\": 352, \"ignore_miss\": 15, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 600, \"large_bonus\": 21}, \"total_score_without_mods\": 425571}',43.8546,NULL,0,'2024-10-06 21:02:39','2024-10-06 21:05:21',1728248721,7705),(1864296770,23044556,1,1920416,1,1,1,'B',1,0.83995,141,455485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 22, \"great\": 296}, \"maximum_statistics\": {\"great\": 403}}',44.5138,161638390,190286,NULL,'2021-05-06 15:24:56',1620314696,NULL),(3378696571,23044556,1,4643902,1,1,1,'B',1,0.842333,123,525410,'{\"mods\": [], \"statistics\": {\"ok\": 104, \"miss\": 21, \"great\": 338, \"ignore_hit\": 10, \"ignore_miss\": 22, \"large_bonus\": 1, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 463, \"ignore_hit\": 10, \"large_bonus\": 23, \"small_bonus\": 26}, \"total_score_without_mods\": 525410}',46.4076,NULL,0,'2024-08-21 21:21:55','2024-08-21 21:23:58',1724275438,7676),(1864201315,23044556,1,65069,0,1,1,'B',1,0.817771,150,397248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 45, \"great\": 467}, \"maximum_statistics\": {\"great\": 664}}',46.6643,161397982,343934,NULL,'2021-04-29 20:01:03',1619726463,NULL),(3674971497,23044556,1,4614354,1,1,1,'B',1,0.861154,126,574383,'{\"mods\": [], \"statistics\": {\"ok\": 152, \"miss\": 13, \"great\": 476, \"ignore_hit\": 5, \"ignore_miss\": 36, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 641, \"ignore_hit\": 5, \"large_bonus\": 53}, \"total_score_without_mods\": 574383}',50.7458,NULL,0,'2024-10-13 11:02:23','2024-10-13 11:05:28',1728817528,7739),(3381376101,23044556,1,3594221,1,1,1,'B',1,0.844428,178,540023,'{\"mods\": [], \"statistics\": {\"ok\": 161, \"miss\": 27, \"great\": 503, \"ignore_hit\": 50, \"ignore_miss\": 23, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 691, \"ignore_hit\": 50, \"large_bonus\": 25}, \"total_score_without_mods\": 540023}',53.6282,NULL,0,'2024-08-22 10:57:24','2024-08-22 11:00:29',1724324429,7676),(3675025315,23044556,1,4649432,1,1,1,'B',1,0.840868,169,525802,'{\"mods\": [], \"statistics\": {\"ok\": 118, \"miss\": 29, \"great\": 406, \"ignore_miss\": 55}, \"maximum_statistics\": {\"great\": 553, \"large_bonus\": 55}, \"total_score_without_mods\": 525802}',55.0918,NULL,0,'2024-10-13 11:15:25','2024-10-13 11:17:37',1728818257,7739),(1864196123,23044556,1,60618,0,1,1,'A',1,0.930894,173,646783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 436}, \"maximum_statistics\": {\"great\": 492}}',61.1402,161397840,348718,NULL,'2021-04-29 19:56:50',1619726210,NULL),(1871907374,23050215,1,1775270,0,1,1,'D',1,0.546479,31,86986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 88, \"great\": 121}, \"maximum_statistics\": {\"great\": 355}}',NULL,172927309,63500,NULL,'2022-06-27 18:22:49',1656354169,NULL),(1873295925,23050215,1,3707411,1,1,1,'D',1,0.5,15,233538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 16, \"great\": 16}, \"maximum_statistics\": {\"great\": 47}}',6.20068,174882609,28574,NULL,'2022-10-02 22:42:03',1664750523,NULL),(1873295937,23050215,1,3707411,1,1,1,'D',1,0.648936,11,165842,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 25}, \"maximum_statistics\": {\"great\": 47}}',7.47566,174882630,37659,NULL,'2022-10-02 22:43:16',1664750596,NULL),(1864958324,23050215,1,1179678,1,1,1,'A',1,0.9,15,523781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 12}, \"maximum_statistics\": {\"great\": 15}}',8.32579,162599098,17262,NULL,'2021-06-02 16:48:39',1622652519,NULL),(1864995072,23050215,1,951401,0,1,1,'X',1,1,9,769713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9}, \"maximum_statistics\": {\"great\": 9}}',9.91607,162597574,46740,NULL,'2021-06-02 15:56:08',1622649368,NULL),(1864876986,23050215,1,280623,0,1,1,'B',1,0.84,30,505290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 35}, \"maximum_statistics\": {\"great\": 50}}',12.7362,162599516,38142,NULL,'2021-06-02 17:01:04',1622653264,NULL),(1865138466,23050215,1,286489,1,1,1,'C',1,0.7,37,292639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 37}, \"maximum_statistics\": {\"great\": 70}}',14.6846,162871544,41890,NULL,'2021-06-11 00:04:41',1623369881,NULL),(1873295964,23050215,1,3707411,1,1,1,'D',1,0.691489,28,299876,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 26}, \"maximum_statistics\": {\"great\": 47}}',14.9287,174882666,31872,NULL,'2022-10-02 22:46:16',1664750776,NULL),(1865248938,23050215,1,942001,0,1,1,'C',1,0.776923,24,290197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 42}, \"maximum_statistics\": {\"great\": 65}}',15.2206,162871462,42263,NULL,'2021-06-10 23:59:49',1623369589,NULL),(1873295947,23050215,1,3707411,1,1,1,'C',1,0.712766,34,377958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 24}, \"maximum_statistics\": {\"great\": 47}}',15.6354,174882644,36320,NULL,'2022-10-02 22:44:07',1664750647,NULL),(1865254587,23050215,1,1196651,0,1,1,'B',1,0.838028,29,500839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 55}, \"maximum_statistics\": {\"great\": 71}}',15.8206,162871427,76101,NULL,'2021-06-10 23:57:51',1623369471,NULL),(1864927843,23050215,1,423985,1,1,1,'B',1,0.813131,46,449991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 73}, \"maximum_statistics\": {\"great\": 99}}',16.088,162599483,90220,NULL,'2021-06-02 17:00:04',1622653204,NULL),(1864908401,23050215,1,1391730,0,1,1,'C',1,0.778481,52,311871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 48}, \"maximum_statistics\": {\"great\": 79}}',16.8787,162599126,31602,NULL,'2021-06-02 16:49:35',1622652575,NULL),(1865249444,23050215,1,943987,0,1,1,'B',1,0.833333,82,430057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 112}, \"maximum_statistics\": {\"great\": 159}}',17.3668,162871629,85233,NULL,'2021-06-11 00:10:11',1623370211,NULL),(1865405818,23050215,1,722237,0,1,1,'S',1,0.959459,37,815320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 34}, \"maximum_statistics\": {\"great\": 37}}',18.3602,163333100,64518,NULL,'2021-06-25 18:00:22',1624644022,NULL),(1871796114,23050215,1,315,0,1,1,'D',1,0.631579,25,150901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 46}, \"maximum_statistics\": {\"great\": 114}}',19.0036,172927359,24200,NULL,'2022-06-27 18:24:59',1656354299,NULL),(1865245467,23050215,1,932904,0,1,1,'C',1,0.755102,40,305720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 63}, \"maximum_statistics\": {\"great\": 98}}',19.5725,162871504,30484,NULL,'2021-06-11 00:02:22',1623369742,NULL),(1871855138,23050215,1,240259,0,1,1,'C',1,0.705706,37,212516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 67, \"great\": 204}, \"maximum_statistics\": {\"great\": 333}}',19.7324,172927667,88294,NULL,'2022-06-27 18:42:01',1656355321,NULL),(1871909890,23050215,1,2788751,0,1,1,'C',1,0.729167,41,294244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 43}, \"maximum_statistics\": {\"great\": 72}}',19.7836,172926557,20501,NULL,'2022-06-27 17:40:14',1656351614,NULL),(1864975317,23050215,1,1492009,0,1,1,'B',1,0.853846,51,538328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 52}, \"maximum_statistics\": {\"great\": 65}}',20.3105,162599777,24490,NULL,'2021-06-02 17:09:04',1622653744,NULL),(1865245654,23050215,1,932935,0,1,1,'S',1,0.964286,42,760197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 39}, \"maximum_statistics\": {\"great\": 42}}',20.3384,162871492,27642,NULL,'2021-06-11 00:01:34',1623369694,NULL),(1864966354,23050215,1,1201507,0,1,1,'B',1,0.818182,38,349616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 65}, \"maximum_statistics\": {\"great\": 88}}',20.5335,162599148,30664,NULL,'2021-06-02 16:50:23',1622652623,NULL),(1864958723,23050215,1,1179680,1,1,1,'B',1,0.877193,57,651413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 43}, \"maximum_statistics\": {\"great\": 57}}',20.745,162599743,37356,NULL,'2021-06-02 17:07:58',1622653678,NULL),(1864877500,23050215,1,280626,0,1,1,'B',1,0.806818,27,360121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 62}, \"maximum_statistics\": {\"great\": 88}}',20.7522,162600063,26164,NULL,'2021-06-02 17:17:56',1622654276,NULL),(1864993912,23050215,1,945107,0,1,1,'B',1,0.826923,42,486133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 39}, \"maximum_statistics\": {\"great\": 52}}',21.0037,162599805,51952,NULL,'2021-06-02 17:09:55',1622653795,NULL),(1865475144,23050215,1,1492013,0,1,1,'A',1,0.947368,38,777542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',21.1485,163240020,14128,NULL,'2021-06-22 18:39:41',1624387181,NULL),(1865253577,23050215,1,1182090,1,1,1,'C',1,0.79902,54,401369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 102}}',22.6809,162871588,48350,NULL,'2021-06-11 00:07:40',1623370060,NULL),(1865246078,23050215,1,932936,0,1,1,'A',1,0.90625,41,594198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 54}, \"maximum_statistics\": {\"great\": 64}}',23.5918,162871479,25128,NULL,'2021-06-11 00:00:40',1623369640,NULL),(1864959678,23050215,1,1180150,0,1,1,'B',1,0.88,44,454433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 60}, \"maximum_statistics\": {\"great\": 75}}',25.352,162597698,30396,NULL,'2021-06-02 15:59:40',1622649580,NULL),(1865252487,23050215,1,1179679,1,1,1,'B',1,0.888889,72,662531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 56}, \"maximum_statistics\": {\"great\": 72}}',25.3821,162871560,45756,NULL,'2021-06-11 00:05:45',1623369945,NULL),(1865236618,23050215,1,1119784,0,1,1,'S',1,0.968354,79,767467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 74}, \"maximum_statistics\": {\"great\": 79}}',27.2267,162871658,51858,NULL,'2021-06-11 00:11:40',1623370300,NULL),(1871876877,23050215,1,744305,0,1,1,'B',1,0.842697,124,502036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 128}, \"maximum_statistics\": {\"great\": 178}}',29.5375,172926951,103580,NULL,'2022-06-27 18:02:44',1656352964,NULL),(1871854885,23050215,1,2683379,1,1,1,'A',1,0.938017,98,739777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 121}}',29.5551,172928746,90054,NULL,'2022-06-27 19:36:49',1656358609,NULL),(1865253136,23050215,1,280624,0,1,1,'S',1,0.973684,57,858245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 57}}',31.7449,162871453,27962,NULL,'2021-06-10 23:58:50',1623369530,NULL),(1873306401,23050215,1,1592916,1,1,1,'C',1,0.751497,74,279187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 27, \"great\": 111}, \"maximum_statistics\": {\"great\": 167}}',31.761,174882865,58678,NULL,'2022-10-02 23:04:14',1664751854,NULL),(1871854816,23050215,1,2683379,1,1,1,'A',1,0.971074,99,767751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 121}}',31.7795,172928663,86835,NULL,'2022-06-27 19:32:37',1656358357,NULL),(1864999856,23050215,1,2852578,1,1,1,'A',1,0.902597,104,587896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 129}, \"maximum_statistics\": {\"great\": 154}}',32.1497,162599318,85080,NULL,'2021-06-02 16:55:27',1622652927,NULL),(1871909917,23050215,1,2788751,1,1,1,'S',1,0.972222,72,834966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 68}, \"maximum_statistics\": {\"great\": 72}}',33.3517,172926584,38240,NULL,'2022-06-27 17:41:42',1656351702,NULL),(1871818067,23050215,1,1383390,0,1,1,'B',1,0.896552,45,485964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 76}, \"maximum_statistics\": {\"great\": 87}}',34.1494,172926889,36472,NULL,'2022-06-27 17:58:47',1656352727,NULL),(1865238571,23050215,1,1119785,0,1,1,'S',1,0.959459,74,774318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 68}, \"maximum_statistics\": {\"great\": 74}}',35.3072,162871685,64914,NULL,'2021-06-11 00:13:37',1623370417,NULL),(1873227355,23050215,1,490152,1,1,1,'A',1,0.977064,142,807108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 209}, \"maximum_statistics\": {\"great\": 218}}',35.6576,174882591,235267,NULL,'2022-10-02 22:40:35',1664750435,NULL),(1871873416,23050215,1,280627,1,1,1,'A',1,0.918269,66,285990,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 88}, \"maximum_statistics\": {\"great\": 104}}',37.6753,172927910,39091,NULL,'2022-06-27 18:54:21',1656356061,NULL),(1873309870,23050215,1,1602890,1,1,1,'S',1,0.972973,74,840597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 70}, \"maximum_statistics\": {\"great\": 74}}',37.7549,174882728,61812,NULL,'2022-10-02 22:51:13',1664751073,NULL),(1871905254,23050215,1,1256370,0,1,1,'A',1,0.906383,116,558226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 201}, \"maximum_statistics\": {\"great\": 235}}',39.7592,172927125,129799,NULL,'2022-06-27 18:12:53',1656353573,NULL),(1871909937,23050215,1,2788751,1,1,1,'SH',1,0.993056,72,999262,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 72}}',40.0512,172926796,41116,NULL,'2022-06-27 17:53:37',1656352417,NULL),(1871854898,23050215,1,2683379,1,1,1,'B',1,0.892562,103,658718,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 98}, \"maximum_statistics\": {\"great\": 121}}',41.3771,172928890,75869,NULL,'2022-06-27 19:44:32',1656359072,NULL),(1871876961,23050215,1,744305,0,1,1,'A',1,0.91573,178,352036,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 148}, \"maximum_statistics\": {\"great\": 178}}',43.3174,172927879,98860,NULL,'2022-06-27 18:52:48',1656355968,NULL),(1871909947,23050215,1,2788751,1,1,1,'XH',1,1,72,1022307,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',43.4228,172926825,41536,NULL,'2022-06-27 17:55:03',1656352503,NULL),(1871891012,23050215,1,1534521,0,1,1,'A',1,0.940741,77,352855,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 121}, \"maximum_statistics\": {\"great\": 135}}',43.8937,172927929,69417,NULL,'2022-06-27 18:55:24',1656356124,NULL),(1871891025,23050215,1,1534521,1,1,1,'A',1,0.948148,81,703393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 122}, \"maximum_statistics\": {\"great\": 135}}',46.266,172927963,83845,NULL,'2022-06-27 18:57:08',1656356228,NULL),(1871879486,23050215,1,2514778,1,1,1,'S',1,0.965517,116,813249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 108}, \"maximum_statistics\": {\"great\": 116}}',49.2438,172927005,81176,NULL,'2022-06-27 18:05:42',1656353142,NULL),(1871866247,23050215,1,2966995,1,1,1,'A',1,0.925566,209,652245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 267}, \"maximum_statistics\": {\"great\": 309}}',49.9747,172927506,198472,NULL,'2022-06-27 18:32:47',1656354767,NULL),(1871820452,23050215,1,1390581,1,1,1,'S',1,0.980114,176,852898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 169}, \"maximum_statistics\": {\"great\": 176}}',56.0569,172927195,136714,NULL,'2022-06-27 18:16:34',1656353794,NULL),(1871807236,23050215,1,2596019,1,1,1,'S',1,0.973684,190,826297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 180}, \"maximum_statistics\": {\"great\": 190}}',56.4357,172927387,159216,NULL,'2022-06-27 18:26:47',1656354407,NULL),(1871806970,23050215,1,24324,1,1,1,'A',1,0.939394,87,647609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 88}, \"maximum_statistics\": {\"great\": 99}}',60.7195,172927095,62040,NULL,'2022-06-27 18:10:53',1656353453,NULL),(1871819743,23050215,1,2118441,0,1,1,'S',1,0.989967,299,870494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 293}, \"maximum_statistics\": {\"great\": 299}}',61.8181,172926932,277540,NULL,'2022-06-27 18:01:16',1656352876,NULL),(1871819753,23050215,1,2118441,1,1,1,'SH',1,0.989967,299,974978,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 293}, \"maximum_statistics\": {\"great\": 299}}',62.8941,172928331,298200,NULL,'2022-06-27 19:15:00',1656357300,NULL),(1871870755,23050215,1,2237471,1,1,1,'S',1,0.97181,337,861384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 318}, \"maximum_statistics\": {\"great\": 337}}',63.7564,172927590,309802,NULL,'2022-06-27 18:37:28',1656355048,NULL),(1871913473,23050215,1,1583466,1,1,1,'S',1,0.9875,160,831848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 156}, \"maximum_statistics\": {\"great\": 160}}',64.5993,172927264,138880,NULL,'2022-06-27 18:20:00',1656354000,NULL),(1873317028,23050215,1,1620144,1,1,1,'A',1,0.947531,162,783206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 145}, \"maximum_statistics\": {\"great\": 162}}',68.082,174882704,127450,NULL,'2022-10-02 22:49:31',1664750971,NULL),(1873317136,23050215,1,1620144,1,1,1,'A',1,0.910494,162,869968,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 133}, \"maximum_statistics\": {\"great\": 162}}',72.7738,174882834,139900,NULL,'2022-10-02 23:00:38',1664751638,NULL),(1873317039,23050215,1,1620144,1,1,1,'A',1,0.944444,162,916536,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 144}, \"maximum_statistics\": {\"great\": 162}}',73.0222,174882820,140370,NULL,'2022-10-02 22:59:34',1664751574,NULL),(1873317036,23050215,1,1620144,1,1,1,'SH',1,0.966049,162,876407,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 151}, \"maximum_statistics\": {\"great\": 162}}',80.9498,174882746,133596,NULL,'2022-10-02 22:52:31',1664751151,NULL),(1864116546,23060473,1,1500992,1,1,1,'C',1,0.748299,39,354377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 87}, \"maximum_statistics\": {\"great\": 147}}',13.1772,161414601,109288,NULL,'2021-04-30 09:13:58',1619774038,NULL),(1864167107,23060473,1,1414844,0,1,1,'A',1,0.947368,95,757188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 85}, \"maximum_statistics\": {\"great\": 95}}',26.7198,161414671,66777,NULL,'2021-04-30 09:17:09',1619774229,NULL),(1871102352,23061897,1,3322595,0,1,1,'C',1,0.710526,32,225400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 21, \"great\": 69}, \"maximum_statistics\": {\"great\": 114}}',14.3281,171654785,32936,NULL,'2022-05-04 19:20:55',1651692055,NULL),(1873717968,23061897,1,3322596,0,1,1,'S',1,0.963235,68,740375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 63}, \"maximum_statistics\": {\"great\": 68}}',28.9287,175711773,42682,NULL,'2022-11-16 13:23:18',1668604998,NULL),(2410116490,23066199,1,4461505,0,1,1,'D',1,0.693431,28,207582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 71}, \"maximum_statistics\": {\"great\": 137}}',10.0243,182937831,33514,NULL,'2024-02-26 01:47:56',1708912076,NULL),(1864163405,23066199,1,394901,0,1,1,'C',1,0.738806,19,242126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 42}, \"maximum_statistics\": {\"great\": 67}}',11.1173,161468763,17172,NULL,'2021-05-01 18:21:58',1619893318,NULL),(1864275955,23066199,1,394900,0,1,1,'D',1,0.672897,24,194175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 58}, \"maximum_statistics\": {\"great\": 107}}',12.1603,161504997,29745,NULL,'2021-05-02 17:55:12',1619978112,NULL),(1864790262,23066199,1,1048078,0,1,1,'D',1,0.676647,26,206022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 36, \"great\": 95, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 167}}',13.3772,162335971,53100,NULL,'2021-05-26 02:05:29',1621994729,NULL),(1865092809,23070587,1,190371,0,1,1,'C',1,0.754864,60,281299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 32, \"great\": 163}, \"maximum_statistics\": {\"great\": 257}}',20.1781,162678126,78046,NULL,'2021-06-04 23:12:55',1622848375,NULL),(1874646354,23070587,1,3672460,0,1,1,'B',1,0.861174,141,506916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 23, \"great\": 343, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 443}}',32.8332,177124281,267864,NULL,'2023-02-01 11:07:17',1675249637,NULL),(1865606736,23070798,1,958863,0,1,1,'D',1,0.484064,36,86106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 60, \"great\": 52, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 251}}',9.09084,163570608,74799,NULL,'2021-07-03 02:48:01',1625280481,NULL),(1865635686,23070798,1,2839507,0,1,1,'D',1,0.538043,16,94027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 50, \"great\": 64, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 184}}',9.89779,163570716,49926,NULL,'2021-07-03 02:53:02',1625280782,NULL),(1872034499,23070798,1,3647690,1,1,1,'D',1,0.168733,6,3688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 1413, \"great\": 184}, \"maximum_statistics\": {\"great\": 1855}}',11.1526,173136119,139500,NULL,'2022-07-06 23:43:30',1657151010,NULL),(1865545270,23070798,1,1796222,0,1,1,'D',1,0.665816,67,227500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 14, \"great\": 79, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 196}}',12.7758,163570664,92502,NULL,'2021-07-03 02:50:53',1625280653,NULL),(1866244841,23070798,1,1588627,0,1,1,'C',1,0.770455,60,307368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 133, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 220}}',17.5441,164580877,84312,NULL,'2021-08-03 15:33:08',1628004788,NULL),(1870649433,23070798,1,1492016,0,1,1,'C',1,0.724771,71,316880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 68}, \"maximum_statistics\": {\"great\": 109}}',19.1897,171165928,40940,NULL,'2022-04-13 17:32:32',1649871152,NULL),(1871187858,23070798,1,1975911,1,1,1,'C',1,0.726757,54,251872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 60, \"great\": 260, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 441}}',25.6904,171950940,145330,NULL,'2022-05-17 05:50:54',1652766654,NULL),(1865890998,23070798,1,2839505,1,1,1,'A',1,0.914414,73,590210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 96, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 111}}',27.2911,163928281,69006,NULL,'2021-07-14 02:48:54',1626230934,NULL),(1870757425,23070798,1,2202788,0,1,1,'B',1,0.845992,77,460781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 178}, \"maximum_statistics\": {\"great\": 237}}',28.2844,171154911,129031,NULL,'2022-04-13 05:35:14',1649828114,NULL),(1866198127,23070798,1,1762731,0,1,1,'B',1,0.87931,68,498138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 67, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 87}}',28.3132,164580943,47298,NULL,'2021-08-03 15:35:00',1628004900,NULL),(1871342387,23070798,1,2449786,1,1,1,'C',1,0.745421,74,284806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 42, \"great\": 176, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 273}}',29.2856,172113163,104710,NULL,'2022-05-24 02:00:00',1653357600,NULL),(1870964363,23070798,1,2169892,0,1,1,'B',1,0.8875,43,506616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 102, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 120}}',29.8541,171457857,56080,NULL,'2022-04-26 05:49:19',1650952159,NULL),(1870902069,23070798,1,1205931,0,1,1,'B',1,0.842342,57,460928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 82, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 111}}',30.4369,171478643,66308,NULL,'2022-04-27 05:38:12',1651037892,NULL),(1871233911,23070798,1,1032282,0,1,1,'B',1,0.884409,116,616093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 145, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 186}}',32.333,171950797,169818,NULL,'2022-05-17 05:38:50',1652765930,NULL),(1870714758,23070798,1,2349471,1,1,1,'B',1,0.871758,122,526663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 263, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 347}}',32.6395,171155063,175404,NULL,'2022-04-13 05:48:20',1649828900,NULL),(1870852218,23070798,1,2922728,1,1,1,'B',1,0.893665,93,525266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 180, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 221}}',34.9103,171411537,120261,NULL,'2022-04-24 04:54:35',1650776075,NULL),(1873898825,23070798,1,1801936,0,1,1,'A',1,0.914894,94,588576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 78}, \"maximum_statistics\": {\"great\": 94}}',35.0212,175852780,58668,NULL,'2022-11-24 05:27:58',1669267678,NULL),(1871274034,23070798,1,2953894,1,1,1,'B',1,0.868116,154,494262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 268, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 345}}',36.8826,171969400,186969,NULL,'2022-05-18 01:15:05',1652836505,NULL),(1870704156,23070798,1,1624513,1,1,1,'B',1,0.899142,96,633853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 195}, \"maximum_statistics\": {\"great\": 233}}',37.3183,171154936,200462,NULL,'2022-04-13 05:37:48',1649828268,NULL),(1866193750,23070798,1,827301,0,1,1,'B',1,0.899329,139,560813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 366, \"large_bonus\": 144}, \"maximum_statistics\": {\"great\": 447}}',37.3622,164581068,354233,NULL,'2021-08-03 15:39:06',1628005146,NULL),(1870876004,23070798,1,744305,0,1,1,'B',1,0.88764,178,664957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 138}, \"maximum_statistics\": {\"great\": 178}}',37.7205,171411498,141340,NULL,'2022-04-24 04:52:25',1650775945,NULL),(1870969774,23070798,1,2861376,1,1,1,'B',1,0.887692,110,531508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 265, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 325}}',38.9482,171457970,165452,NULL,'2022-04-26 06:00:58',1650952858,NULL),(1871108876,23070798,1,1675843,1,1,1,'B',1,0.824444,120,451464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 167}, \"maximum_statistics\": {\"great\": 225}}',40.662,171637964,107850,NULL,'2022-05-04 01:02:56',1651626176,NULL),(1870886549,23070798,1,2514778,0,1,1,'A',1,0.935345,93,683322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 116}}',40.8156,171411421,63962,NULL,'2022-04-24 04:47:57',1650775677,NULL),(1871174068,23070798,1,1784056,1,1,1,'A',1,0.9377,313,738153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 274, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 313}}',43.1358,171950885,275704,NULL,'2022-05-17 05:46:40',1652766400,NULL),(1871940359,23070798,1,954881,1,1,1,'A',1,0.934911,169,768916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 147, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 169}}',43.1724,173136262,186320,NULL,'2022-07-06 23:52:10',1657151530,NULL),(1871988474,23070798,1,713703,0,1,1,'A',1,0.907473,168,614402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 281}}',43.2226,173136068,175436,NULL,'2022-07-06 23:39:37',1657150777,NULL),(1873964783,23070798,1,1601789,1,1,1,'B',1,0.897849,145,605679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 225, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 279}}',43.4817,175852806,232076,NULL,'2022-11-24 05:31:28',1669267888,NULL),(1870925957,23070798,1,2779003,1,1,1,'A',1,0.933511,188,772283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 163, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 188}}',43.511,171457928,169896,NULL,'2022-04-26 05:57:19',1650952639,NULL),(1871266767,23070798,1,1941025,1,1,1,'A',1,0.909314,174,643793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 176, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 204}}',44.3177,171950831,164478,NULL,'2022-05-17 05:42:05',1652766125,NULL),(1873964320,23070798,1,3713513,1,1,1,'A',1,0.903915,225,643990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 234, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 281}}',45.2916,175852840,268516,NULL,'2022-11-24 05:35:40',1669268140,NULL),(1871206513,23070798,1,945357,0,1,1,'A',1,0.922939,117,630008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 245, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 279}}',45.6366,171969358,179499,NULL,'2022-05-18 01:12:15',1652836335,NULL),(1871312400,23070798,1,1818777,0,1,1,'A',1,0.940433,168,690331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 247, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 277}}',46.6714,172113119,212287,NULL,'2022-05-24 01:56:58',1653357418,NULL),(1870999195,23070798,1,2025943,0,1,1,'A',1,0.948454,194,812170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',48.2972,171457880,167434,NULL,'2022-04-26 05:52:32',1650952352,NULL),(1873786797,23070798,1,1596946,1,1,1,'B',1,0.875,76,480921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 139}, \"maximum_statistics\": {\"great\": 172}}',48.896,175672786,72974,NULL,'2022-11-14 08:06:34',1668413194,NULL),(1871339014,23070798,1,2444152,1,1,1,'A',1,0.927336,199,678836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 249, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 289}}',49.688,172113200,241750,NULL,'2022-05-24 02:03:03',1653357783,NULL),(1871332398,23070798,1,2170029,1,1,1,'B',1,0.839286,227,530522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 21, \"great\": 344, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 476}}',49.8832,172113318,365198,NULL,'2022-05-24 02:10:08',1653358208,NULL),(1872043695,23070798,1,2347579,1,1,1,'B',1,0.833803,157,452391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 19, \"great\": 256}, \"maximum_statistics\": {\"great\": 355}}',50.2664,173136168,210486,NULL,'2022-07-06 23:46:12',1657151172,NULL),(1872031369,23070798,1,2596019,1,1,1,'S',1,0.957895,190,800716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 190}}',50.8373,173136184,162628,NULL,'2022-07-06 23:47:35',1657151255,NULL),(1871992524,23070798,1,2522351,1,1,1,'A',1,0.937956,257,754519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 244, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 274}}',51.7478,173136042,251330,NULL,'2022-07-06 23:37:18',1657150638,NULL),(1871187782,23070798,1,1975386,1,1,1,'S',1,0.955592,304,808027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 277, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 304}}',51.7968,171950970,258362,NULL,'2022-05-17 05:53:27',1652766807,NULL),(1871944429,23070798,1,2896175,1,1,1,'A',1,0.907787,148,579481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 419, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 488}}',52.1737,173141165,326261,NULL,'2022-07-07 06:05:14',1657173914,NULL),(1873887388,23070798,1,2468863,1,1,1,'A',1,0.914089,291,689366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 241, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 291}}',54.4027,175852870,246522,NULL,'2022-11-24 05:38:31',1669268311,NULL),(1870966050,23070798,1,1988752,0,1,1,'S',1,0.967742,186,858759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 186}}',54.8913,171499747,180548,NULL,'2022-04-28 04:49:57',1651121397,NULL),(1871361294,23070798,1,1720675,0,1,1,'S',1,0.95073,274,773272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',54.9004,172113280,243726,NULL,'2022-05-24 02:07:51',1653358071,NULL),(1871179479,23070798,1,3271521,1,1,1,'A',1,0.949036,151,701761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 363}}',55.7955,171950820,235141,NULL,'2022-05-17 05:40:50',1652766050,NULL),(1872164454,23070798,1,2604900,1,1,1,'A',1,0.91784,215,704458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 362, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 426}}',56.3452,173206175,327688,NULL,'2022-07-10 04:07:14',1657426034,NULL),(1871107906,23070798,1,1675831,0,1,1,'A',1,0.966887,88,736289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 143}, \"maximum_statistics\": {\"great\": 151}}',58.6863,171637944,76424,NULL,'2022-05-04 01:01:50',1651626110,NULL),(1871299904,23070798,1,1956842,1,1,1,'A',1,0.956806,241,748924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 352, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 382}}',58.9155,172184955,359802,NULL,'2022-05-27 06:16:40',1653632200,NULL),(1871045937,23070798,1,2062642,1,1,1,'A',1,0.92604,307,704901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 7, \"great\": 560, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 649}}',60.6874,171662132,598150,NULL,'2022-05-05 04:15:02',1651724102,NULL),(1871140930,23070798,1,2283636,1,1,1,'S',1,0.974638,276,810445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 262, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 276}}',60.8587,171662170,301156,NULL,'2022-05-05 04:17:39',1651724259,NULL),(1871277191,23070798,1,3235372,1,1,1,'A',1,0.964191,305,799474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 352, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 377}}',60.8758,171969439,297316,NULL,'2022-05-18 01:16:58',1652836618,NULL),(1870999081,23070798,1,2025939,1,1,1,'B',1,0.898585,206,690633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 212}}',60.915,171499789,217976,NULL,'2022-04-28 04:53:25',1651121605,NULL),(1871842608,23070798,1,637549,1,1,1,'A',1,0.937695,321,780651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 281, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 321}}',72.9315,172861062,329720,NULL,'2022-06-24 22:20:28',1656109228,NULL),(1871306920,23070798,1,2118442,1,1,1,'S',1,0.957933,416,841628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 381, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 416}}',73.4601,172113386,453500,NULL,'2022-05-24 02:15:36',1653358536,NULL),(1872849611,23081955,1,1840562,0,1,1,'C',1,0.765957,57,71658,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 88}, \"maximum_statistics\": {\"great\": 141}}',11.8553,174403150,36384,NULL,'2022-09-07 13:55:09',1662558909,NULL),(1864432339,23083517,1,1144839,1,1,1,'D',1,0.43677,23,22038,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 294, \"miss\": 432, \"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1028}}',10.8447,161746392,215288,NULL,'2021-05-09 13:02:23',1620565343,NULL),(3322164721,23083517,1,1993054,0,1,1,'D',1,0.66642,76,93113,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 120, \"great\": 345}, \"maximum_statistics\": {\"great\": 676}}',17.349,185003263,165428,NULL,'2024-08-12 08:09:19',1723450159,NULL),(1864430185,23083517,1,2911730,1,1,1,'D',1,0.57687,43,52661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 215, \"great\": 326}, \"maximum_statistics\": {\"great\": 722}}',17.3493,161881566,136602,NULL,'2021-05-13 11:21:42',1620904902,NULL),(3335279952,23083517,1,989,1,1,1,'D',1,0.685552,64,224664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 36, \"great\": 167, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 353, \"legacy_combo_increase\": 23}}',20.4181,185030934,315510,NULL,'2024-08-14 14:08:51',1723644531,NULL),(1864504512,23083533,1,1949372,0,1,1,'B',1,0.822917,37,405671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 68}, \"maximum_statistics\": {\"great\": 96}}',16.8692,162053617,31162,NULL,'2021-05-18 02:43:36',1621305816,NULL),(1876005573,23084654,1,3493242,1,1,1,'B',1,0.839535,89,457116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 154, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 215}}',15.5238,178912305,101165,NULL,'2023-05-16 13:08:46',1684242526,NULL),(1876004699,23084654,1,3932277,1,1,1,'B',1,0.83114,49,407243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 166, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 228}}',17.0504,178844456,95906,NULL,'2023-05-12 13:29:10',1683898150,NULL),(1864130557,23086680,1,1514865,0,1,1,'C',1,0.775294,79,87441,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 39, \"great\": 273}, \"maximum_statistics\": {\"great\": 425}}',14.1288,161455339,215456,NULL,'2021-05-01 10:59:15',1619866755,NULL),(1876230261,23086680,1,1649595,0,1,1,'B',1,0.813402,135,362047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 20, \"great\": 324}, \"maximum_statistics\": {\"great\": 485}}',17.182,179295131,214552,NULL,'2023-06-09 13:49:57',1686318597,NULL),(1875156195,23086930,1,3884456,1,1,1,'B',1,0.804124,52,362700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 23, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',17.3601,177883376,93496,NULL,'2023-03-16 16:40:00',1678984800,NULL),(1875250029,23086930,1,4006007,1,1,1,'C',1,0.790837,65,344489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 24, \"great\": 170, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 251}}',17.5348,177883533,95382,NULL,'2023-03-16 16:49:08',1678985348,NULL),(1875246383,23086930,1,4005755,1,1,1,'B',1,0.870504,73,525456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 111, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 139}}',21.0781,177886516,69116,NULL,'2023-03-16 20:20:20',1678998020,NULL),(1866389019,23092072,1,1349918,0,1,1,'B',1,0.854839,62,531019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 44}, \"maximum_statistics\": {\"great\": 62}}',13.9653,164725801,137464,NULL,'2021-08-07 23:48:03',1628380083,NULL),(1866376374,23092072,1,2397875,0,1,1,'C',1,0.730357,90,274517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 35, \"great\": 164}, \"maximum_statistics\": {\"great\": 280}}',15.8674,164725843,94374,NULL,'2021-08-07 23:50:37',1628380237,NULL),(1864350828,23092072,1,1961704,1,1,1,'C',1,0.797814,162,470625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 115}, \"maximum_statistics\": {\"great\": 183}}',16.0225,161577603,120060,NULL,'2021-05-04 19:45:13',1620157513,NULL),(1867204005,23092072,1,378204,0,1,1,'S',1,0.955224,67,713913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 61}, \"maximum_statistics\": {\"great\": 67}}',21.2837,166068210,116570,NULL,'2021-09-23 17:15:12',1632417312,NULL),(1870060593,23092072,1,3412709,1,1,1,'B',1,0.876923,68,468693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 152}, \"maximum_statistics\": {\"great\": 195}}',22.0398,170112974,77120,NULL,'2022-02-27 12:48:43',1645966123,NULL),(1867986630,23092072,1,2509131,0,1,1,'A',1,0.939655,116,739818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 102}, \"maximum_statistics\": {\"great\": 116}}',23.8735,167056808,82779,NULL,'2021-10-29 19:30:34',1635535834,NULL),(1866978770,23092072,1,46803,0,1,1,'A',1,0.948413,126,774579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 113}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',26.6492,165547287,113018,NULL,'2021-09-04 11:51:04',1630756264,NULL),(1869199162,23092072,1,2120614,1,1,1,'S',1,0.952381,63,776089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 57}, \"maximum_statistics\": {\"great\": 63}}',28.0675,168842725,33838,NULL,'2022-01-07 14:56:51',1641567411,NULL),(1870549237,23092072,1,3198647,1,1,1,'A',1,0.934211,152,696338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 132}, \"maximum_statistics\": {\"great\": 152}}',28.6684,171002566,115674,NULL,'2022-04-06 16:19:06',1649261946,NULL),(1873203322,23094377,1,259,0,1,1,'D',1,0.409639,5,28972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 38, \"great\": 23}, \"maximum_statistics\": {\"great\": 83}}',4.1674,174910037,10500,NULL,'2022-10-04 14:25:02',1664893502,NULL),(1867604328,23094377,1,2672445,1,1,1,'C',1,0.75,37,304955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 70}, \"maximum_statistics\": {\"great\": 108}}',13.0614,166505767,46004,NULL,'2021-10-09 23:27:43',1633822063,NULL),(1870645633,23094377,1,3301911,1,1,1,'C',1,0.779762,38,307467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 25, \"great\": 166}, \"maximum_statistics\": {\"great\": 252}}',15.5096,171238835,71405,NULL,'2022-04-16 18:43:05',1650134585,NULL),(1872368021,23094377,1,3037752,0,1,1,'B',1,0.883929,56,592816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 43}, \"maximum_statistics\": {\"great\": 56}}',21.4715,173710948,25578,NULL,'2022-08-02 23:09:10',1659481750,NULL),(1875162302,23094754,1,1982173,0,1,1,'C',1,0.760148,38,279693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 34, \"great\": 175}, \"maximum_statistics\": {\"great\": 271}}',15.2094,177813451,74600,NULL,'2023-03-12 11:18:01',1678619881,NULL),(1875758663,23094754,1,4073423,0,1,1,'C',1,0.773148,31,304021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 73}, \"maximum_statistics\": {\"great\": 108}}',16.2326,178480107,29050,NULL,'2023-04-19 19:33:05',1681932785,NULL),(1864324381,23094754,1,2043000,0,1,1,'B',1,0.817406,58,362126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 207}, \"maximum_statistics\": {\"great\": 293}}',18.5239,161537572,96652,NULL,'2021-05-03 16:56:16',1620060976,NULL),(1875761061,23094754,1,4073424,0,1,1,'C',1,0.784615,65,492796,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 37}, \"maximum_statistics\": {\"great\": 65}}',26.5242,178475718,25200,NULL,'2023-04-19 14:19:11',1681913951,NULL),(1875813960,23094754,1,4054521,1,1,1,'S',1,0.953704,54,734820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 49}, \"maximum_statistics\": {\"great\": 54}}',27.2321,178744298,26326,NULL,'2023-05-06 08:44:36',1683362676,NULL),(1875758675,23094754,1,4073423,1,1,1,'S',1,0.990741,108,267867,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 108}}',30.2942,178480170,44604,NULL,'2023-04-19 19:38:06',1681933086,NULL),(1875761720,23094754,1,4073424,1,1,1,'S',1,0.984615,65,917669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 65}}',33.1718,178496194,30954,NULL,'2023-04-20 19:57:39',1682020659,NULL),(1875761699,23094754,1,4073424,1,1,1,'X',1,1,65,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',35.45,178495756,31020,NULL,'2023-04-20 19:21:39',1682018499,NULL),(1865346746,23096456,1,846105,1,1,1,'D',1,0.152148,3,1654,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 657, \"great\": 74}, \"maximum_statistics\": {\"great\": 838}}',4.24824,163209804,47580,NULL,'2021-06-21 18:46:40',1624301200,NULL),(1867893257,23097405,1,1993064,0,1,1,'D',1,0.431579,19,36549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 38, \"great\": 25}, \"maximum_statistics\": {\"great\": 95}}',4.28548,166867486,17502,NULL,'2021-10-22 22:32:10',1634941930,NULL),(1868967204,23097405,1,3210096,0,1,1,'C',1,0.791045,67,460003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 39}, \"maximum_statistics\": {\"great\": 67}}',12.3854,168432809,26825,NULL,'2021-12-22 15:28:01',1640186881,NULL),(1872819957,23097405,1,3555431,1,1,1,'C',1,0.736607,85,335949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 112}}',14.6125,174280166,44780,NULL,'2022-08-31 20:26:32',1661977592,NULL),(1875916428,23097405,1,3555431,1,1,1,'A',1,0.9375,112,783096,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 98}, \"maximum_statistics\": {\"great\": 112}}',24.3991,178835662,74595,NULL,'2023-05-11 23:16:39',1683846999,NULL),(1875867145,23097405,1,3630226,1,1,1,'A',1,0.948328,329,780629,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 295}, \"maximum_statistics\": {\"great\": 329}}',40.4664,178815990,330444,NULL,'2023-05-10 16:26:09',1683735969,NULL),(1867905641,23100630,1,1778469,0,1,1,'C',1,0.786008,98,368615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 23, \"great\": 162, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 243}}',NULL,167033866,126060,NULL,'2021-10-29 01:36:12',1635471372,NULL),(1871389401,23100630,1,1773385,0,1,1,'C',1,0.700292,31,228860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 63, \"great\": 200, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 342}}',14.7095,172155651,108569,NULL,'2022-05-25 21:59:21',1653515961,NULL),(1867628298,23100630,1,1920415,0,1,1,'C',1,0.76601,29,291925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 125}, \"maximum_statistics\": {\"great\": 203}}',14.8769,166589960,53524,NULL,'2021-10-13 01:28:57',1634088537,NULL),(1875956262,23100630,1,3906823,1,1,1,'B',1,0.802326,45,369779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 27, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',17.442,178964476,89288,NULL,'2023-05-19 21:46:02',1684532762,NULL),(1877043328,23100630,1,4240263,1,1,1,'B',1,0.86039,52,467770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 121}, \"maximum_statistics\": {\"great\": 154}}',21.4732,180385355,54284,NULL,'2023-08-19 01:41:25',1692409285,NULL),(1876117541,23106103,1,2721297,1,1,1,'B',1,0.879562,115,605156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 108}, \"maximum_statistics\": {\"great\": 137}}',18.39,179176403,71190,NULL,'2023-06-01 22:39:12',1685659152,NULL),(1872189081,23106103,1,3400053,0,1,1,'B',1,0.866667,59,453499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 122}, \"maximum_statistics\": {\"great\": 150}}',21.8881,173354950,56714,NULL,'2022-07-17 01:46:52',1658022412,NULL),(1876384053,23106103,1,3932277,1,1,1,'A',1,0.940789,221,735996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 204}, \"maximum_statistics\": {\"great\": 228}}',28.2351,179422170,187302,NULL,'2023-06-17 17:31:44',1687023104,NULL),(1865193684,23114153,1,1605173,0,1,1,'S',1,0.954545,33,627833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 30}, \"maximum_statistics\": {\"great\": 33}}',19.8977,162994540,12386,NULL,'2021-06-14 22:03:33',1623708213,NULL),(1865326696,23114153,1,1605178,1,1,1,'A',1,0.925,60,670421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 51}, \"maximum_statistics\": {\"great\": 60}}',25.7154,163068220,33490,NULL,'2021-06-17 08:04:38',1623917078,NULL),(1865355918,23114153,1,1200449,0,1,1,'S',1,0.9875,40,759255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 40}}',25.7438,163097370,20402,NULL,'2021-06-18 05:47:43',1623995263,NULL),(1864170787,23115213,1,1582894,0,1,1,'B',1,0.871795,85,523088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 121}, \"maximum_statistics\": {\"great\": 156}}',16.9391,161496321,226502,NULL,'2021-05-02 12:57:15',1619960235,NULL),(1866012370,23115213,1,2592322,1,1,1,'C',1,0.760563,103,303618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 48, \"great\": 233}, \"maximum_statistics\": {\"great\": 355}}',32.0607,164023228,161414,NULL,'2021-07-17 01:52:15',1626486735,NULL),(1866019557,23115213,1,1588609,1,1,1,'B',1,0.805707,133,384653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 40, \"great\": 265}, \"maximum_statistics\": {\"great\": 368}}',35.5421,164161041,180356,NULL,'2021-07-21 09:48:21',1626860901,NULL),(1864305365,23115213,1,1797364,0,1,1,'A',1,0.93128,97,662285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 185}, \"maximum_statistics\": {\"great\": 211}}',37.6825,161521276,134336,NULL,'2021-05-03 05:21:04',1620019264,NULL),(1866694907,23115213,1,34208,0,1,1,'B',1,0.871914,168,544253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 251}, \"maximum_statistics\": {\"great\": 324}}',43.1076,165228591,307936,NULL,'2021-08-24 10:35:14',1629801314,NULL),(1864298159,23115213,1,1619563,1,1,1,'A',1,0.914234,171,639426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 16, \"great\": 243}, \"maximum_statistics\": {\"great\": 274}}',44.3627,161521723,173004,NULL,'2021-05-03 05:47:27',1620020847,NULL),(1864318451,23115213,1,844182,0,1,1,'B',1,0.849794,180,463331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 23, \"great\": 533}, \"maximum_statistics\": {\"great\": 729}}',44.513,161521353,371113,NULL,'2021-05-03 05:25:11',1620019511,NULL),(1864356526,23115213,1,273305,1,1,1,'S',1,0.995192,104,896745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 104}}',46.2407,161666363,181902,NULL,'2021-05-07 11:01:09',1620385269,NULL),(1864573928,23115213,1,200746,1,1,1,'B',1,0.863497,105,500163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 27, \"great\": 264}, \"maximum_statistics\": {\"great\": 326}}',46.3525,162063663,169980,NULL,'2021-05-18 11:18:09',1621336689,NULL),(1864999046,23115213,1,1518494,1,1,1,'B',1,0.861592,73,439115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 224}, \"maximum_statistics\": {\"great\": 289}}',46.4095,162477241,131000,NULL,'2021-05-30 00:30:17',1622334617,NULL),(1864236336,23115213,1,2959443,1,1,1,'A',1,0.956693,107,684112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 236}, \"maximum_statistics\": {\"great\": 254}}',46.9322,161496766,164210,NULL,'2021-05-02 13:11:51',1619961111,NULL),(1865282910,23115213,1,123679,0,1,1,'B',1,0.882271,139,512026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 31, \"great\": 307}, \"maximum_statistics\": {\"great\": 361}}',47.2779,163123993,218642,NULL,'2021-06-19 00:29:51',1624062591,NULL),(1869124411,23115213,1,152490,1,1,1,'B',1,0.85743,165,487468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 51, \"great\": 407}, \"maximum_statistics\": {\"great\": 498}}',48.1503,168855060,266402,NULL,'2022-01-08 01:12:46',1641604366,NULL),(1868274062,23115213,1,2202872,1,1,1,'B',1,0.836082,162,456219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 56, \"great\": 382, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 485}}',48.219,167465410,266014,NULL,'2021-11-14 00:50:29',1636851029,NULL),(1868401396,23115213,1,2358544,1,1,1,'B',1,0.85461,124,472212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 38, \"great\": 338}, \"maximum_statistics\": {\"great\": 423}}',48.6259,167694191,245728,NULL,'2021-11-23 07:58:54',1637654334,NULL),(1864754881,23115213,1,1542529,1,1,1,'B',1,0.865103,155,513058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 270}, \"maximum_statistics\": {\"great\": 341}}',48.6421,162382378,217968,NULL,'2021-05-27 11:40:07',1622115607,NULL),(1867216413,23115213,1,410473,0,1,1,'A',1,0.944238,227,734400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 244}, \"maximum_statistics\": {\"great\": 269}}',48.934,165957377,202048,NULL,'2021-09-19 10:45:58',1632048358,NULL),(1866258584,23115213,1,3094366,1,1,1,'B',1,0.841615,95,446443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 238}, \"maximum_statistics\": {\"great\": 322}}',49.5291,164499960,169150,NULL,'2021-08-01 00:42:57',1627778577,NULL),(1864391250,23115213,1,1364099,1,1,1,'A',1,0.973498,196,762967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 269}, \"maximum_statistics\": {\"great\": 283}}',49.5686,161883834,204656,NULL,'2021-05-13 12:52:13',1620910333,NULL),(1864266691,23115213,1,1042106,0,1,1,'A',1,0.954545,127,727911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 231}, \"maximum_statistics\": {\"great\": 253}}',51.0491,161521762,174029,NULL,'2021-05-03 05:49:33',1620020973,NULL),(1866502631,23115213,1,972587,1,1,1,'B',1,0.852632,167,478411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 294}, \"maximum_statistics\": {\"great\": 380}}',51.9248,164919304,234476,NULL,'2021-08-14 08:10:45',1628928645,NULL),(1868283832,23115213,1,1607986,1,1,1,'B',1,0.86193,170,514619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 24, \"great\": 294}, \"maximum_statistics\": {\"great\": 373}}',52.4363,167465341,235420,NULL,'2021-11-14 00:45:37',1636850737,NULL),(1872660406,23115213,1,1146708,1,1,1,'B',1,0.854592,128,477415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 24, \"great\": 302}, \"maximum_statistics\": {\"great\": 392}}',54.7265,173941718,207262,NULL,'2022-08-14 02:23:50',1660443830,NULL),(1866244736,23115213,1,639493,1,1,1,'B',1,0.875698,222,559063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 289}, \"maximum_statistics\": {\"great\": 358}}',54.887,164500037,256556,NULL,'2021-08-01 00:47:02',1627778822,NULL),(1864563625,23115213,1,182791,1,1,1,'A',1,0.966667,289,770952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 372}, \"maximum_statistics\": {\"great\": 390}}',55.1442,161921928,452764,NULL,'2021-05-14 14:07:04',1621001224,NULL),(1864428269,23115213,1,1610199,1,1,1,'A',1,0.957317,121,729818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 310}, \"maximum_statistics\": {\"great\": 328}}',56.1268,161697329,209169,NULL,'2021-05-08 05:20:45',1620451245,NULL),(1864783989,23115213,1,40203,0,1,1,'B',1,0.878981,71,490844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 25, \"great\": 263}, \"maximum_statistics\": {\"great\": 314}}',56.2703,162382410,140790,NULL,'2021-05-27 11:41:57',1622115717,NULL),(1865513680,23115213,1,196125,1,1,1,'A',1,0.949067,247,695996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 641}, \"maximum_statistics\": {\"great\": 697}}',56.3356,163320379,567195,NULL,'2021-06-25 09:49:30',1624614570,NULL),(1866528730,23115213,1,308479,0,1,1,'B',1,0.880403,112,524923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 282}, \"maximum_statistics\": {\"great\": 347}}',56.4179,164919272,211814,NULL,'2021-08-14 08:08:40',1628928520,NULL),(1864481813,23115213,1,85192,0,1,1,'A',1,0.90407,173,601602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 20, \"great\": 298}, \"maximum_statistics\": {\"great\": 344}}',57.1462,161698138,225032,NULL,'2021-05-08 05:57:15',1620453435,NULL),(1864245095,23115213,1,2751375,1,1,1,'A',1,0.947964,300,717145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 610}, \"maximum_statistics\": {\"great\": 663}}',57.4199,161519891,503583,NULL,'2021-05-03 04:06:02',1620014762,NULL),(1864418066,23115213,1,1797367,1,1,1,'A',1,0.930868,230,663805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 278}, \"maximum_statistics\": {\"great\": 311}}',57.4983,161883469,211690,NULL,'2021-05-13 12:37:59',1620909479,NULL),(1865059733,23115213,1,397477,1,1,1,'A',1,0.938776,154,694087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 266}, \"maximum_statistics\": {\"great\": 294}}',57.9268,162853071,237434,NULL,'2021-06-10 11:54:04',1623326044,NULL),(1864418720,23115213,1,1442486,1,1,1,'S',1,0.978462,325,854065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 311}, \"maximum_statistics\": {\"great\": 325}}',58.5287,161697945,295468,NULL,'2021-05-08 05:48:45',1620452925,NULL),(1866283956,23115213,1,331594,1,1,1,'B',1,0.886364,120,545379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 295}, \"maximum_statistics\": {\"great\": 352}}',58.5442,164499928,232482,NULL,'2021-08-01 00:40:53',1627778453,NULL),(1864258485,23115213,1,332921,1,1,1,'A',1,0.964623,205,793840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 200}, \"maximum_statistics\": {\"great\": 212}}',58.5697,161525942,221932,NULL,'2021-05-03 09:45:12',1620035112,NULL),(1864353315,23115213,1,945682,1,1,1,'S',1,0.974576,236,856511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 224}, \"maximum_statistics\": {\"great\": 236}}',58.7584,161525860,239430,NULL,'2021-05-03 09:40:59',1620034859,NULL),(1865977688,23115213,1,204582,1,1,1,'A',1,0.902314,136,563918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 334}, \"maximum_statistics\": {\"great\": 389}}',58.8237,164160935,217206,NULL,'2021-07-21 09:42:43',1626860563,NULL),(1865994174,23115213,1,2173483,1,1,1,'A',1,0.931035,189,643003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 289}, \"maximum_statistics\": {\"great\": 319}}',59.0735,164023405,216415,NULL,'2021-07-17 02:01:17',1626487277,NULL),(1864237297,23115213,1,654519,1,1,1,'S',1,0.98127,614,865091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 591}, \"maximum_statistics\": {\"great\": 614}}',59.0825,161589897,607860,NULL,'2021-05-05 04:39:47',1620189587,NULL),(1864307896,23115213,1,2678700,1,1,1,'A',1,0.947635,107,656188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 276}, \"maximum_statistics\": {\"great\": 296}}',59.1746,161589530,173517,NULL,'2021-05-05 04:22:09',1620188529,NULL),(1872471365,23115213,1,933676,1,1,1,'A',1,0.98722,304,877363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 307}, \"maximum_statistics\": {\"great\": 313}}',59.4537,173869617,264620,NULL,'2022-08-10 11:50:42',1660132242,NULL),(1864696892,23115213,1,181862,0,1,1,'A',1,0.964286,190,769879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 201}, \"maximum_statistics\": {\"great\": 210}}',59.6455,162209272,231930,NULL,'2021-05-22 13:30:48',1621690248,NULL),(1865317888,23115213,1,167864,1,1,1,'S',1,0.989899,198,891716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 194}, \"maximum_statistics\": {\"great\": 198}}',59.6956,163123613,208140,NULL,'2021-06-19 00:13:03',1624061583,NULL),(1866365950,23115213,1,2701388,1,1,1,'B',1,0.88175,200,564026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 14, \"great\": 424}, \"maximum_statistics\": {\"great\": 537}}',60.0016,164726813,345370,NULL,'2021-08-08 00:45:54',1628383554,NULL),(1872998064,23115213,1,2852938,1,1,1,'A',1,0.905149,138,586639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 308}, \"maximum_statistics\": {\"great\": 369}}',60.009,174471575,214703,NULL,'2022-09-11 06:33:53',1662878033,NULL),(1864437681,23115213,1,1451899,1,1,1,'A',1,0.961382,231,773841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 234}, \"maximum_statistics\": {\"great\": 246}}',61.123,161698413,234634,NULL,'2021-05-08 06:10:10',1620454210,NULL),(1866487335,23115213,1,61226,0,1,1,'S',1,0.988739,222,854338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 217}, \"maximum_statistics\": {\"great\": 222}}',61.3173,164790502,240564,NULL,'2021-08-10 02:12:36',1628561556,NULL),(1864258262,23115213,1,125989,0,1,1,'S',1,0.987179,195,855005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 190}, \"maximum_statistics\": {\"great\": 195}}',61.7769,161526333,198086,NULL,'2021-05-03 10:05:02',1620036302,NULL),(1864577945,23115213,1,61664,1,1,1,'A',1,0.932735,223,734757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 193}, \"maximum_statistics\": {\"great\": 223}}',62.1007,161921615,222660,NULL,'2021-05-14 13:55:42',1621000542,NULL),(1864318555,23115213,1,2916977,1,1,1,'A',1,0.967687,183,783053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 279}, \"maximum_statistics\": {\"great\": 294}}',62.153,161667020,203970,NULL,'2021-05-07 11:29:05',1620386945,NULL),(1867152637,23115213,1,3151046,1,1,1,'A',1,0.964744,173,780597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 291}, \"maximum_statistics\": {\"great\": 312}}',62.513,165818642,231811,NULL,'2021-09-14 14:47:16',1631630836,NULL),(1864654399,23115213,1,1358555,1,1,1,'A',1,0.962203,199,757364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 436}, \"maximum_statistics\": {\"great\": 463}}',62.7643,162208502,360085,NULL,'2021-05-22 13:05:36',1621688736,NULL),(1864310726,23115213,1,190371,0,1,1,'A',1,0.964981,233,780708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 243}, \"maximum_statistics\": {\"great\": 257}}',63.0526,161525990,203332,NULL,'2021-05-03 09:48:24',1620035304,NULL),(1867465444,23115213,1,3027127,1,1,1,'A',1,0.984375,550,852689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 560}, \"maximum_statistics\": {\"great\": 576}}',63.1918,166333273,638070,NULL,'2021-10-03 09:57:22',1633255042,NULL),(1864716864,23115213,1,1818777,0,1,1,'A',1,0.983755,260,823673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 270}, \"maximum_statistics\": {\"great\": 277}}',63.5376,162208630,249226,NULL,'2021-05-22 13:09:45',1621688985,NULL),(1864352935,23115213,1,86482,1,1,1,'S',1,0.997268,183,886333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 182}, \"maximum_statistics\": {\"great\": 183}}',63.8173,161563687,181994,NULL,'2021-05-04 12:00:52',1620129652,NULL),(1864250134,23115213,1,308557,1,1,1,'S',1,0.986842,190,838605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 185}, \"maximum_statistics\": {\"great\": 190}}',64.241,161563787,215392,NULL,'2021-05-04 12:04:26',1620129866,NULL),(1865234155,23115213,1,78008,1,1,1,'S',1,0.982673,202,854577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 195}, \"maximum_statistics\": {\"great\": 202}}',64.4368,162907483,252688,NULL,'2021-06-12 04:14:26',1623471266,NULL),(1866370792,23115213,1,2182431,1,1,1,'B',1,0.898551,66,532863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 292}, \"maximum_statistics\": {\"great\": 345}}',65.3545,164739226,184164,NULL,'2021-08-08 11:16:52',1628421412,NULL),(1864474657,23115213,1,1699350,1,1,1,'S',1,0.984326,319,807058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 309}, \"maximum_statistics\": {\"great\": 319}}',66.1755,161697426,304136,NULL,'2021-05-08 05:25:14',1620451514,NULL),(1865721398,23115213,1,2961259,1,1,1,'A',1,0.937371,421,674434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 28, \"great\": 873}, \"maximum_statistics\": {\"great\": 966}}',66.4348,163644791,671276,NULL,'2021-07-05 09:43:12',1625478192,NULL),(1864317219,23115213,1,2809149,1,1,1,'A',1,0.97138,232,788398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 281}, \"maximum_statistics\": {\"great\": 297}}',66.7887,161597344,261612,NULL,'2021-05-05 11:05:31',1620212731,NULL),(1864268640,23115213,1,2640147,1,1,1,'S',1,0.987578,322,847662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 314}, \"maximum_statistics\": {\"great\": 322}}',66.8112,161563488,275560,NULL,'2021-05-04 11:53:00',1620129180,NULL),(1864430112,23115213,1,2532786,1,1,1,'A',1,0.954717,158,702480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 246}, \"maximum_statistics\": {\"great\": 265}}',66.8555,161698094,200264,NULL,'2021-05-08 05:54:49',1620453289,NULL),(1871295559,23115213,1,822507,1,1,1,'S',1,0.96748,246,780018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 230}, \"maximum_statistics\": {\"great\": 246}}',66.938,172095014,245810,NULL,'2022-05-23 07:47:27',1653292047,NULL),(1864485263,23115213,1,269252,1,1,1,'A',1,0.984674,226,821757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 254}, \"maximum_statistics\": {\"great\": 261}}',67.347,161882767,228153,NULL,'2021-05-13 12:12:07',1620907927,NULL),(1866271203,23115213,1,1651265,1,1,1,'A',1,0.962544,168,739416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 543}, \"maximum_statistics\": {\"great\": 574}}',67.5184,164540280,459609,NULL,'2021-08-02 09:55:12',1627898112,NULL),(1864546027,23115213,1,2010215,1,1,1,'A',1,0.964681,352,801143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 683}, \"maximum_statistics\": {\"great\": 722}}',67.6805,161999628,608514,NULL,'2021-05-16 13:14:49',1621170889,NULL),(1867294073,23115213,1,3192999,1,1,1,'A',1,0.987589,148,788319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 276}, \"maximum_statistics\": {\"great\": 282}}',67.9571,166059379,227726,NULL,'2021-09-23 09:41:12',1632390072,NULL),(1874271861,23115213,1,1581107,1,1,1,'A',1,0.951835,187,740688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 402}, \"maximum_statistics\": {\"great\": 436}}',68.7742,176405291,390602,NULL,'2022-12-24 05:25:49',1671859549,NULL),(1867092541,23115213,1,2341396,1,1,1,'A',1,0.988158,432,832196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 745}, \"maximum_statistics\": {\"great\": 760}}',69.2557,165738634,719424,NULL,'2021-09-11 14:23:00',1631370180,NULL),(1866422560,23115213,1,346646,1,1,1,'S',1,0.988189,254,850229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 248}, \"maximum_statistics\": {\"great\": 254}}',69.4145,164790378,252842,NULL,'2021-08-10 02:06:24',1628561184,NULL),(1866563015,23115213,1,796622,1,1,1,'A',1,0.976489,231,770763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 309}, \"maximum_statistics\": {\"great\": 319}}',69.6018,164983373,250498,NULL,'2021-08-16 11:42:42',1629114162,NULL),(1867389142,23115213,1,1839204,1,1,1,'S',1,0.992982,570,881507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 562}, \"maximum_statistics\": {\"great\": 570}}',69.8277,166145029,575018,NULL,'2021-09-26 09:51:54',1632649914,NULL),(1864514691,23115213,1,2631273,1,1,1,'S',1,0.980952,315,875865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 303}, \"maximum_statistics\": {\"great\": 315}}',70.7248,161921714,281216,NULL,'2021-05-14 13:59:14',1621000754,NULL),(1865658938,23115213,1,124359,0,1,1,'A',1,0.968641,215,758884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 270}, \"maximum_statistics\": {\"great\": 287}}',71.84,163644697,242166,NULL,'2021-07-05 09:38:32',1625477912,NULL),(1869210239,23115213,1,337121,1,1,1,'A',1,0.908136,206,606174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 325}, \"maximum_statistics\": {\"great\": 381}}',72.1206,168855083,258038,NULL,'2022-01-08 01:14:27',1641604467,NULL),(1866061562,23115213,1,1205470,1,1,1,'S',1,0.971804,266,856274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 251}, \"maximum_statistics\": {\"great\": 266}}',72.6383,164211861,261264,NULL,'2021-07-23 00:02:23',1626998543,NULL),(1864238509,23115213,1,972015,1,1,1,'S',1,0.981781,247,841087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 238}, \"maximum_statistics\": {\"great\": 247}}',72.9746,161563839,248398,NULL,'2021-05-04 12:06:16',1620129976,NULL),(1867524388,23115213,1,2641657,1,1,1,'A',1,0.99,194,851965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 246}, \"maximum_statistics\": {\"great\": 250}}',73.1436,166333155,184934,NULL,'2021-10-03 09:52:35',1633254755,NULL),(1866486507,23115213,1,538712,1,1,1,'X',1,1,212,899783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212}, \"maximum_statistics\": {\"great\": 212}}',73.1756,164790213,239904,NULL,'2021-08-10 01:58:24',1628560704,NULL),(1865035851,23115213,1,124028,1,1,1,'A',1,0.924863,260,694267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 314}, \"maximum_statistics\": {\"great\": 366}}',73.3738,162852955,321304,NULL,'2021-06-10 11:49:19',1623325759,NULL),(1864517893,23115213,1,988328,1,1,1,'A',1,0.97557,418,799402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 591}, \"maximum_statistics\": {\"great\": 614}}',73.5214,161999056,485927,NULL,'2021-05-16 12:55:59',1621169759,NULL),(1864618827,23115213,1,1493420,1,1,1,'A',1,0.986453,226,867719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 396}, \"maximum_statistics\": {\"great\": 406}}',73.5549,161999313,458068,NULL,'2021-05-16 13:04:41',1621170281,NULL),(1865932836,23115213,1,33782,1,1,1,'A',1,0.921603,79,600870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 250}, \"maximum_statistics\": {\"great\": 287}}',74.0498,164161010,170430,NULL,'2021-07-21 09:46:41',1626860801,NULL),(1866505451,23115213,1,2123715,1,1,1,'B',1,0.897172,156,598201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 323}, \"maximum_statistics\": {\"great\": 389}}',74.0675,164919238,271796,NULL,'2021-08-14 08:06:19',1628928379,NULL),(1866424077,23115213,1,1077059,1,1,1,'A',1,0.982517,175,820281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 277}, \"maximum_statistics\": {\"great\": 286}}',74.0822,164820425,237791,NULL,'2021-08-11 01:34:03',1628645643,NULL),(1864504569,23115213,1,965547,1,1,1,'A',1,0.972603,172,763647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 280}, \"maximum_statistics\": {\"great\": 292}}',74.3409,162063579,233827,NULL,'2021-05-18 11:13:49',1621336429,NULL),(1864380565,23115213,1,1544033,1,1,1,'A',1,0.96888,112,725648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 230}, \"maximum_statistics\": {\"great\": 241}}',74.4141,161883736,158087,NULL,'2021-05-13 12:48:20',1620910100,NULL),(1866529221,23115213,1,98888,1,1,1,'S',1,0.977444,266,860127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 254}, \"maximum_statistics\": {\"great\": 266}}',74.5527,164790528,297330,NULL,'2021-08-10 02:14:13',1628561653,NULL),(1866406203,23115213,1,3006774,1,1,1,'A',1,0.944091,323,748603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 710}, \"maximum_statistics\": {\"great\": 787}}',74.7039,164726881,734540,NULL,'2021-08-08 00:49:54',1628383794,NULL),(1866452665,23115213,1,1177724,1,1,1,'S',1,0.990909,275,880106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 270}, \"maximum_statistics\": {\"great\": 275}}',75.0481,164790410,256774,NULL,'2021-08-10 02:08:06',1628561286,NULL),(1867327740,23115213,1,2298276,1,1,1,'A',1,0.952037,186,725504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 699}, \"maximum_statistics\": {\"great\": 761}}',75.4577,166137912,659462,NULL,'2021-09-26 03:28:36',1632626916,NULL),(1865287550,23115213,1,1983664,1,1,1,'A',1,0.970149,280,759728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 387}, \"maximum_statistics\": {\"great\": 402}}',75.7859,163124028,306595,NULL,'2021-06-19 00:31:56',1624062716,NULL),(1864871683,23115213,1,2283282,1,1,1,'S',1,0.984797,296,877509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 287}, \"maximum_statistics\": {\"great\": 296}}',75.8917,162458559,261854,NULL,'2021-05-29 13:18:12',1622294292,NULL),(1872603030,23115213,1,2951047,1,1,1,'B',1,0.889027,104,526601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 330}, \"maximum_statistics\": {\"great\": 401}}',76.0775,173942034,207972,NULL,'2022-08-14 02:49:20',1660445360,NULL),(1865009836,23115213,1,601191,1,1,1,'A',1,0.957105,291,767327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 346}, \"maximum_statistics\": {\"great\": 373}}',76.3679,162852997,322420,NULL,'2021-06-10 11:51:04',1623325864,NULL),(1864807915,23115213,1,2795858,1,1,1,'S',1,0.983871,310,826244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 300}, \"maximum_statistics\": {\"great\": 310}}',76.9955,162458739,277628,NULL,'2021-05-29 13:24:08',1622294648,NULL),(1871797804,23115213,1,152521,1,1,1,'A',1,0.981081,322,845501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 358}, \"maximum_statistics\": {\"great\": 370}}',77.1408,172878637,318735,NULL,'2022-06-25 16:11:57',1656173517,NULL),(1866481064,23115213,1,203625,1,1,1,'S',1,0.995526,447,900434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 443}, \"maximum_statistics\": {\"great\": 447}}',77.2124,164790308,599622,NULL,'2021-08-10 02:02:38',1628560958,NULL),(1864832493,23115213,1,2200084,1,1,1,'A',1,0.988959,230,833855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 311}, \"maximum_statistics\": {\"great\": 317}}',77.2288,162458689,263118,NULL,'2021-05-29 13:22:23',1622294543,NULL),(1865978767,23115213,1,59727,0,1,1,'A',1,0.926752,141,650036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 276}, \"maximum_statistics\": {\"great\": 314}}',77.305,164161071,236750,NULL,'2021-07-21 09:50:03',1626861003,NULL),(1866486530,23115213,1,1262335,1,1,1,'S',1,0.980702,285,867197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 274}, \"maximum_statistics\": {\"great\": 285}}',77.5177,164790616,296400,NULL,'2021-08-10 02:17:36',1628561856,NULL),(1866479403,23115213,1,906953,0,1,1,'X',1,1,275,888131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275}, \"maximum_statistics\": {\"great\": 275}}',77.8127,164790106,249868,NULL,'2021-08-10 01:53:16',1628560396,NULL),(1866284365,23115213,1,3012160,1,1,1,'S',1,0.986676,713,877432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 694}, \"maximum_statistics\": {\"great\": 713}}',77.9919,164471509,752500,NULL,'2021-07-31 03:09:52',1627700992,NULL),(1866416626,23115213,1,729927,1,1,1,'X',1,1,156,900294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156}, \"maximum_statistics\": {\"great\": 156}}',78.4718,164790171,216332,NULL,'2021-08-10 01:56:36',1628560596,NULL),(1872602845,23115213,1,2950480,1,1,1,'S',1,0.993311,299,852067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 295}, \"maximum_statistics\": {\"great\": 299}}',78.8857,173941802,279060,NULL,'2022-08-14 02:31:12',1660444272,NULL),(1867119762,23115213,1,2885021,1,1,1,'A',1,0.972403,263,792094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 292}, \"maximum_statistics\": {\"great\": 308}}',79.1776,165818688,257744,NULL,'2021-09-14 14:49:00',1631630940,NULL),(1866663443,23115213,1,2202788,1,1,1,'S',1,0.99789,237,918942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 236}, \"maximum_statistics\": {\"great\": 237}}',79.7467,164983305,273968,NULL,'2021-08-16 11:40:20',1629114020,NULL),(1866503699,23115213,1,1316757,1,1,1,'S',1,0.98452,323,877727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 313}, \"maximum_statistics\": {\"great\": 323}}',79.7509,164790462,291524,NULL,'2021-08-10 02:10:42',1628561442,NULL),(1864593934,23115213,1,1659830,1,1,1,'A',1,0.974576,264,823119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 567}, \"maximum_statistics\": {\"great\": 590}}',79.7512,162031752,479564,NULL,'2021-05-17 12:40:32',1621255232,NULL),(1866513495,23115213,1,2845284,1,1,1,'S',1,0.996732,306,876772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 304}, \"maximum_statistics\": {\"great\": 306}}',80.0243,164790571,272120,NULL,'2021-08-10 02:15:53',1628561753,NULL),(1866479061,23115213,1,2933477,1,1,1,'X',1,1,289,917315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289}, \"maximum_statistics\": {\"great\": 289}}',80.7074,164820394,264740,NULL,'2021-08-11 01:32:22',1628645542,NULL),(1864701079,23115213,1,59726,1,1,1,'S',1,0.952,250,771564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 226}, \"maximum_statistics\": {\"great\": 250}}',81.0401,162209347,264010,NULL,'2021-05-22 13:33:32',1621690412,NULL),(1872595969,23115213,1,911110,1,1,1,'A',1,0.921694,402,668485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 20, \"great\": 677}, \"maximum_statistics\": {\"great\": 779}}',81.1457,173942012,697778,NULL,'2022-08-14 02:47:23',1660445243,NULL),(1866298252,23115213,1,126069,1,1,1,'A',1,0.972934,248,821498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 335}, \"maximum_statistics\": {\"great\": 351}}',81.6069,164726950,326620,NULL,'2021-08-08 00:53:37',1628384017,NULL),(1866088898,23115213,1,2981275,1,1,1,'A',1,0.970324,269,797549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 525}, \"maximum_statistics\": {\"great\": 556}}',81.7892,164211785,460742,NULL,'2021-07-22 23:57:04',1626998224,NULL),(1864929619,23115213,1,1092887,1,1,1,'A',1,0.97678,190,762792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 314}, \"maximum_statistics\": {\"great\": 323}}',81.9126,162477279,227438,NULL,'2021-05-30 00:32:07',1622334727,NULL),(1874327754,23115213,1,127646,0,1,1,'A',1,0.953988,168,711906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 298}, \"maximum_statistics\": {\"great\": 326}}',81.9583,176405201,260878,NULL,'2022-12-24 05:17:09',1671859029,NULL),(1865053280,23115213,1,144768,1,1,1,'A',1,0.951521,211,736246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 482}, \"maximum_statistics\": {\"great\": 526}}',82.0607,162852767,416038,NULL,'2021-06-10 11:39:55',1623325195,NULL),(1864518980,23115213,1,33577,1,1,1,'S',1,0.961538,273,770542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 252}, \"maximum_statistics\": {\"great\": 273}}',82.2269,161921563,274050,NULL,'2021-05-14 13:54:01',1621000441,NULL),(1864751162,23115213,1,642693,1,1,1,'S',1,0.995098,306,856996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 303}, \"maximum_statistics\": {\"great\": 306}}',83.2219,162458626,281074,NULL,'2021-05-29 13:20:27',1622294427,NULL),(1864784067,23115213,1,1406341,1,1,1,'X',1,1,218,897851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218}, \"maximum_statistics\": {\"great\": 218}}',83.5157,162347275,213932,NULL,'2021-05-26 11:34:41',1622028881,NULL),(1865146423,23115213,1,1929562,1,1,1,'A',1,0.976401,311,812105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 324}, \"maximum_statistics\": {\"great\": 339}}',83.7923,162946936,303190,NULL,'2021-06-13 09:41:18',1623577278,NULL),(1872659902,23115213,1,3081731,1,1,1,'S',1,0.983766,308,869486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 298}, \"maximum_statistics\": {\"great\": 308}}',84.2476,173941646,263696,NULL,'2022-08-14 02:18:12',1660443492,NULL),(1867924985,23115213,1,3116395,1,1,1,'S',1,0.985759,316,812340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 307}, \"maximum_statistics\": {\"great\": 316}}',84.6773,166937465,294654,NULL,'2021-10-25 09:15:43',1635153343,NULL),(1865453920,23115213,1,2530756,1,1,1,'S',1,0.992401,329,887878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 324}, \"maximum_statistics\": {\"great\": 329}}',85.0696,163320281,304566,NULL,'2021-06-25 09:43:54',1624614234,NULL),(1866401607,23115213,1,1616673,1,1,1,'A',1,0.958974,234,776998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 365}, \"maximum_statistics\": {\"great\": 390}}',86.4858,164727005,334922,NULL,'2021-08-08 00:56:13',1628384173,NULL),(1864511023,23115213,1,116022,1,1,1,'X',1,1,250,951705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250}, \"maximum_statistics\": {\"great\": 250}}',86.7075,161921801,264000,NULL,'2021-05-14 14:02:49',1621000969,NULL),(1865161227,23115213,1,1357553,1,1,1,'A',1,0.986111,322,839111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 316}, \"maximum_statistics\": {\"great\": 324}}',87.014,162905020,320192,NULL,'2021-06-12 02:18:45',1623464325,NULL),(1864953263,23115213,1,186946,1,1,1,'A',1,0.948059,479,728773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 790}, \"maximum_statistics\": {\"great\": 876}}',89.128,162477148,876762,NULL,'2021-05-30 00:25:57',1622334357,NULL),(1871317488,23115213,1,3145781,1,1,1,'A',1,0.927419,222,682394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 323}, \"maximum_statistics\": {\"great\": 372}}',89.4297,172094972,295860,NULL,'2022-05-23 07:44:36',1653291876,NULL),(1866570819,23115213,1,816054,1,1,1,'S',1,0.99685,635,899267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 631}, \"maximum_statistics\": {\"great\": 635}}',89.6378,164983207,599920,NULL,'2021-08-16 11:35:42',1629113742,NULL),(1864428219,23115213,1,2172170,1,1,1,'S',1,0.995427,328,858145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 325}, \"maximum_statistics\": {\"great\": 328}}',89.7016,161697743,308650,NULL,'2021-05-08 05:38:54',1620452334,NULL),(1864974000,23115213,1,542732,1,1,1,'A',1,0.927224,347,720527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 319}, \"maximum_statistics\": {\"great\": 371}}',89.8009,162477195,371770,NULL,'2021-05-30 00:28:17',1622334497,NULL),(1865206337,23115213,1,55292,1,1,1,'A',1,0.972131,230,808226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 290}, \"maximum_statistics\": {\"great\": 305}}',90.7773,162905094,279686,NULL,'2021-06-12 02:22:06',1623464526,NULL),(1865379106,23115213,1,2854815,1,1,1,'A',1,0.968935,239,811427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 320}, \"maximum_statistics\": {\"great\": 338}}',91.1598,163102037,284770,NULL,'2021-06-18 10:07:12',1624010832,NULL),(1871796145,23115213,1,150118,1,1,1,'S',1,0.972644,329,854162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 311}, \"maximum_statistics\": {\"great\": 329}}',91.5122,172878534,353210,NULL,'2022-06-25 16:06:34',1656173194,NULL),(1866506967,23115213,1,2831530,1,1,1,'S',1,0.995283,318,860886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 315}, \"maximum_statistics\": {\"great\": 318}}',91.5984,164820491,292850,NULL,'2021-08-11 01:38:25',1628645905,NULL),(1864312819,23115213,1,829567,1,1,1,'A',1,0.954123,474,759292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 788}, \"maximum_statistics\": {\"great\": 861}}',91.9143,161563445,713997,NULL,'2021-05-04 11:50:51',1620129051,NULL),(1865342474,23115213,1,198004,0,1,1,'A',1,0.966019,164,762425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 293}, \"maximum_statistics\": {\"great\": 309}}',92.6793,163123906,236094,NULL,'2021-06-19 00:26:19',1624062379,NULL),(1864517844,23115213,1,1530254,1,1,1,'A',1,0.9925,444,899121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 592}, \"maximum_statistics\": {\"great\": 600}}',93.891,161999466,537984,NULL,'2021-05-16 13:09:26',1621170566,NULL),(1872643859,23115213,1,3045133,1,1,1,'S',1,0.96861,223,844073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 209}, \"maximum_statistics\": {\"great\": 223}}',96.2951,173941666,239180,NULL,'2022-08-14 02:19:28',1660443568,NULL),(1866483574,23115213,1,1523889,1,1,1,'A',1,0.95584,256,773786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 322}, \"maximum_statistics\": {\"great\": 351}}',97.1758,164824667,352454,NULL,'2021-08-11 05:33:17',1628659997,NULL),(1866363692,23115213,1,530304,1,1,1,'A',1,0.96438,271,788896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 353}, \"maximum_statistics\": {\"great\": 379}}',97.6736,164726921,344688,NULL,'2021-08-08 00:51:53',1628383913,NULL),(1866487769,23115213,1,1265248,1,1,1,'A',1,0.983434,243,847588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 322}, \"maximum_statistics\": {\"great\": 332}}',99.333,164824624,305720,NULL,'2021-08-11 05:30:16',1628659816,NULL),(1874278923,23115213,1,2618373,1,1,1,'A',1,0.93985,232,742724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 355}, \"maximum_statistics\": {\"great\": 399}}',99.4278,176405140,372682,NULL,'2022-12-24 05:11:09',1671858669,NULL),(1865885388,23115213,1,89738,1,1,1,'A',1,0.942503,367,693146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 807}, \"maximum_statistics\": {\"great\": 887}}',100.691,163833296,813620,NULL,'2021-07-11 02:55:34',1625972134,NULL),(1865044137,23115213,1,1359014,1,1,1,'A',1,0.977564,387,837888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 750}, \"maximum_statistics\": {\"great\": 780}}',103.031,162852921,775926,NULL,'2021-06-10 11:47:32',1623325652,NULL),(1866469098,23115213,1,182790,1,1,1,'A',1,0.95546,609,775386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 636}, \"maximum_statistics\": {\"great\": 696}}',105.206,164884464,764000,NULL,'2021-08-13 04:03:29',1628827409,NULL),(1872997949,23116532,1,487707,0,1,1,'D',1,0.586207,17,117295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 23, \"great\": 38}, \"maximum_statistics\": {\"great\": 87}}',6.01271,174610626,17296,NULL,'2022-09-18 19:15:01',1663528501,NULL),(1864381518,23116532,1,1920415,0,1,1,'B',1,0.830049,85,421759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 154}, \"maximum_statistics\": {\"great\": 203}}',20.938,161710380,73358,NULL,'2021-05-08 14:14:53',1620483293,NULL),(1866525758,23116532,1,1396430,1,1,1,'S',1,0.979167,48,900925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 46}, \"maximum_statistics\": {\"great\": 48}}',21.4022,164810282,19828,NULL,'2021-08-10 17:20:16',1628616016,NULL),(1865086848,23124073,1,818077,0,1,1,'B',1,0.836538,51,410793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 112, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 156}}',19.219,162846547,52305,NULL,'2021-06-10 06:11:40',1623305500,NULL),(1873304102,23124073,1,813819,0,1,1,'C',1,0.769716,57,307690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 37, \"great\": 208, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 317}}',20.3254,174870443,105960,NULL,'2022-10-02 11:25:16',1664709916,NULL),(1866169750,23124073,1,2807612,0,1,1,'B',1,0.837766,110,480017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 142, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 188}}',20.692,164451494,107478,NULL,'2021-07-30 12:54:12',1627649652,NULL),(1866055027,23124073,1,818076,0,1,1,'C',1,0.777559,43,156193,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 32, \"great\": 173, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 254}}',20.7101,164255605,68374,NULL,'2021-07-24 10:36:02',1627122962,NULL),(1864978748,23124073,1,2829303,1,1,1,'B',1,0.825843,102,191099,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 42, \"great\": 332}, \"maximum_statistics\": {\"great\": 445}}',20.8114,162507267,162114,NULL,'2021-05-30 20:40:23',1622407223,NULL),(1868955965,23124073,1,2807612,0,1,1,'B',1,0.853723,84,243298,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 144, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 188}}',21.8278,168477480,74174,NULL,'2021-12-24 08:53:12',1640335992,NULL),(1865677537,23124073,1,818077,0,1,1,'B',1,0.887821,41,251986,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 129, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 156}}',25.0843,163723812,49337,NULL,'2021-07-07 18:07:55',1625681275,NULL),(1872951245,23124073,1,818076,0,1,1,'B',1,0.852362,80,454328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 196, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 254}}',28.0411,174627862,102122,NULL,'2022-09-19 19:36:07',1663616167,NULL),(1869719171,23132755,1,3037096,1,1,1,'B',1,0.887909,116,519040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 332}, \"maximum_statistics\": {\"great\": 397}}',28.0261,169618444,179412,NULL,'2022-02-07 14:22:37',1644243757,NULL),(1866126896,23144419,1,3082550,0,1,1,'C',1,0.74026,39,293421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 45}, \"maximum_statistics\": {\"great\": 77}}',10.8866,164295688,21380,NULL,'2021-07-25 15:02:37',1627225357,NULL),(1872156094,23144419,1,352843,0,1,1,'C',1,0.730186,51,238919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 76, \"great\": 349}, \"maximum_statistics\": {\"great\": 593}}',21.5253,173149737,184965,NULL,'2022-07-07 15:14:34',1657206874,NULL),(2953936940,23147400,1,1981516,0,1,1,'C',1,0.786585,82,365671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',11.2911,184199188,67873,NULL,'2024-06-06 21:30:19',1717709419,NULL),(1875236856,23149690,1,456620,0,1,1,'C',1,0.729805,32,240426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 64, \"great\": 229, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 359}}',21.2128,177888675,92471,NULL,'2023-03-16 23:32:17',1679009537,NULL),(1870180190,23149690,1,3205768,0,1,1,'C',1,0.7,34,219320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 85, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 160}}',21.3565,170357417,45144,NULL,'2022-03-10 03:12:12',1646881932,NULL),(1870107924,23149690,1,2441774,1,1,1,'B',1,0.806283,81,394820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 134}, \"maximum_statistics\": {\"great\": 191}}',23.0876,170265416,79654,NULL,'2022-03-05 22:50:32',1646520632,NULL),(1870143531,23149690,1,2927854,0,1,1,'B',1,0.804147,60,352958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 150, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 217}}',27.0131,170336925,83910,NULL,'2022-03-09 03:36:45',1646797005,NULL),(1868907029,23149690,1,2305077,1,1,1,'X',1,1,55,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',27.2257,168518940,26592,NULL,'2021-12-25 21:42:55',1640468575,NULL),(1876724779,23149690,1,261185,0,1,1,'B',1,0.807229,84,371015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 38, \"great\": 242, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 332}}',29.4197,180008629,134339,NULL,'2023-07-25 18:43:45',1690310625,NULL),(1867309092,23149690,1,3205768,0,1,1,'A',1,0.903125,160,624798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 129}, \"maximum_statistics\": {\"great\": 160}}',30.3495,166024758,119470,NULL,'2021-09-21 22:42:18',1632264138,NULL),(1870425735,23149690,1,3205769,1,1,1,'B',1,0.880208,157,614662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 150, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 192}}',31.7097,170844718,164100,NULL,'2022-03-30 18:54:49',1648666489,NULL),(1876676561,23149690,1,169846,0,1,1,'B',1,0.832335,81,410939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 34, \"great\": 367, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 501}}',39.5693,180008388,201048,NULL,'2023-07-25 18:25:16',1690309516,NULL),(1868597747,23157430,1,2180004,0,1,1,'D',1,0.692771,26,206525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 29, \"great\": 93}, \"maximum_statistics\": {\"great\": 166}}',13.4952,168195800,46634,NULL,'2021-12-13 02:06:51',1639361211,NULL),(1875851714,23157430,1,4069889,1,1,1,'A',1,0.955556,64,669854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',33.0122,178653207,75776,NULL,'2023-04-30 12:44:39',1682858679,NULL),(2253910922,23163877,1,2807612,0,1,1,'C',1,0.744681,71,293626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 107}, \"maximum_statistics\": {\"great\": 188}}',12.9224,182516123,70422,NULL,'2024-01-24 08:59:08',1706086748,NULL),(1877631963,23179420,1,2854813,1,1,1,'A',1,0.958506,180,767860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 223}, \"maximum_statistics\": {\"great\": 241}}',53.9577,181211936,185606,NULL,'2023-10-15 23:05:00',1697411100,NULL),(1872262364,23189767,1,2313444,0,1,1,'B',1,0.844037,66,439251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 159}, \"maximum_statistics\": {\"great\": 218}}',15.8304,173421260,89810,NULL,'2022-07-20 04:01:05',1658289665,NULL),(1869082059,23198339,1,340625,0,1,1,'B',1,0.855919,90,447499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 58, \"great\": 515}, \"maximum_statistics\": {\"great\": 642}}',NULL,168748954,259923,NULL,'2022-01-03 18:04:42',1641233082,NULL),(1869457356,23198339,1,714658,0,1,1,'C',1,0.743103,61,268109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 37, \"great\": 178}, \"maximum_statistics\": {\"great\": 290}}',NULL,169172027,93764,NULL,'2022-01-21 02:04:15',1642730655,NULL),(1867978441,23198339,1,902501,1,1,1,'A',1,0.905904,125,564799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 234}, \"maximum_statistics\": {\"great\": 271}}',NULL,167053749,147434,NULL,'2021-10-29 17:28:20',1635528500,NULL),(1864310768,23198339,1,2037400,0,1,1,'C',1,0.753036,33,280712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 26, \"great\": 151, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 247}}',13.828,161650831,87036,NULL,'2021-05-06 22:18:20',1620339500,NULL),(1864285192,23198339,1,1920415,0,1,1,'C',1,0.738916,30,259137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 27, \"great\": 124}, \"maximum_statistics\": {\"great\": 203}}',14.3033,161650752,52191,NULL,'2021-05-06 22:15:03',1620339303,NULL),(1871421102,23198339,1,3551870,1,1,1,'C',1,0.785024,85,362902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 127}, \"maximum_statistics\": {\"great\": 207}}',17.0355,172366404,92722,NULL,'2022-06-03 18:23:39',1654280619,NULL),(1867847098,23198339,1,2687618,0,1,1,'A',1,0.916667,38,619131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 42}}',17.0892,166973260,23986,NULL,'2021-10-26 17:36:13',1635269773,NULL),(1867606524,23198339,1,2267089,0,1,1,'B',1,0.82,44,397707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 122}, \"maximum_statistics\": {\"great\": 175}}',18.2327,166527256,65882,NULL,'2021-10-10 17:03:20',1633885400,NULL),(1867922977,23198339,1,2624977,1,1,1,'C',1,0.757384,66,293154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 33, \"great\": 155}, \"maximum_statistics\": {\"great\": 237}}',19.9858,166973068,79220,NULL,'2021-10-26 17:27:28',1635269248,NULL),(1867733580,23198339,1,1949372,0,1,1,'B',1,0.864583,53,498775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 74}, \"maximum_statistics\": {\"great\": 96}}',20.3602,166860533,35661,NULL,'2021-10-22 17:38:39',1634924319,NULL),(1870946017,23198339,1,3519642,1,1,1,'C',1,0.778107,27,303970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 22, \"great\": 116}, \"maximum_statistics\": {\"great\": 169}}',22.8876,171564020,48162,NULL,'2022-04-30 20:08:42',1651349322,NULL),(1876385945,23198339,1,4031769,1,1,1,'C',1,0.780303,44,310224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 32, \"great\": 180}, \"maximum_statistics\": {\"great\": 264}}',23.02,179513021,79484,NULL,'2023-06-23 15:19:14',1687533554,NULL),(1870127698,23198339,1,3453345,1,1,1,'C',1,0.774148,43,317462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 39, \"great\": 232}, \"maximum_statistics\": {\"great\": 352}}',23.6832,170289087,133114,NULL,'2022-03-06 21:23:19',1646601799,NULL),(1873579781,23198339,1,3789726,1,1,1,'B',1,0.83871,54,417671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 114}, \"maximum_statistics\": {\"great\": 155}}',24.4602,175240850,58396,NULL,'2022-10-22 18:14:30',1666462470,NULL),(1867776200,23198339,1,2362256,0,1,1,'A',1,0.933168,177,708659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 176}, \"maximum_statistics\": {\"great\": 202}}',24.8119,166776967,114318,NULL,'2021-10-19 15:30:08',1634657408,NULL),(1873834772,23198339,1,3870204,0,1,1,'B',1,0.870748,42,492970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 115}, \"maximum_statistics\": {\"great\": 147}}',25.0739,175683373,71458,NULL,'2022-11-14 20:38:45',1668458325,NULL),(1869357777,23198339,1,3205768,0,1,1,'B',1,0.871875,98,494054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 122}, \"maximum_statistics\": {\"great\": 160}}',25.3745,169115335,83050,NULL,'2022-01-18 16:37:33',1642523853,NULL),(1867891247,23198339,1,3210877,1,1,1,'B',1,0.896373,64,526230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 164}, \"maximum_statistics\": {\"great\": 193}}',25.3835,166973167,81637,NULL,'2021-10-26 17:32:10',1635269530,NULL),(1869399326,23198339,1,2606497,0,1,1,'B',1,0.820961,60,381508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 167}, \"maximum_statistics\": {\"great\": 229}}',25.468,169165135,86104,NULL,'2022-01-20 19:26:51',1642706811,NULL),(1868331227,23198339,1,3037597,1,1,1,'C',1,0.798986,48,341115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 29, \"great\": 206}, \"maximum_statistics\": {\"great\": 296}}',25.7235,167610191,95202,NULL,'2021-11-20 00:23:29',1637367809,NULL),(1871608364,23198339,1,1720899,0,1,1,'A',1,0.922619,47,637109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 84}}',25.7317,172554578,45862,NULL,'2022-06-11 18:02:35',1654970555,NULL),(1869405635,23198339,1,3029610,1,1,1,'C',1,0.799296,36,340745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 30, \"great\": 200}, \"maximum_statistics\": {\"great\": 284}}',25.7415,169278825,90096,NULL,'2022-01-25 01:31:05',1643074265,NULL),(1869812321,23198339,1,3383180,1,1,1,'B',1,0.801887,30,357138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 31, \"great\": 159}, \"maximum_statistics\": {\"great\": 212}}',25.9845,169795398,72428,NULL,'2022-02-14 18:20:27',1644862827,NULL),(1873457995,23198339,1,3828006,1,1,1,'C',1,0.788043,120,365074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 41, \"great\": 253}, \"maximum_statistics\": {\"great\": 368}}',25.9935,175113584,158412,NULL,'2022-10-15 19:07:38',1665860858,NULL),(1866661161,23198339,1,2025911,0,1,1,'B',1,0.876485,73,480369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 335}, \"maximum_statistics\": {\"great\": 421}}',26.0866,165021627,174531,NULL,'2021-08-17 17:02:41',1629219761,NULL),(1868116444,23198339,1,2894784,1,1,1,'B',1,0.809963,45,343040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 35, \"great\": 203}, \"maximum_statistics\": {\"great\": 271}}',26.2842,167433652,85894,NULL,'2021-11-12 23:01:04',1636758064,NULL),(1869410062,23198339,1,3219801,1,1,1,'C',1,0.783203,82,327985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 21, \"great\": 166}, \"maximum_statistics\": {\"great\": 256}}',26.5454,169303562,91284,NULL,'2022-01-26 01:33:04',1643160784,NULL),(1868154609,23198339,1,2780757,1,1,1,'C',1,0.78913,46,332011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 159}, \"maximum_statistics\": {\"great\": 230}}',26.8108,167426892,73526,NULL,'2021-11-12 17:37:43',1636738663,NULL),(1870012343,23198339,1,3293129,0,1,1,'B',1,0.859848,50,462615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 100}, \"maximum_statistics\": {\"great\": 132}}',27.2303,170125915,48570,NULL,'2022-02-27 23:39:50',1646005190,NULL),(1867945648,23198339,1,2985415,1,1,1,'A',1,0.947368,133,736095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 119}, \"maximum_statistics\": {\"great\": 133}}',27.9457,166890434,92343,NULL,'2021-10-23 16:41:56',1635007316,NULL),(1868478767,23198339,1,3198646,0,1,1,'B',1,0.844828,82,425563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 27, \"great\": 207}, \"maximum_statistics\": {\"great\": 261}}',28.2148,167863380,105524,NULL,'2021-11-30 03:11:57',1638241917,NULL),(1869305883,23198339,1,2518397,1,1,1,'B',1,0.891192,68,530260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 160}, \"maximum_statistics\": {\"great\": 193}}',28.3799,169125689,94348,NULL,'2022-01-19 03:00:56',1642561256,NULL),(1870628861,23198339,1,2403527,0,1,1,'B',1,0.858079,113,491187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 176}, \"maximum_statistics\": {\"great\": 229}}',28.4491,170912988,118916,NULL,'2022-04-02 17:02:25',1648918945,NULL),(1869637749,23198339,1,3116854,1,1,1,'B',1,0.815851,76,377782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 42, \"great\": 313}, \"maximum_statistics\": {\"great\": 429}}',28.8281,169620458,159274,NULL,'2022-02-07 16:12:54',1644250374,NULL),(1867870343,23198339,1,3196963,1,1,1,'A',1,0.922794,64,578692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 235}, \"maximum_statistics\": {\"great\": 272}}',28.8504,166997904,120276,NULL,'2021-10-27 17:11:17',1635354677,NULL),(1867912557,23198339,1,2007141,0,1,1,'B',1,0.863636,56,457232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 205}, \"maximum_statistics\": {\"great\": 253}}',28.8915,167053427,93756,NULL,'2021-10-29 17:17:33',1635527853,NULL),(1876144256,23198339,1,3858896,1,1,1,'B',1,0.872396,90,497804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 152}, \"maximum_statistics\": {\"great\": 192}}',28.9585,179173110,101454,NULL,'2023-06-01 17:49:17',1685641757,NULL),(1868150425,23198339,1,2775974,1,1,1,'B',1,0.862981,80,465212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 160}, \"maximum_statistics\": {\"great\": 208}}',29.4396,167376093,87646,NULL,'2021-11-10 17:57:53',1636567073,NULL),(1868274958,23198339,1,3142375,1,1,1,'B',1,0.825203,81,400066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 32, \"great\": 272}, \"maximum_statistics\": {\"great\": 369}}',29.7044,167577549,137296,NULL,'2021-11-18 17:52:27',1637257947,NULL),(1868176734,23198339,1,3249172,1,1,1,'B',1,0.89539,73,535994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 236}, \"maximum_statistics\": {\"great\": 282}}',29.844,167376145,132600,NULL,'2021-11-10 18:00:23',1636567223,NULL),(1872619339,23198339,1,3460707,1,1,1,'B',1,0.823077,72,391596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 34, \"great\": 286}, \"maximum_statistics\": {\"great\": 390}}',29.8481,173957848,146240,NULL,'2022-08-14 21:00:59',1660510859,NULL),(1869575980,23198339,1,2300427,0,1,1,'B',1,0.810086,111,392386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 35, \"great\": 324}, \"maximum_statistics\": {\"great\": 466}}',30.1875,169494764,202956,NULL,'2022-02-02 18:33:34',1643826814,NULL),(1869733670,23198339,1,2854814,0,1,1,'A',1,0.938356,84,644450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 132}, \"maximum_statistics\": {\"great\": 146}}',30.663,169552296,73266,NULL,'2022-02-05 02:39:04',1644028744,NULL),(1868027071,23198339,1,3210451,1,1,1,'B',1,0.893048,140,632978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 150}, \"maximum_statistics\": {\"great\": 187}}',31.6804,167168580,132684,NULL,'2021-11-02 16:39:28',1635871168,NULL),(1870680688,23198339,1,2954797,1,1,1,'B',1,0.839577,63,409890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 48, \"great\": 465}, \"maximum_statistics\": {\"great\": 614}}',31.8243,171101050,224012,NULL,'2022-04-10 18:00:16',1649613616,NULL),(1869467456,23198339,1,3265984,1,1,1,'B',1,0.867378,115,508430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 25, \"great\": 266}, \"maximum_statistics\": {\"great\": 328}}',31.9567,169169962,186790,NULL,'2022-01-21 00:05:05',1642723505,NULL),(1869519489,23198339,1,460777,0,1,1,'B',1,0.873684,70,477514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 230}, \"maximum_statistics\": {\"great\": 285}}',32.0952,169426986,120663,NULL,'2022-01-30 19:04:36',1643569476,NULL),(1867946014,23198339,1,2986171,1,1,1,'A',1,0.951531,140,730212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 180}, \"maximum_statistics\": {\"great\": 196}}',32.1771,166894538,126574,NULL,'2021-10-23 19:18:33',1635016713,NULL),(1868131338,23198339,1,3212730,1,1,1,'B',1,0.880228,104,517774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 216}, \"maximum_statistics\": {\"great\": 263}}',32.2261,167426298,125252,NULL,'2021-11-12 17:14:05',1636737245,NULL),(1867878363,23198339,1,3067849,1,1,1,'B',1,0.850746,98,467563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 25, \"great\": 307}, \"maximum_statistics\": {\"great\": 402}}',32.4542,166973546,239394,NULL,'2021-10-26 17:50:21',1635270621,NULL),(1868579874,23198339,1,2988915,0,1,1,'B',1,0.875371,53,480107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 273}, \"maximum_statistics\": {\"great\": 337}}',32.6087,167830473,138494,NULL,'2021-11-28 18:24:46',1638123886,NULL),(1868524803,23198339,1,2520533,1,1,1,'B',1,0.844014,94,434837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 42, \"great\": 450}, \"maximum_statistics\": {\"great\": 593}}',32.8557,167924130,249320,NULL,'2021-12-02 17:01:01',1638464461,NULL),(1867935122,23198339,1,2954308,1,1,1,'B',1,0.896635,112,579784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 175}, \"maximum_statistics\": {\"great\": 208}}',33.2021,167024710,132998,NULL,'2021-10-28 17:15:28',1635441328,NULL),(1872759497,23198339,1,3636437,1,1,1,'B',1,0.871595,55,473204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 204}, \"maximum_statistics\": {\"great\": 257}}',33.2401,174092859,97502,NULL,'2022-08-21 18:49:26',1661107766,NULL),(1869307942,23198339,1,2521931,0,1,1,'A',1,0.912736,98,585152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 182}, \"maximum_statistics\": {\"great\": 212}}',33.4189,169115698,108880,NULL,'2022-01-18 16:55:05',1642524905,NULL),(1867824025,23198339,1,818077,0,1,1,'A',1,0.948718,116,709789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 141}, \"maximum_statistics\": {\"great\": 156}}',33.5134,166894062,88113,NULL,'2021-10-23 18:59:33',1635015573,NULL),(1870183610,23198339,1,3329145,1,1,1,'B',1,0.877049,83,493004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 195}, \"maximum_statistics\": {\"great\": 244}}',33.6637,170446864,101738,NULL,'2022-03-13 18:41:16',1647196876,NULL),(1870254766,23198339,1,3273558,1,1,1,'B',1,0.860656,63,456804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 237}, \"maximum_statistics\": {\"great\": 305}}',33.8308,170375609,128624,NULL,'2022-03-11 00:00:06',1646956806,NULL),(1867858800,23198339,1,3184284,1,1,1,'S',1,0.960784,153,795003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 141}, \"maximum_statistics\": {\"great\": 153}}',34.0709,166998091,131462,NULL,'2021-10-27 17:19:08',1635355148,NULL),(1868184590,23198339,1,2820281,0,1,1,'B',1,0.892276,74,522313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 204}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 2}}',34.2316,167426826,106628,NULL,'2021-11-12 17:35:06',1636738506,NULL),(1868036074,23198339,1,3219799,1,1,1,'A',1,0.91411,134,639834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 163}}',34.2622,167177758,104560,NULL,'2021-11-03 00:54:38',1635900878,NULL),(1869282005,23198339,1,2027842,0,1,1,'B',1,0.890511,92,534229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 228}, \"maximum_statistics\": {\"great\": 274}}',34.4251,169115590,126586,NULL,'2022-01-18 16:50:24',1642524624,NULL),(1870028221,23198339,1,3198186,1,1,1,'A',1,0.903084,122,601820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 187}, \"maximum_statistics\": {\"great\": 227}}',34.7192,170120505,134650,NULL,'2022-02-27 18:30:00',1645986600,NULL),(1872814580,23198339,1,3689484,1,1,1,'B',1,0.89083,155,595848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 189}, \"maximum_statistics\": {\"great\": 229}}',34.9425,174149337,157188,NULL,'2022-08-24 22:22:12',1661379732,NULL),(1867911954,23198339,1,3228266,1,1,1,'B',1,0.890698,101,545488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 175}, \"maximum_statistics\": {\"great\": 215}}',35.0219,167053105,108712,NULL,'2021-10-29 17:03:50',1635527030,NULL),(1870549984,23198339,1,2957120,1,1,1,'A',1,0.905213,81,559055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 179}, \"maximum_statistics\": {\"great\": 211}}',35.11,170941165,113012,NULL,'2022-04-03 18:26:57',1649010417,NULL),(1869419696,23198339,1,2854813,0,1,1,'B',1,0.890041,83,518171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 197}, \"maximum_statistics\": {\"great\": 241}}',35.5379,169254024,102218,NULL,'2022-01-24 01:24:47',1642987487,NULL),(1868119639,23198339,1,2734136,1,1,1,'B',1,0.897619,207,572365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 355}, \"maximum_statistics\": {\"great\": 420}}',35.6964,167426726,272364,NULL,'2021-11-12 17:30:48',1636738248,NULL),(1870117990,23198339,1,3279759,1,1,1,'B',1,0.885615,82,502437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 43, \"great\": 488}, \"maximum_statistics\": {\"great\": 577}}',35.7393,170286818,245700,NULL,'2022-03-06 19:19:01',1646594341,NULL),(1867952378,23198339,1,2985414,1,1,1,'B',1,0.899194,139,586184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 205}, \"maximum_statistics\": {\"great\": 248}}',36.6505,167217420,146368,NULL,'2021-11-04 16:19:02',1636042742,NULL),(1868074607,23198339,1,3142376,1,1,1,'A',1,0.96875,121,766261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 182}, \"maximum_statistics\": {\"great\": 192}}',36.7395,167066151,118627,NULL,'2021-10-30 02:33:08',1635561188,NULL),(1870167643,23198339,1,2523224,0,1,1,'A',1,0.90393,74,553521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 196}, \"maximum_statistics\": {\"great\": 229}}',36.8058,170334765,108006,NULL,'2022-03-09 01:08:36',1646788116,NULL),(1867790526,23198339,1,2119949,1,1,1,'S',1,0.97482,139,807339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 132}, \"maximum_statistics\": {\"great\": 139}}',37.3609,166860440,105697,NULL,'2021-10-22 17:35:04',1634924104,NULL),(1867998130,23198339,1,3196950,1,1,1,'B',1,0.864662,94,463081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 37, \"great\": 425}, \"maximum_statistics\": {\"great\": 532}}',37.4715,167201572,223978,NULL,'2021-11-04 00:35:40',1635986140,NULL),(1869823639,23198339,1,3396770,1,1,1,'A',1,0.930147,131,638291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 239}, \"maximum_statistics\": {\"great\": 272}}',38.0468,169795453,189160,NULL,'2022-02-14 18:23:08',1644862988,NULL),(1872056179,23198339,1,3529561,1,1,1,'A',1,0.928571,86,635834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 172}, \"maximum_statistics\": {\"great\": 196}}',38.204,173291264,127570,NULL,'2022-07-14 01:08:39',1657760919,NULL),(1868172452,23198339,1,2977057,1,1,1,'B',1,0.888601,83,534149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 320}, \"maximum_statistics\": {\"great\": 386}}',38.8983,167258372,191374,NULL,'2021-11-06 03:19:12',1636168752,NULL),(1868054239,23198339,1,2780908,1,1,1,'A',1,0.930723,166,769337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 143}, \"maximum_statistics\": {\"great\": 166}}',39.206,167095994,145080,NULL,'2021-10-30 23:39:59',1635637199,NULL),(1869670489,23198339,1,2280432,0,1,1,'A',1,0.920821,137,623826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 298}, \"maximum_statistics\": {\"great\": 341}}',39.5575,169552348,198508,NULL,'2022-02-05 02:42:08',1644028928,NULL),(1867942443,23198339,1,2654147,1,1,1,'A',1,0.923077,81,589249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 182}, \"maximum_statistics\": {\"great\": 208}}',40.2428,167053031,96998,NULL,'2021-10-29 17:00:31',1635526831,NULL),(1868519720,23198339,1,3077532,1,1,1,'A',1,0.919935,257,691071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 258}, \"maximum_statistics\": {\"great\": 306}}',41.4615,167863346,258682,NULL,'2021-11-30 03:10:00',1638241800,NULL),(1867917933,23198339,1,3230644,1,1,1,'S',1,0.979358,218,877614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 209}, \"maximum_statistics\": {\"great\": 218}}',41.685,167052850,182178,NULL,'2021-10-29 16:53:08',1635526388,NULL),(1875967467,23198339,1,4103583,0,1,1,'A',1,0.908537,152,610722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 210}, \"maximum_statistics\": {\"great\": 246}}',42.2537,178899588,149660,NULL,'2023-05-15 14:51:53',1684162313,NULL),(1870052567,23198339,1,2565992,1,1,1,'A',1,0.915714,139,605352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 302}, \"maximum_statistics\": {\"great\": 350}}',43.6641,170121460,220468,NULL,'2022-02-27 19:18:35',1645989515,NULL),(1870230376,23198339,1,3363669,1,1,1,'A',1,0.937269,185,662036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 489}, \"maximum_statistics\": {\"great\": 542}}',44.6946,170447202,359326,NULL,'2022-03-13 18:55:59',1647197759,NULL),(1874293239,23198339,1,3764158,1,1,1,'A',1,0.922886,104,622081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 174}, \"maximum_statistics\": {\"great\": 201}}',45.0149,176418755,132708,NULL,'2022-12-24 20:30:17',1671913817,NULL),(1870033579,23198339,1,2991847,1,1,1,'A',1,0.919414,179,664320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 234}, \"maximum_statistics\": {\"great\": 273}}',48.8717,170288811,206080,NULL,'2022-03-06 21:05:12',1646600712,NULL),(1864422520,23198761,1,46803,0,1,1,'D',1,0.468254,9,56398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 51, \"great\": 43}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',4.95859,161802223,23298,NULL,'2021-05-11 02:27:02',1620700022,NULL),(1869713668,23198761,1,1129276,1,1,1,'C',1,0.735294,29,343531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 61}, \"maximum_statistics\": {\"great\": 102}}',10.4481,169676365,122873,NULL,'2022-02-10 00:31:35',1644453095,NULL),(1876136767,23198761,1,2162596,0,1,1,'B',1,0.810526,40,399687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 66}, \"maximum_statistics\": {\"great\": 95}}',13.0557,179030712,43258,NULL,'2023-05-24 00:01:07',1684886467,NULL),(1877255163,23210602,1,1923482,0,1,1,'D',1,0.564103,23,128809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 83, \"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 351}}',8.45452,180781272,135426,NULL,'2023-09-14 19:39:15',1694720355,NULL),(1877234660,23210602,1,1883153,0,1,1,'C',1,0.714689,30,269044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 30, \"great\": 106}, \"maximum_statistics\": {\"great\": 177}}',13.4138,180781303,75462,NULL,'2023-09-14 19:42:18',1694720538,NULL),(1877227163,23210602,1,2357605,0,1,1,'B',1,0.817829,53,383443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 129}}',16.6036,180765923,47740,NULL,'2023-09-13 17:57:07',1694627827,NULL),(1864909959,23213994,1,382313,0,1,1,'C',1,0.75,6,388400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 3}, \"maximum_statistics\": {\"great\": 6}}',3.00471,162541180,62850,NULL,'2021-05-31 21:54:37',1622498077,NULL),(1864441458,23213994,1,2037400,0,1,1,'C',1,0.777328,41,326363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 164, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 247}}',15.724,161726032,104931,NULL,'2021-05-08 22:46:42',1620514002,NULL),(1864387279,23213994,1,1920415,0,1,1,'B',1,0.852217,148,546759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 148}, \"maximum_statistics\": {\"great\": 203}}',21.4138,161735236,112346,NULL,'2021-05-09 05:35:17',1620538517,NULL),(1876028635,23213994,1,2162598,0,1,1,'C',1,0.798701,56,376296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 110}, \"maximum_statistics\": {\"great\": 154}}',21.4525,179162829,63138,NULL,'2023-06-01 02:39:32',1685587172,NULL),(1864417788,23213994,1,2025911,0,1,1,'B',1,0.869359,165,500123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 328}, \"maximum_statistics\": {\"great\": 421}}',25.1289,161760919,226264,NULL,'2021-05-09 21:17:21',1620595041,NULL),(1872489999,23220100,1,3045250,1,1,1,'D',1,0.607973,41,120038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 68, \"great\": 133}, \"maximum_statistics\": {\"great\": 301}}',10.8466,173773097,82648,NULL,'2022-08-05 21:53:02',1659736382,NULL),(3314004565,23236736,1,7960,0,1,1,'B',1,0.8,10,767820,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true, \"speed_change\": 2}}, {\"acronym\": \"HD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"MU\", \"settings\": {\"mute_combo_count\": 0, \"affects_hit_sounds\": false}}], \"statistics\": {\"ok\": 4, \"great\": 6, \"ignore_hit\": 115, \"ignore_miss\": 48, \"large_bonus\": 1, \"small_bonus\": 52}, \"maximum_statistics\": {\"great\": 10, \"ignore_hit\": 139, \"large_bonus\": 5, \"small_bonus\": 72}, \"total_score_without_mods\": 538957}',NULL,NULL,0,'2024-08-10 21:32:11','2024-08-10 21:32:44',1723325564,7655),(1875078601,23236736,1,305259,1,1,1,'D',1,0.191067,10,2332,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 607, \"great\": 109}, \"maximum_statistics\": {\"great\": 806}}',NULL,177627369,50040,NULL,'2023-03-01 22:27:57',1677709677,NULL),(1875029174,23236736,1,1069081,1,1,1,'D',1,0.603774,13,116461,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 23, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 1}}',NULL,177561059,20510,NULL,'2023-02-25 22:19:06',1677363546,NULL),(1875029245,23236736,1,1069082,1,1,1,'S',1,0.952174,115,828155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 115}}',NULL,177561119,141435,NULL,'2023-02-25 22:23:36',1677363816,NULL),(1875029237,23236736,1,1069082,1,1,1,'S',1,0.978261,115,834254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 110, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 115}}',NULL,177561091,135974,NULL,'2023-02-25 22:21:33',1677363693,NULL),(3296679187,23236736,1,2328680,1,1,1,'B',1,0.853741,195,26607,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"drain_rate\": 0, \"scroll_speed\": 0.25, \"overall_difficulty\": 0}}, {\"acronym\": \"CS\"}, {\"acronym\": \"RX\"}], \"statistics\": {\"ok\": 117, \"miss\": 6, \"great\": 318, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 441, \"large_bonus\": 3}, \"total_score_without_mods\": 591276}',NULL,NULL,0,'2024-08-08 00:18:01','2024-08-08 00:19:07',1723076347,7655),(3296685233,23236736,1,2328680,1,1,1,'A',1,0.918367,307,37341,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"drain_rate\": 0, \"scroll_speed\": 0.25, \"overall_difficulty\": 0}}, {\"acronym\": \"RX\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 371, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 441, \"large_bonus\": 3}, \"total_score_without_mods\": 746814}',NULL,NULL,0,'2024-08-08 00:19:44','2024-08-08 00:20:48',1723076448,7655),(3296718238,23236736,1,3101174,1,1,1,'C',1,0.722628,175,15365,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"drain_rate\": 0, \"scroll_speed\": 0.25, \"overall_difficulty\": 0}}, {\"acronym\": \"CS\"}, {\"acronym\": \"RX\"}], \"statistics\": {\"ok\": 676, \"miss\": 42, \"great\": 652, \"ignore_hit\": 8, \"ignore_miss\": 20, \"small_bonus\": 106}, \"maximum_statistics\": {\"great\": 1370, \"ignore_hit\": 8, \"large_bonus\": 6, \"small_bonus\": 120}, \"total_score_without_mods\": 341446}',NULL,NULL,0,'2024-08-08 00:27:43','2024-08-08 00:30:02',1723077002,7655),(3296700849,23236736,1,3613647,1,1,1,'B',1,0.82446,205,6703,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"DA\", \"settings\": {\"drain_rate\": 0, \"scroll_speed\": 0.25, \"overall_difficulty\": 0}}, {\"acronym\": \"CS\"}, {\"acronym\": \"RX\"}], \"statistics\": {\"ok\": 371, \"miss\": 42, \"great\": 883, \"ignore_miss\": 46, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1296, \"large_bonus\": 56}, \"total_score_without_mods\": 496525}',NULL,NULL,0,'2024-08-08 00:22:17','2024-08-08 00:25:09',1723076709,7655),(1873419763,23236736,1,2719326,1,1,1,'D',1,0.000324465,1,0,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1540}, \"maximum_statistics\": {\"great\": 1541}}',0,175153196,150,NULL,'2022-10-17 21:52:22',1666043542,NULL),(1873542380,23236736,1,3466140,1,1,1,'D',1,0.00062422,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 800}, \"maximum_statistics\": {\"great\": 801}}',0,175393871,150,NULL,'2022-10-30 16:34:44',1667147684,NULL),(3282576008,23236736,1,259,0,1,1,'D',1,0.192771,3,2240,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 59, \"great\": 8}, \"maximum_statistics\": {\"great\": 83}}',2.80035,184919787,4800,NULL,'2024-08-05 15:23:10',1722871390,NULL),(1874996316,23236736,1,259,0,1,1,'D',1,0.204819,3,3307,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 55, \"great\": 6}, \"maximum_statistics\": {\"great\": 83}}',3.75013,177681638,7200,NULL,'2023-03-05 00:34:40',1677976480,NULL),(1873325977,23236736,1,3772246,1,1,1,'D',1,0.116468,9,1010,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 1552, \"great\": 136}, \"maximum_statistics\": {\"great\": 1846}}',3.89077,174883386,72750,NULL,'2022-10-02 23:50:00',1664754600,NULL),(1874986352,23236736,1,1398809,1,1,1,'D',1,0.211189,53,6280,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 409, \"miss\": 1706, \"great\": 307}, \"maximum_statistics\": {\"great\": 2422}}',4.6146,177497430,269763,NULL,'2023-02-22 13:40:03',1677073203,NULL),(1873076308,23236736,1,259,0,1,1,'D',1,0.307229,4,13431,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 47, \"great\": 15, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 83}}',5.00551,174811115,10650,NULL,'2022-09-29 20:44:12',1664484252,NULL),(1874909449,23236736,1,1513236,0,1,1,'D',1,0.377517,11,15235,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 137, \"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',7.42435,177435045,74132,NULL,'2023-02-19 01:07:50',1676768870,NULL),(1874873241,23236736,1,7960,1,1,1,'XH',1,1,10,128218,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 10, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 10}}',7.51253,177435093,74410,NULL,'2023-02-19 01:11:25',1676769085,NULL),(1874869877,23236736,1,951401,1,1,1,'X',1,1,9,280552,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 9}}',7.51827,177435279,68220,NULL,'2023-02-19 01:24:11',1676769851,NULL),(1874869919,23236736,1,951401,1,1,1,'X',1,1,9,280552,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9}, \"maximum_statistics\": {\"great\": 9}}',7.51827,177453024,68220,NULL,'2023-02-19 21:17:52',1676841472,NULL),(1873125220,23236736,1,951401,1,1,1,'XH',1,1,9,322629,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9}, \"maximum_statistics\": {\"great\": 9}}',8.08671,174729838,62940,NULL,'2022-09-25 15:58:48',1664121528,NULL),(1873458862,23236736,1,2779001,1,1,1,'D',1,0.493274,20,12101,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 167, \"great\": 161, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 446}}',8.22501,175393789,75028,NULL,'2022-10-30 16:29:40',1667147380,NULL),(1874873233,23236736,1,7960,1,1,1,'SH',1,0.95,10,244349,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 10}}',8.31582,177435014,98872,NULL,'2023-02-19 01:05:39',1676768739,NULL),(1873080502,23236736,1,2470712,1,1,1,'D',1,0.252488,5,1657,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 258, \"great\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 402}}',8.40244,174729944,45900,NULL,'2022-09-25 16:06:00',1664121960,NULL),(1872995758,23236736,1,2844649,1,1,1,'D',1,0.46687,35,3479,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 400, \"miss\": 500, \"great\": 413, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1313}}',8.99799,174589169,219801,NULL,'2022-09-17 19:14:02',1663442042,NULL),(3296610843,23236736,1,7960,1,1,1,'SH',1,0.95,10,967774,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"MU\", \"settings\": {\"mute_combo_count\": 0, \"affects_hit_sounds\": false}}], \"statistics\": {\"ok\": 1, \"great\": 9, \"ignore_hit\": 139, \"ignore_miss\": 6, \"large_bonus\": 5, \"small_bonus\": 66}, \"maximum_statistics\": {\"great\": 10, \"ignore_hit\": 139, \"large_bonus\": 5, \"small_bonus\": 72}, \"total_score_without_mods\": 864084}',9.6096,NULL,0,'2024-08-07 23:59:11','2024-08-08 00:00:14',1723075214,7655),(1873125238,23236736,1,951401,0,1,1,'B',1,0.888889,9,652238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 7}, \"maximum_statistics\": {\"great\": 9}}',10.2927,174729891,13590,NULL,'2022-09-25 16:01:57',1664121717,NULL),(1874873218,23236736,1,7960,1,1,1,'X',1,1,10,228960,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 10}, \"maximum_statistics\": {\"great\": 10}}',10.9338,177434662,93620,NULL,'2023-02-19 00:44:22',1676767462,NULL),(1874996423,23236736,1,259,1,1,1,'C',1,0.789157,50,46048,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 58}, \"maximum_statistics\": {\"great\": 83}}',11.517,177681662,23909,NULL,'2023-03-05 00:36:28',1677976588,NULL),(1874873252,23236736,1,7960,1,1,1,'XH',1,1,10,289372,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 10}, \"maximum_statistics\": {\"great\": 10}}',11.7589,177452878,99624,NULL,'2023-02-19 21:08:26',1676840906,NULL),(1873080513,23236736,1,2470712,1,1,1,'D',1,0.40796,12,13057,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 167, \"great\": 93, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 402}}',11.9651,174730036,87764,NULL,'2022-09-25 16:12:10',1664122330,NULL),(3296593500,23236736,1,7960,1,1,1,'A',1,0.9,10,808927,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 2, \"great\": 8, \"ignore_hit\": 126, \"ignore_miss\": 30, \"large_bonus\": 3, \"small_bonus\": 57}, \"maximum_statistics\": {\"great\": 10, \"ignore_hit\": 139, \"large_bonus\": 5, \"small_bonus\": 72}, \"total_score_without_mods\": 735388}',12.5527,NULL,0,'2024-08-07 23:54:49','2024-08-07 23:55:34',1723074934,7655),(3296597467,23236736,1,7960,1,1,1,'A',1,0.9,10,903317,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true}}, {\"acronym\": \"FL\"}], \"statistics\": {\"ok\": 2, \"great\": 8, \"ignore_hit\": 121, \"ignore_miss\": 38, \"large_bonus\": 1, \"small_bonus\": 56}, \"maximum_statistics\": {\"great\": 10, \"ignore_hit\": 139, \"large_bonus\": 5, \"small_bonus\": 72}, \"total_score_without_mods\": 733212}',12.5626,NULL,0,'2024-08-07 23:55:54','2024-08-07 23:56:39',1723074999,7655),(3296605426,23236736,1,7960,1,1,1,'A',1,0.9,10,903010,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true}}, {\"acronym\": \"FL\"}, {\"acronym\": \"MU\", \"settings\": {\"mute_combo_count\": 0, \"affects_hit_sounds\": false}}], \"statistics\": {\"ok\": 2, \"great\": 8, \"ignore_hit\": 126, \"ignore_miss\": 31, \"large_bonus\": 2, \"small_bonus\": 57}, \"maximum_statistics\": {\"great\": 10, \"ignore_hit\": 139, \"large_bonus\": 5, \"small_bonus\": 72}, \"total_score_without_mods\": 732963}',12.5626,NULL,0,'2024-08-07 23:58:01','2024-08-07 23:58:45',1723075125,7655),(1873112485,23236736,1,34527,0,1,1,'C',1,0.789474,29,307431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 26}, \"maximum_statistics\": {\"great\": 38}}',14.1115,174799837,31044,NULL,'2022-09-29 11:30:55',1664451055,NULL),(1873306161,23236736,1,2778998,1,1,1,'C',1,0.720317,98,38162,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 47, \"great\": 214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 379}}',14.1998,174873366,93421,NULL,'2022-10-02 13:56:01',1664718961,NULL),(1873080523,23236736,1,2470712,1,1,1,'D',1,0.527363,29,11437,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 117, \"great\": 139, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 402}}',15.0537,174730071,96150,NULL,'2022-09-25 16:14:14',1664122454,NULL),(1872969375,23236736,1,2779001,1,1,1,'D',1,0.226457,4,4588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 311, \"great\": 67}, \"maximum_statistics\": {\"great\": 446}}',15.1427,174587542,35280,NULL,'2022-09-17 17:38:52',1663436332,NULL),(1873122314,23236736,1,943403,0,1,1,'D',1,0.584375,13,107662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 44, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',16.3728,174729871,54690,NULL,'2022-09-25 16:00:57',1664121657,NULL),(3296661035,23236736,1,7960,1,1,1,'SH',1,0.95,10,1125844,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true}}, {\"acronym\": \"HD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"MU\", \"settings\": {\"mute_combo_count\": 0, \"affects_hit_sounds\": false}}], \"statistics\": {\"ok\": 1, \"great\": 9, \"ignore_hit\": 131, \"ignore_miss\": 31, \"large_bonus\": 4, \"small_bonus\": 50}, \"maximum_statistics\": {\"great\": 10, \"ignore_hit\": 139, \"large_bonus\": 5, \"small_bonus\": 72}, \"total_score_without_mods\": 862108}',17.4749,NULL,0,'2024-08-08 00:13:23','2024-08-08 00:14:08',1723076048,7655),(1872997766,23236736,1,1675831,0,1,1,'D',1,0.569536,13,111575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 44, \"great\": 65}, \"maximum_statistics\": {\"great\": 151}}',17.8231,174590875,28219,NULL,'2022-09-17 21:04:20',1663448660,NULL),(1873041898,23236736,1,1492009,0,1,1,'B',1,0.876923,65,671406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 49}, \"maximum_statistics\": {\"great\": 65}}',20.4855,174587282,30460,NULL,'2022-09-17 17:22:13',1663435333,NULL),(3296639560,23236736,1,7961,1,1,1,'B',1,0.88,75,699095,'{\"mods\": [{\"acronym\": \"MU\", \"settings\": {\"mute_combo_count\": 0, \"affects_hit_sounds\": false}}], \"statistics\": {\"ok\": 18, \"great\": 57, \"ignore_hit\": 8, \"ignore_miss\": 6, \"large_bonus\": 23, \"small_bonus\": 113}, \"maximum_statistics\": {\"great\": 75, \"ignore_hit\": 8, \"large_bonus\": 23, \"small_bonus\": 119}, \"total_score_without_mods\": 699095}',20.797,NULL,0,'2024-08-08 00:07:08','2024-08-08 00:08:14',1723075694,7655),(1873078410,23236736,1,1783728,0,1,1,'C',1,0.787879,60,385845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 65, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 99}}',21.0555,174799929,51316,NULL,'2022-09-29 11:36:50',1664451410,NULL),(1875226373,23236736,1,1941025,0,1,1,'A',1,0.904412,83,86291,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 176}, \"maximum_statistics\": {\"great\": 204}}',21.3722,177871633,79573,NULL,'2023-03-15 22:57:51',1678921071,NULL),(3602475755,23236736,1,4094450,1,1,1,'C',1,0.746667,49,276683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 14, \"great\": 51, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 75}}',23.8246,185598965,43532,NULL,'2024-09-29 21:00:59',1727643659,NULL),(1875647422,23236736,1,19990,0,1,1,'D',1,0.638337,62,161400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 311, \"miss\": 136, \"great\": 359}, \"maximum_statistics\": {\"great\": 806}}',24.1619,178609069,270906,NULL,'2023-04-27 19:46:04',1682624764,NULL),(1872895684,23236736,1,994523,0,1,1,'A',1,0.967391,38,666459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 46}}',24.3125,174385391,53064,NULL,'2022-09-06 12:28:42',1662467322,NULL),(1874867891,23236736,1,942001,1,1,1,'B',1,0.815385,65,423593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 41, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 65}}',25.2874,177435375,58189,NULL,'2023-02-19 01:29:38',1676770178,NULL),(1872820338,23236736,1,1802638,1,1,1,'A',1,0.916667,102,748501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 85}, \"maximum_statistics\": {\"great\": 102}}',26.4765,174385366,55890,NULL,'2022-09-06 12:27:42',1662467262,NULL),(1873172086,23236736,1,3577683,1,1,1,'B',1,0.841847,169,63622,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 37, \"great\": 385, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 509}}',26.9114,174712758,205464,NULL,'2022-09-24 18:29:04',1664044144,NULL),(1872963459,23236736,1,1602890,1,1,1,'A',1,0.918919,74,714262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 62, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 74}}',27.3437,174533861,59318,NULL,'2022-09-14 20:48:24',1663188504,NULL),(1875649032,23236736,1,2190545,1,1,1,'B',1,0.892765,191,90376,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',27.6961,178618148,138162,NULL,'2023-04-28 12:47:44',1682686064,NULL),(1875245080,23236736,1,3408683,1,1,1,'A',1,0.923077,81,88782,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 184, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 208}}',28.7942,177882938,77118,NULL,'2023-03-16 16:12:50',1678983170,NULL),(1873224082,23236736,1,945107,0,1,1,'A',1,0.903846,52,514375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 42, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',29.9817,174963838,35802,NULL,'2022-10-07 16:56:20',1665161780,NULL),(1875235823,23236736,1,942001,0,1,1,'C',1,0.707692,31,241808,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 31, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 65}}',30.3483,177864076,33713,NULL,'2023-03-15 13:39:30',1678887570,NULL),(1875236754,23236736,1,945107,0,1,1,'C',1,0.730769,48,285465,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 26}, \"maximum_statistics\": {\"great\": 52}}',31.6767,177864193,31774,NULL,'2023-03-15 13:45:35',1678887935,NULL),(1875172697,23236736,1,2245770,0,1,1,'B',1,0.880952,69,254606,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 101}, \"maximum_statistics\": {\"great\": 126}}',33.6942,177882781,44329,NULL,'2023-03-16 16:04:22',1678982662,NULL),(1875236747,23236736,1,945107,0,1,1,'B',1,0.836538,52,208279,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 35}, \"maximum_statistics\": {\"great\": 52}}',33.724,177864162,25983,NULL,'2023-03-15 13:43:55',1678887835,NULL),(1875201847,23236736,1,2328046,1,1,1,'A',1,0.914683,142,327652,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 210, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 252}}',33.8893,177871712,114550,NULL,'2023-03-15 23:07:21',1678921641,NULL),(1875245182,23236736,1,3408849,1,1,1,'B',1,0.886441,66,71701,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 244, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 295}}',34.918,177882906,87162,NULL,'2023-03-16 16:11:13',1678983073,NULL),(1872742205,23236736,1,2016600,0,1,1,'A',1,0.907021,212,625199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 6, \"great\": 435}, \"maximum_statistics\": {\"great\": 527}}',35.1026,174164483,339856,NULL,'2022-08-25 18:23:51',1661451831,NULL),(1872958172,23236736,1,1256873,1,1,1,'B',1,0.835766,65,409331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 100}, \"maximum_statistics\": {\"great\": 137}}',37.474,174587433,58360,NULL,'2022-09-17 17:31:21',1663435881,NULL),(1873099895,23236736,1,1596946,1,1,1,'B',1,0.813953,122,481927,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 114}, \"maximum_statistics\": {\"great\": 172}}',38.3703,174800154,101472,NULL,'2022-09-29 11:48:50',1664452130,NULL),(1875235706,23236736,1,942001,1,1,1,'A',1,0.961538,53,625191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 61, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 65}}',38.9078,177864063,58010,NULL,'2023-03-15 13:38:55',1678887535,NULL),(1875201453,23236736,1,2328043,1,1,1,'B',1,0.893971,297,89728,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 393, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 481}}',39.1684,177872242,168824,NULL,'2023-03-16 00:01:05',1678924865,NULL),(1873047174,23236736,1,1149619,0,1,1,'B',1,0.892857,70,526672,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 55}, \"maximum_statistics\": {\"great\": 70}}',39.3187,174570179,36032,NULL,'2022-09-16 22:07:31',1663366051,NULL),(3106028796,23236736,1,172619,0,1,1,'B',1,0.882353,68,306818,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 68}}',39.4056,184533254,31240,NULL,'2024-07-04 17:12:41',1720113161,NULL),(1872969131,23236736,1,1620144,1,1,1,'B',1,0.833333,77,436575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 112}, \"maximum_statistics\": {\"great\": 162}}',39.5394,174533802,67500,NULL,'2022-09-14 20:42:58',1663188178,NULL),(1872969157,23236736,1,1620144,1,1,1,'A',1,0.925926,162,431261,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 138}, \"maximum_statistics\": {\"great\": 162}}',40.9135,174533830,90922,NULL,'2022-09-14 20:45:09',1663188309,NULL),(1875201441,23236736,1,2328042,1,1,1,'A',1,0.909563,206,90670,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 408, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 481}}',41.4065,177872303,162976,NULL,'2023-03-16 00:06:34',1678925194,NULL),(1873222785,23236736,1,942001,0,1,1,'SH',1,0.969231,65,720590,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 65}}',41.4709,174963787,56445,NULL,'2022-10-07 16:53:30',1665161610,NULL),(1873306218,23236736,1,2779003,1,1,1,'A',1,0.930851,173,696203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 163}, \"maximum_statistics\": {\"great\": 188}}',42.5183,174873411,133998,NULL,'2022-10-02 13:57:59',1664719079,NULL),(1873046887,23236736,1,1492014,0,1,1,'A',1,0.947059,85,805211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 76}, \"maximum_statistics\": {\"great\": 85}}',42.8218,174587302,48230,NULL,'2022-09-17 17:23:48',1663435428,NULL),(1873099886,23236736,1,1596946,1,1,1,'B',1,0.828488,87,487256,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 120}, \"maximum_statistics\": {\"great\": 172}}',43.8682,174800129,79136,NULL,'2022-09-29 11:47:40',1664452060,NULL),(1875235832,23236736,1,942001,0,1,1,'B',1,0.838462,65,470416,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 44}, \"maximum_statistics\": {\"great\": 65}}',43.9601,177864098,46852,NULL,'2023-03-15 13:40:35',1678887635,NULL),(1873099836,23236736,1,1596946,1,1,1,'B',1,0.837209,84,437384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 119}, \"maximum_statistics\": {\"great\": 172}}',44.2352,174800111,82048,NULL,'2022-09-29 11:46:32',1664451992,NULL),(1872969140,23236736,1,1620144,1,1,1,'S',1,0.962963,162,410013,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 150}, \"maximum_statistics\": {\"great\": 162}}',46.364,174533817,87780,NULL,'2022-09-14 20:44:15',1663188255,NULL),(3602464039,23236736,1,4094450,1,1,1,'A',1,0.92,75,293313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 63}, \"maximum_statistics\": {\"great\": 75}}',46.88,185598946,34910,NULL,'2024-09-29 20:58:10',1727643490,NULL),(1875201801,23236736,1,2328044,1,1,1,'A',1,0.969828,259,133851,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 329, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 348}}',47.544,177871820,138246,NULL,'2023-03-15 23:19:12',1678922352,NULL),(1875201474,23236736,1,2328044,1,1,1,'A',1,0.977012,157,115447,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 335, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 348}}',49.2671,177871755,128976,NULL,'2023-03-15 23:12:21',1678921941,NULL),(1875201465,23236736,1,2328043,1,1,1,'A',1,0.919958,299,106754,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 413}, \"maximum_statistics\": {\"great\": 481}}',50.6838,177872275,178949,NULL,'2023-03-16 00:03:45',1678925025,NULL),(3602471835,23236736,1,4094450,1,1,1,'SH',1,0.966667,75,392563,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 70}, \"maximum_statistics\": {\"great\": 75}}',61.3437,185598957,42165,NULL,'2024-09-29 21:00:02',1727643602,NULL),(3602481126,23236736,1,4094450,1,1,1,'A',1,0.926667,75,676491,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 64}, \"maximum_statistics\": {\"great\": 75}}',63.0421,185598972,56400,NULL,'2024-09-29 21:02:17',1727643737,NULL),(3595659654,23236736,1,2328042,1,1,1,'S',1,0.968815,481,109646,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 451}, \"maximum_statistics\": {\"great\": 481}}',64.7299,185583772,190170,NULL,'2024-09-28 18:25:23',1727547923,NULL),(3595635850,23236736,1,2328043,1,1,1,'A',1,0.971933,323,111279,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 455}, \"maximum_statistics\": {\"great\": 481}}',68.1227,185583732,191719,NULL,'2024-09-28 18:21:14',1727547674,NULL),(1875201824,23236736,1,2328045,1,1,1,'A',1,0.961717,370,117038,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 431}}',70.0491,177884355,165813,NULL,'2023-03-16 17:45:28',1678988728,NULL),(1873110431,23236736,1,1620144,1,1,1,'B',1,0.861111,162,390995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 117}, \"maximum_statistics\": {\"great\": 162}}',70.2769,174800044,92647,NULL,'2022-09-29 11:43:09',1664451789,NULL),(1872969203,23236736,1,1620144,1,1,1,'A',1,0.901235,162,368664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 130}, \"maximum_statistics\": {\"great\": 162}}',73.5208,174592801,85776,NULL,'2022-09-17 23:30:23',1663457423,NULL),(1875201810,23236736,1,2328045,1,1,1,'S',1,0.975638,431,112781,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 410, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 431}}',77.7627,177884288,170970,NULL,'2023-03-16 17:39:49',1678988389,NULL),(1875201835,23236736,1,2328045,1,1,1,'SH',1,0.968678,431,133093,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 404}, \"maximum_statistics\": {\"great\": 431}}',82.5038,177884947,177055,NULL,'2023-03-16 18:28:33',1678991313,NULL),(1875580654,23236736,1,2328045,1,1,1,'SH',1,0.987239,431,141492,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 420}, \"maximum_statistics\": {\"great\": 431}}',97.4708,178295181,180379,NULL,'2023-04-08 17:19:43',1680974383,NULL),(1864313837,23238294,1,2037400,0,1,1,'C',1,0.799595,47,340217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 26, \"great\": 174}, \"maximum_statistics\": {\"great\": 247}}',17.3871,161679418,87594,NULL,'2021-05-07 17:59:15',1620410355,NULL),(1864389938,23238294,1,1920415,0,1,1,'A',1,0.903941,50,551204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 171}, \"maximum_statistics\": {\"great\": 203}}',28.0704,161750835,76634,NULL,'2021-05-09 15:30:25',1620574225,NULL),(1864297728,23238294,1,2025911,0,1,1,'B',1,0.895487,150,540470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 350}, \"maximum_statistics\": {\"great\": 421}}',28.7006,161679597,216081,NULL,'2021-05-07 18:05:31',1620410731,NULL),(1869858405,23249551,1,1082776,0,1,1,'B',1,0.890625,47,612286,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 52}, \"maximum_statistics\": {\"great\": 64}}',NULL,169802280,43740,NULL,'2022-02-15 02:05:27',1644890727,NULL),(1872438388,23249551,1,3205769,0,1,1,'C',1,0.763021,27,271934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 33, \"great\": 134}, \"maximum_statistics\": {\"great\": 192}}',20.4593,173882839,47910,NULL,'2022-08-11 02:08:42',1660183722,NULL),(1872625072,23249551,1,2502530,1,1,1,'C',1,0.76087,46,293881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 28, \"great\": 136}, \"maximum_statistics\": {\"great\": 207}}',22.8296,174025639,60852,NULL,'2022-08-18 12:15:58',1660824958,NULL),(1869497493,23249551,1,131281,1,1,1,'A',1,0.94186,58,808984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 78}, \"maximum_statistics\": {\"great\": 86}}',23.3042,169526624,103007,NULL,'2022-02-04 03:14:56',1643944496,NULL),(1869498163,23249551,1,131666,1,1,1,'B',1,0.843407,53,415292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 140}, \"maximum_statistics\": {\"great\": 182}}',27.0472,169526673,77576,NULL,'2022-02-04 03:17:27',1643944647,NULL),(1869524812,23249551,1,2879863,0,1,1,'B',1,0.826087,43,424906,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 81}, \"maximum_statistics\": {\"great\": 115}}',27.2172,169492268,41267,NULL,'2022-02-02 16:26:25',1643819185,NULL),(1872489341,23249551,1,2775974,1,1,1,'B',1,0.858173,72,450121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 20, \"great\": 169}, \"maximum_statistics\": {\"great\": 208}}',29.3757,173882793,83060,NULL,'2022-08-11 02:05:27',1660183527,NULL),(1872688948,23249551,1,1492016,0,1,1,'B',1,0.83945,89,531535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 83}, \"maximum_statistics\": {\"great\": 109}}',30.5512,174038355,55430,NULL,'2022-08-19 03:10:03',1660878603,NULL),(1871139878,23249551,1,1474429,0,1,1,'A',1,0.911765,76,573581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 217}, \"maximum_statistics\": {\"great\": 255}}',30.6708,171628892,124754,NULL,'2022-05-03 15:41:25',1651592485,NULL),(1872536006,23249551,1,2879863,0,1,1,'S',1,0.973913,115,808440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 109}, \"maximum_statistics\": {\"great\": 115}}',31.2455,173882607,77966,NULL,'2022-08-11 01:49:46',1660182586,NULL),(1869519986,23249551,1,2025911,0,1,1,'A',1,0.908551,65,539727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 24, \"great\": 368}, \"maximum_statistics\": {\"great\": 421}}',31.3769,169492545,174979,NULL,'2022-02-02 16:40:46',1643820046,NULL),(1871110151,23249551,1,1987597,0,1,1,'B',1,0.875,117,507435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 28, \"great\": 325}, \"maximum_statistics\": {\"great\": 396}}',31.4126,171628836,194092,NULL,'2022-05-03 15:37:50',1651592270,NULL),(1869503447,23249551,1,2014323,0,1,1,'A',1,0.940639,60,639079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 200}, \"maximum_statistics\": {\"great\": 219}}',31.8683,169492372,111141,NULL,'2022-02-02 16:31:03',1643819463,NULL),(1872742053,23249551,1,3476827,1,1,1,'B',1,0.878977,150,155043,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 69, \"great\": 736}, \"maximum_statistics\": {\"great\": 880}}',33.1655,174098208,305904,NULL,'2022-08-22 01:57:23',1661133443,NULL),(1872507173,23249551,1,1474429,0,1,1,'C',1,0.796078,52,372189,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 173}, \"maximum_statistics\": {\"great\": 255}}',33.5806,173882762,86824,NULL,'2022-08-11 02:02:30',1660183350,NULL),(1872482425,23249551,1,2259304,1,1,1,'B',1,0.843607,110,433499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 31, \"great\": 332}, \"maximum_statistics\": {\"great\": 438}}',35.7294,173895198,192802,NULL,'2022-08-11 16:42:13',1660236133,NULL),(1869542972,23249551,1,2917591,1,1,1,'A',1,0.964809,205,718038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 321}, \"maximum_statistics\": {\"great\": 341}}',37.2676,169527078,222714,NULL,'2022-02-04 03:38:54',1643945934,NULL),(1872570029,23249551,1,1783728,0,1,1,'A',1,0.909091,80,592234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 86}, \"maximum_statistics\": {\"great\": 99}}',39.1886,174038304,56156,NULL,'2022-08-19 03:06:12',1660878372,NULL),(1870167058,23249551,1,2747732,1,1,1,'A',1,0.901224,177,552807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 35, \"great\": 494}, \"maximum_statistics\": {\"great\": 572}}',39.6997,170315116,302666,NULL,'2022-03-08 03:27:46',1646710066,NULL),(1870240262,23249551,1,2879862,0,1,1,'A',1,0.922222,117,623255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 195}, \"maximum_statistics\": {\"great\": 225}}',41.1766,170446078,131560,NULL,'2022-03-13 18:03:08',1647194588,NULL),(1872590841,23249551,1,176383,0,1,1,'B',1,0.878238,75,520969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 153}, \"maximum_statistics\": {\"great\": 193}}',42.4774,174038327,95402,NULL,'2022-08-19 03:08:12',1660878492,NULL),(1872575834,23249551,1,3205768,1,1,1,'S',1,0.965625,160,769846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 149}, \"maximum_statistics\": {\"great\": 160}}',43.689,174038170,127950,NULL,'2022-08-19 02:55:44',1660877744,NULL),(1872548600,23249551,1,2917591,1,1,1,'B',1,0.898827,84,570084,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 285}, \"maximum_statistics\": {\"great\": 341}}',47.7354,173882745,147179,NULL,'2022-08-11 02:00:37',1660183237,NULL),(1871107248,23249551,1,2442526,1,1,1,'S',1,0.995192,208,893083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 206}, \"maximum_statistics\": {\"great\": 208}}',48.2297,171629225,164184,NULL,'2022-05-03 15:58:19',1651593499,NULL),(1871365797,23249551,1,2502528,1,1,1,'S',1,0.977099,131,899202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 125}, \"maximum_statistics\": {\"great\": 131}}',48.8776,172192423,103540,NULL,'2022-05-27 13:53:00',1653659580,NULL),(1872625146,23249551,1,241933,0,1,1,'A',1,0.904,164,634012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 206}, \"maximum_statistics\": {\"great\": 250}}',52.1277,174038430,193876,NULL,'2022-08-19 03:15:01',1660878901,NULL),(1872619800,23249551,1,1675835,0,1,1,'A',1,0.939791,140,231576,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 170}, \"maximum_statistics\": {\"great\": 191}}',54.1842,173980953,76538,NULL,'2022-08-16 02:14:17',1660616057,NULL),(1872738130,23249551,1,3476826,1,1,1,'S',1,0.981172,478,895904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 460}, \"maximum_statistics\": {\"great\": 478}}',56.4573,174097946,523240,NULL,'2022-08-22 01:35:59',1661132159,NULL),(1872688861,23249551,1,1492014,0,1,1,'S',1,0.994118,85,947401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 85}}',59.6572,174038217,52730,NULL,'2022-08-19 02:58:58',1660877938,NULL),(1875405448,23255496,1,2244687,1,1,1,'D',1,0.31746,14,9851,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 472, \"great\": 173}, \"maximum_statistics\": {\"great\": 819}}',5.79379,178225187,94764,NULL,'2023-04-04 23:27:40',1680650860,NULL),(1865272335,23255496,1,2037400,0,1,1,'C',1,0.777328,25,315268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 30, \"great\": 167}, \"maximum_statistics\": {\"great\": 247}}',16.1081,163157443,92586,NULL,'2021-06-20 00:41:01',1624149661,NULL),(1864545255,23259310,1,46803,0,1,1,'D',1,0.642857,28,154825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 58}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',7.66333,161946658,29941,NULL,'2021-05-15 04:32:45',1621053165,NULL),(1866007132,23259310,1,2039077,0,1,1,'C',1,0.74359,33,282495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 49}, \"maximum_statistics\": {\"great\": 78}}',11.7399,164073811,30988,NULL,'2021-07-18 15:35:32',1626622532,NULL),(1865741892,23259310,1,2565325,0,1,1,'C',1,0.755,43,303916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 65}, \"maximum_statistics\": {\"great\": 100}}',17.3327,163726001,28970,NULL,'2021-07-07 19:30:57',1625686257,NULL),(1865672670,23259310,1,2637404,0,1,1,'A',1,0.913793,35,617314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 58}}',17.8519,163800551,20420,NULL,'2021-07-10 01:55:06',1625882106,NULL),(1875839882,23259310,1,3595947,1,1,1,'B',1,0.841317,87,421332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 128}, \"maximum_statistics\": {\"great\": 167, \"legacy_combo_increase\": 1}}',19.4939,178807920,71630,NULL,'2023-05-10 03:38:33',1683689913,NULL),(1864725245,23259310,1,1676310,1,1,1,'B',1,0.822581,53,379243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 117}, \"maximum_statistics\": {\"great\": 155}}',24.4995,162134790,52442,NULL,'2021-05-20 13:45:19',1621518319,NULL),(1864725352,23259310,1,1676311,1,1,1,'A',1,0.948276,87,778319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 78}, \"maximum_statistics\": {\"great\": 87}}',24.9101,162134687,48916,NULL,'2021-05-20 13:41:36',1621518096,NULL),(1876466975,23259310,1,2565324,0,1,1,'A',1,0.923077,37,619595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 69}, \"maximum_statistics\": {\"great\": 78}}',29.7602,179661116,28680,NULL,'2023-07-03 03:40:45',1688355645,NULL),(1873922689,23260477,1,1858575,1,1,1,'C',1,0.787879,28,484081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 60}, \"maximum_statistics\": {\"great\": 99}}',11.2812,175856399,132715,NULL,'2022-11-24 12:12:21',1669291941,NULL),(1873086663,23260477,1,3285723,1,1,1,'C',1,0.761364,27,414317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 24}, \"maximum_statistics\": {\"great\": 44}}',11.5071,174725367,79278,NULL,'2022-09-25 11:26:23',1664105183,NULL),(1873086657,23260477,1,3285723,1,1,1,'C',1,0.727273,20,396010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 44}}',12.4489,174725331,79100,NULL,'2022-09-25 11:23:22',1664105002,NULL),(2635661531,23260477,1,3922648,0,1,1,'B',1,0.819767,40,421259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 57}, \"maximum_statistics\": {\"great\": 86}}',13.1065,183456791,40346,NULL,'2024-04-07 15:52:42',1712505162,NULL),(1876545413,23260477,1,2162598,0,1,1,'C',1,0.769481,47,307405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 95}, \"maximum_statistics\": {\"great\": 154}}',14.8,179911844,56830,NULL,'2023-07-19 12:25:46',1689769546,NULL),(1873858934,23260477,1,2401292,1,1,1,'B',1,0.837838,141,511765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 127}, \"maximum_statistics\": {\"great\": 185}}',15.0455,175812450,99220,NULL,'2022-11-21 19:14:43',1669058083,NULL),(1871630140,23260477,1,1492013,0,1,1,'D',1,0.697368,19,243377,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 17}, \"maximum_statistics\": {\"great\": 38}}',16.5199,172476095,8445,NULL,'2022-06-08 11:01:53',1654686113,NULL),(1871627491,23260477,1,1492009,0,1,1,'C',1,0.7,56,352745,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 28}, \"maximum_statistics\": {\"great\": 65}}',16.7807,172484566,22134,NULL,'2022-06-08 18:14:55',1654712095,NULL),(1876538579,23260477,1,2162596,0,1,1,'B',1,0.873684,36,479269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 76}, \"maximum_statistics\": {\"great\": 95}}',17.1519,179911816,39300,NULL,'2023-07-19 12:23:53',1689769433,NULL),(1873968390,23260477,1,3870264,0,1,1,'B',1,0.873626,65,532493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 91}}',17.2083,175878172,55922,NULL,'2022-11-25 16:52:20',1669395140,NULL),(1871678953,23260477,1,2573531,1,1,1,'B',1,0.809524,44,360374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 155}, \"maximum_statistics\": {\"great\": 231}}',18.5586,172663566,80644,NULL,'2022-06-16 12:09:57',1655381397,NULL),(1876542009,23260477,1,2012563,0,1,1,'A',1,0.91129,62,672669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 51}, \"maximum_statistics\": {\"great\": 62}}',21.3402,179788266,33084,NULL,'2023-07-11 12:55:18',1689080118,NULL),(1876537157,23260477,1,1774604,0,1,1,'B',1,0.866762,168,508910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 267}, \"maximum_statistics\": {\"great\": 349}}',22.3373,179792084,188342,NULL,'2023-07-11 17:07:09',1689095229,NULL),(1871630133,23260477,1,1492013,0,1,1,'B',1,0.802632,38,566166,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 23}, \"maximum_statistics\": {\"great\": 38}}',26.2075,172476072,12554,NULL,'2022-06-08 11:00:25',1654686025,NULL),(1871630334,23260477,1,1492013,0,1,1,'S',1,0.960526,38,851758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',26.7403,172484643,14398,NULL,'2022-06-08 18:19:03',1654712343,NULL),(1873853346,23260477,1,3634706,1,1,1,'A',1,0.909091,122,586572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 195}, \"maximum_statistics\": {\"great\": 231}}',26.8587,175821849,115696,NULL,'2022-11-22 10:40:10',1669113610,NULL),(1873957836,23260477,1,2949881,0,1,1,'A',1,0.909962,261,684955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 214}, \"maximum_statistics\": {\"great\": 261}}',27.3092,175870864,224881,NULL,'2022-11-25 08:29:16',1669364956,NULL),(1873867568,23260477,1,1946258,0,1,1,'A',1,0.909794,209,576644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 329}, \"maximum_statistics\": {\"great\": 388}}',28.8911,175826341,243429,NULL,'2022-11-22 15:59:38',1669132778,NULL),(1873863099,23260477,1,2692935,1,1,1,'A',1,0.935606,118,653257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 233}, \"maximum_statistics\": {\"great\": 264}}',31.2359,175838302,143162,NULL,'2022-11-23 09:20:54',1669195254,NULL),(1865620968,23262089,1,1774604,0,1,1,'D',1,0.623209,38,40291,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 86, \"great\": 172}, \"maximum_statistics\": {\"great\": 349}}',8.84669,163467232,78233,NULL,'2021-06-29 22:38:51',1625006331,NULL),(1877105844,23263397,1,296009,1,1,1,'A',1,0.958884,629,800331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 12, \"great\": 1262, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1362}}',NULL,180597191,1328852,NULL,'2023-09-02 14:10:26',1693663826,NULL),(1876834097,23263397,1,677652,1,1,1,'A',1,0.962185,339,809502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 671, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 714}}',NULL,180207917,684534,NULL,'2023-08-07 09:55:44',1691402144,NULL),(1869827393,23263397,1,2315574,1,1,1,'S',1,0.997143,175,930643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 174, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 175}}',52.1817,169814559,203510,NULL,'2022-02-15 16:31:24',1644942684,NULL),(1872959531,23263397,1,1593305,1,1,1,'A',1,0.909201,328,686292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 347, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 413}}',88.6379,174648230,355086,NULL,'2022-09-21 03:25:03',1663730703,NULL),(1873101667,23263397,1,2016123,0,1,1,'A',1,0.984746,161,874693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 290, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 295}}',92.7283,174679923,386038,NULL,'2022-09-23 02:13:12',1663899192,NULL),(1872995562,23263397,1,188616,0,1,1,'A',1,0.976562,409,874033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 428, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 448}}',93.1883,174648511,464908,NULL,'2022-09-21 03:53:36',1663732416,NULL),(1869860048,23263397,1,2383503,1,1,1,'S',1,0.99759,415,953169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 413, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 415}}',94.948,169814513,484710,NULL,'2022-02-15 16:28:51',1644942531,NULL),(1872951786,23263397,1,3026524,1,1,1,'S',1,0.968822,433,871427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 406, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 433}}',95.5156,174648539,475230,NULL,'2022-09-21 03:56:18',1663732578,NULL),(1873011254,23263397,1,2348954,1,1,1,'A',1,0.941296,494,801635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 436, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 494}}',99.0878,174648260,542200,NULL,'2022-09-21 03:27:53',1663730873,NULL),(1872958894,23263397,1,3296437,1,1,1,'S',1,0.998954,478,952891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 477, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 478}}',99.1402,174648418,569312,NULL,'2022-09-21 03:43:36',1663731816,NULL),(1873133732,23263397,1,3660538,1,1,1,'X',1,1,290,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 290}}',99.1512,174679958,321932,NULL,'2022-09-23 02:17:44',1663899464,NULL),(1869813980,23263397,1,1989399,1,1,1,'S',1,0.990632,427,933952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 419, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 427}}',99.809,169814634,467860,NULL,'2022-02-15 16:35:53',1644942953,NULL),(1873175549,23263397,1,2673198,1,1,1,'A',1,0.97929,300,876272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 328, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 338}}',102.237,174680006,332154,NULL,'2022-09-23 02:23:02',1663899782,NULL),(1873171579,23263397,1,2955529,1,1,1,'A',1,0.991505,280,880042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 406}, \"maximum_statistics\": {\"great\": 412}}',102.335,174679874,412698,NULL,'2022-09-23 02:07:20',1663898840,NULL),(1873101018,23263397,1,2787166,1,1,1,'S',1,0.995868,363,939636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 360, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 363}}',102.708,174679946,416930,NULL,'2022-09-23 02:16:04',1663899364,NULL),(1873138915,23263397,1,3547608,1,1,1,'S',1,0.994638,373,937962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 369, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 373}}',104.372,174679896,448720,NULL,'2022-09-23 02:10:11',1663899011,NULL),(1876866198,23263397,1,2436581,1,1,1,'B',1,0.889151,286,665781,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 12, \"great\": 507, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 636}}',105.723,180282411,576924,NULL,'2023-08-12 06:31:35',1691821895,NULL),(1873014434,23263397,1,549276,1,1,1,'S',1,0.998503,334,954385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 333, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 334}}',106.357,174648435,362510,NULL,'2022-09-21 03:45:57',1663731957,NULL),(1872972921,23263397,1,3076506,1,1,1,'S',1,0.989819,442,930698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 433, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 442}}',106.517,174648475,492220,NULL,'2022-09-21 03:49:51',1663732191,NULL),(1872981676,23263397,1,2537920,1,1,1,'A',1,0.974684,390,882042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 378, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 395}}',109.18,174648311,441400,NULL,'2022-09-21 03:31:55',1663731115,NULL),(1873087026,23263397,1,818467,1,1,1,'S',1,0.994898,294,936411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 291, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 294}}',112.307,174679985,324120,NULL,'2022-09-23 02:20:29',1663899629,NULL),(1869848080,23263397,1,2563725,1,1,1,'S',1,0.997642,424,944830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 422, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 424}}',114.225,169814697,522912,NULL,'2022-02-15 16:38:57',1644943137,NULL),(1876891546,23263397,1,2506029,1,1,1,'A',1,0.92474,374,744373,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 496, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 578}}',117.744,180282276,512211,NULL,'2023-08-12 06:19:13',1691821153,NULL),(1872947113,23263397,1,3011849,1,1,1,'X',1,1,479,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 479}}',119.596,174648368,579320,NULL,'2022-09-21 03:37:48',1663731468,NULL),(1873109455,23263397,1,1618269,1,1,1,'S',1,0.995726,468,947783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 464, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 468}}',123.637,174680028,524110,NULL,'2022-09-23 02:25:22',1663899922,NULL),(1876885653,23263397,1,2189874,1,1,1,'A',1,0.931567,443,820929,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 392, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 453}}',125.491,180282364,526104,NULL,'2023-08-12 06:26:57',1691821617,NULL),(1876808780,23263397,1,1489472,1,1,1,'A',1,0.943207,289,816980,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 400, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 449}}',129.25,180282390,445176,NULL,'2023-08-12 06:29:06',1691821746,NULL),(1876874522,23263397,1,335894,1,1,1,'A',1,0.920378,662,776568,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 3, \"great\": 626, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 741}}',130.308,180282316,798713,NULL,'2023-08-12 06:23:12',1691821392,NULL),(1877137339,23263397,1,2326282,1,1,1,'A',1,0.937751,518,737988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 666, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 747}}',142.99,180597053,691166,NULL,'2023-09-02 14:02:08',1693663328,NULL),(1869803266,23263397,1,1783743,1,1,1,'S',1,0.988722,399,928477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 390, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 399}}',146.663,169814433,451200,NULL,'2022-02-15 16:24:47',1644942287,NULL),(1873130840,23263397,1,549277,0,1,1,'A',1,0.977072,394,839139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 543, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 567}}',148.942,174724115,589104,NULL,'2022-09-25 09:55:07',1664099707,NULL),(1869842901,23263397,1,2024239,1,1,1,'S',1,0.985242,847,906455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 822, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 847, \"legacy_combo_increase\": 3}}',151.25,169814388,1052814,NULL,'2022-02-15 16:22:18',1644942138,NULL),(1876878734,23263397,1,3722657,1,1,1,'A',1,0.951327,335,756678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 728, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 791}}',153.618,180176259,678304,NULL,'2023-08-05 08:47:04',1691225224,NULL),(1877265928,23263397,1,805880,1,1,1,'A',1,0.945411,296,749784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 570, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 632}}',153.906,180695310,582644,NULL,'2023-09-09 05:21:36',1694236896,NULL),(1877161495,23263397,1,2364595,1,1,1,'A',1,0.945652,377,765932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 583, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 644}}',154.783,180489094,612218,NULL,'2023-08-26 08:48:28',1693039708,NULL),(1877165242,23263397,1,2671986,1,1,1,'A',1,0.946585,533,802572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 514, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 571}}',155.304,180489015,637814,NULL,'2023-08-26 08:40:17',1693039217,NULL),(1877243721,23263397,1,78015,0,1,1,'A',1,0.948498,258,755269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 422, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 466}}',156.406,180695332,431852,NULL,'2023-09-09 05:23:37',1694237017,NULL),(1876834280,23263397,1,2661550,1,1,1,'A',1,0.98227,468,879716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 819, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 846}}',156.956,180207813,992500,NULL,'2023-08-07 09:44:44',1691401484,NULL),(1873151342,23263397,1,227777,1,1,1,'S',1,0.988793,580,927878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 567, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 580}}',158.582,174723737,661590,NULL,'2022-09-25 09:33:17',1664098397,NULL),(1873229290,23263397,1,2588192,1,1,1,'A',1,0.948553,393,776280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 563, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 622}}',159.335,174869143,674404,NULL,'2022-10-02 10:14:32',1664705672,NULL),(1876355339,23263397,1,3360402,1,1,1,'A',1,0.932349,396,726658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 723, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 813, \"legacy_combo_increase\": 1}}',161.809,179521784,756840,NULL,'2023-06-24 04:40:56',1687581656,NULL),(1876989080,23263397,1,1642359,0,1,1,'A',1,0.957364,397,782315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 714, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 774}}',163.953,180297342,689912,NULL,'2023-08-13 03:35:09',1691897709,NULL),(1877162092,23263397,1,3865674,1,1,1,'A',1,0.946864,482,751767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 523, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 2}}',164.262,180504980,558926,NULL,'2023-08-27 09:27:52',1693128472,NULL),(1877412954,23263397,1,4286825,1,1,1,'S',1,0.968536,731,871871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 685, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 731}}',166.212,180904108,842590,NULL,'2023-09-23 08:51:06',1695459066,NULL),(1877272884,23263397,1,119119,0,1,1,'A',1,0.961735,467,819104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 552}, \"maximum_statistics\": {\"great\": 588}}',166.326,180819821,547542,NULL,'2023-09-17 08:52:07',1694940727,NULL),(1876899797,23263397,1,3905459,1,1,1,'S',1,0.958937,207,807759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 190}, \"maximum_statistics\": {\"great\": 207}}',167.328,180207695,181550,NULL,'2023-08-07 09:32:19',1691400739,NULL),(1877052930,23263397,1,3141832,1,1,1,'A',1,0.927162,301,714484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 576, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 659}}',167.531,180488944,605758,NULL,'2023-08-26 08:34:44',1693038884,NULL),(1877135423,23263397,1,122270,0,1,1,'A',1,0.933333,256,706761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 22, \"great\": 1218, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1380, \"legacy_combo_increase\": 3}}',169.321,180597011,1235600,NULL,'2023-09-02 13:59:16',1693663156,NULL),(1873253344,23263397,1,3428291,1,1,1,'A',1,0.9673,450,836949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 895, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 948}}',170.11,174942101,1042734,NULL,'2022-10-06 11:54:21',1665057261,NULL),(1873287079,23263397,1,2731444,1,1,1,'A',1,0.945559,567,783912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 630, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 698}}',170.201,174869181,669164,NULL,'2022-10-02 10:17:17',1664705837,NULL),(1873173054,23263397,1,2665990,1,1,1,'A',1,0.973205,558,852392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 940, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 989}}',171.027,174723855,1073512,NULL,'2022-09-25 09:40:59',1664098859,NULL),(1873172297,23263397,1,2140952,1,1,1,'A',1,0.990041,991,916274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 1183, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1205}}',172.017,174724075,1363520,NULL,'2022-09-25 09:52:40',1664099560,NULL),(1876862647,23263397,1,2754632,1,1,1,'A',1,0.952353,436,799819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 777, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 850}}',172.302,180207688,870216,NULL,'2023-08-07 09:31:30',1691400690,NULL),(1877296570,23263397,1,3931483,1,1,1,'A',1,0.939012,338,753320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 17, \"great\": 888, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 992, \"legacy_combo_increase\": 1}}',172.487,180712234,948304,NULL,'2023-09-10 04:12:35',1694319155,NULL),(1877425908,23263397,1,4110906,1,1,1,'A',1,0.947,500,818653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 447, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 500}}',172.573,181001187,495142,NULL,'2023-09-30 08:37:43',1696063063,NULL),(1877622293,23263397,1,1658885,1,1,1,'A',1,0.946452,747,817643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 667, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 747}}',172.947,181276144,847600,NULL,'2023-10-21 06:24:19',1697869459,NULL),(1877379974,23263397,1,89770,0,1,1,'A',1,0.960405,252,798135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 502, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 543}}',172.949,181001256,543740,NULL,'2023-09-30 08:46:33',1696063593,NULL),(1876911392,23263397,1,3504801,1,1,1,'A',1,0.973118,166,812198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 357, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 372}}',173.71,180207836,290758,NULL,'2023-08-07 09:46:39',1691401599,NULL),(1877347771,23263397,1,3890002,1,1,1,'A',1,0.958106,233,785110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 507, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 549}}',175.167,180921740,543758,NULL,'2023-09-24 09:13:37',1695546817,NULL),(1877114178,23263397,1,2264731,1,1,1,'A',1,0.963235,315,811098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 512, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 544}}',177.375,180489042,506976,NULL,'2023-08-26 08:42:17',1693039337,NULL),(1877144879,23263397,1,987118,0,1,1,'A',1,0.963415,526,858978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 495, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 533}}',178.136,180489064,625370,NULL,'2023-08-26 08:44:43',1693039483,NULL),(1873181873,23263397,1,3212964,1,1,1,'S',1,0.991202,682,934753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 670, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 682}}',178.343,174723790,794940,NULL,'2022-09-25 09:37:05',1664098625,NULL),(1877393631,23263397,1,107455,1,1,1,'A',1,0.972461,408,857373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 550, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 581}}',179.652,181001207,612526,NULL,'2023-09-30 08:40:11',1696063211,NULL),(1873104897,23263397,1,3051562,1,1,1,'A',1,0.987324,665,912204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 693, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 710}}',180.109,174723972,788640,NULL,'2022-09-25 09:47:39',1664099259,NULL),(1877239115,23263397,1,3144747,1,1,1,'A',1,0.950607,530,805918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 525, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 577}}',180.216,180819917,619790,NULL,'2023-09-17 08:59:47',1694941187,NULL),(1877174144,23263397,1,2237995,1,1,1,'A',1,0.965079,317,814662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 595, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 630}}',181.68,180801554,624230,NULL,'2023-09-16 06:58:14',1694847494,NULL),(1877146701,23263397,1,1777908,1,1,1,'A',1,0.937332,314,729967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 664, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 742}}',182.268,180596961,627650,NULL,'2023-09-02 13:55:25',1693662925,NULL),(1876900773,23263397,1,2877537,1,1,1,'A',1,0.983607,357,875641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 473, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 488}}',182.574,180207739,487574,NULL,'2023-08-07 09:36:23',1691400983,NULL),(1876839581,23263397,1,3665673,1,1,1,'A',1,0.972114,542,845985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 731, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 771}}',183.322,180176234,801168,NULL,'2023-08-05 08:44:29',1691225069,NULL),(1873256471,23263397,1,2949883,1,1,1,'A',1,0.977895,621,872375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 912, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 950}}',183.594,174869227,1115780,NULL,'2022-10-02 10:21:03',1664706063,NULL),(1873253125,23263397,1,635009,0,1,1,'A',1,0.960864,458,830380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 794, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 856}}',183.866,174869024,882966,NULL,'2022-10-02 10:07:27',1664705247,NULL),(1873109184,23263397,1,2804251,1,1,1,'S',1,0.994681,658,926169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 651, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 658}}',183.867,174723921,814940,NULL,'2022-09-25 09:44:36',1664099076,NULL),(1877211275,23263397,1,3429188,1,1,1,'A',1,0.966837,347,800980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 739, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 784}}',184.504,180817307,758186,NULL,'2023-09-17 04:42:51',1694925771,NULL),(1873105879,23263397,1,3721330,1,1,1,'A',1,0.984663,459,887893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 636, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 652}}',184.597,174724161,729272,NULL,'2022-09-25 09:58:31',1664099911,NULL),(1877176066,23263397,1,470588,1,1,1,'S',1,0.979087,526,901597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 504, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 526}}',184.632,180817521,597940,NULL,'2023-09-17 05:03:43',1694927023,NULL),(1877356346,23263397,1,2434031,1,1,1,'A',1,0.977419,209,845421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 310}}',184.934,181001360,260320,NULL,'2023-09-30 08:57:48',1696064268,NULL),(1877135821,23263397,1,3944605,1,1,1,'A',1,0.965798,651,819860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 870, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 921}}',185.046,180611310,922224,NULL,'2023-09-03 11:21:30',1693740090,NULL),(1877225070,23263397,1,2353568,1,1,1,'A',1,0.963971,324,822345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 638, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 680}}',185.659,180801637,730110,NULL,'2023-09-16 07:05:44',1694847944,NULL),(1877380735,23263397,1,3264894,1,1,1,'A',1,0.959777,537,820674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 752, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 808}}',186.11,180950965,837276,NULL,'2023-09-26 12:43:26',1695732206,NULL),(1873306947,23263397,1,2505758,1,1,1,'S',1,0.981964,499,901223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 481, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 499}}',186.72,174941972,586010,NULL,'2022-10-06 11:44:31',1665056671,NULL),(1873236488,23263397,1,3400974,1,1,1,'A',1,0.942109,381,742836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 20, \"great\": 1135, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1261}}',187.048,174977211,1121660,NULL,'2022-10-08 09:24:14',1665221054,NULL),(1877224381,23263397,1,229760,0,1,1,'A',1,0.975552,314,849053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 605, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 634}}',187.842,180801605,614460,NULL,'2023-09-16 07:03:12',1694847792,NULL),(1873299807,23263397,1,3292553,1,1,1,'A',1,0.965262,584,835075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 821}, \"maximum_statistics\": {\"great\": 878}}',188.826,174976992,943764,NULL,'2022-10-08 09:09:21',1665220161,NULL),(1877505071,23263397,1,2268991,1,1,1,'A',1,0.953819,487,815598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 513, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 563}}',189.524,181016895,592840,NULL,'2023-10-01 09:59:25',1696154365,NULL),(1877079356,23263397,1,3909676,1,1,1,'A',1,0.963213,565,837506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 619, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 4}}',189.662,180611208,708130,NULL,'2023-09-03 11:13:16',1693739596,NULL),(1873269762,23263397,1,2417738,1,1,1,'S',1,0.986364,660,917035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 642, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 660}}',190.903,174942012,770250,NULL,'2022-10-06 11:47:16',1665056836,NULL),(1877258345,23263397,1,4020917,1,1,1,'S',1,0.984848,462,917247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 448}, \"maximum_statistics\": {\"great\": 462}}',190.943,180817350,495658,NULL,'2023-09-17 04:47:33',1694926053,NULL),(1876811914,23263397,1,3612622,1,1,1,'S',1,0.973755,743,887600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 704, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 743}}',191.088,180207862,881174,NULL,'2023-08-07 09:49:12',1691401752,NULL),(1876872223,23263397,1,2787090,1,1,1,'A',1,0.95952,212,782599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 618, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 667}}',191.675,180265398,583726,NULL,'2023-08-11 05:51:45',1691733105,NULL),(1877484881,23263397,1,3927787,1,1,1,'S',1,0.950083,601,826231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 541, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 601}}',191.846,181017022,659870,NULL,'2023-10-01 10:10:16',1696155016,NULL),(1877381606,23263397,1,4192210,1,1,1,'A',1,0.968176,408,823858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 772, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 817}}',191.929,180904041,818104,NULL,'2023-09-23 08:45:26',1695458726,NULL),(1876884033,23263397,1,3728420,1,1,1,'A',1,0.968997,317,815455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 840, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 887}}',192.388,180265349,796678,NULL,'2023-08-11 05:45:24',1691732724,NULL),(1876889964,23263397,1,3335629,1,1,1,'A',1,0.968907,659,833859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 944, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 997}}',192.484,180265447,993450,NULL,'2023-08-11 05:57:51',1691733471,NULL),(1877359452,23263397,1,3749626,1,1,1,'S',1,0.963462,780,856224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 723, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 780}}',193.064,180904070,887290,NULL,'2023-09-23 08:48:03',1695458883,NULL),(1876885874,23263397,1,4005417,1,1,1,'A',1,0.963696,491,800656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 857, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 909}}',193.204,180265311,831806,NULL,'2023-08-11 05:42:13',1691732533,NULL),(1877339679,23263397,1,4251153,1,1,1,'A',1,0.978873,545,879370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 749, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 781}}',193.418,180904015,866956,NULL,'2023-09-23 08:42:38',1695458558,NULL),(1877294749,23263397,1,2542796,1,1,1,'A',1,0.974138,449,880459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 441, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 464}}',194.199,180817468,510430,NULL,'2023-09-17 04:58:59',1694926739,NULL),(1876832675,23263397,1,1124531,1,1,1,'A',1,0.98839,425,898325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 634, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 646, \"legacy_combo_increase\": 1}}',195.346,180282160,726972,NULL,'2023-08-12 06:08:11',1691820491,NULL),(1877239337,23263397,1,3723916,1,1,1,'A',1,0.954812,581,805757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 781, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 852}}',195.891,180801746,887284,NULL,'2023-09-16 07:14:57',1694848497,NULL),(1877182148,23263397,1,4097715,1,1,1,'A',1,0.974155,495,885835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 481, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 503}}',195.979,180817402,552800,NULL,'2023-09-17 04:52:44',1694926364,NULL),(1876797081,23263397,1,4137844,1,1,1,'A',1,0.976464,311,867486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 834, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 871}}',196.121,180207991,900972,NULL,'2023-08-07 10:04:42',1691402682,NULL),(1877095968,23263397,1,3272713,1,1,1,'A',1,0.971245,494,833980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 1118, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1165}}',196.398,180488995,1147932,NULL,'2023-08-26 08:38:17',1693039097,NULL),(1873092209,23263397,1,1816549,1,1,1,'S',1,0.999049,526,957317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 525, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 526}}',197.341,174815950,588930,NULL,'2022-09-30 02:50:13',1664506213,NULL),(1876810747,23263397,1,4054524,1,1,1,'A',1,0.965596,146,769389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 204, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 218}}',197.401,180176304,166776,NULL,'2023-08-05 08:51:11',1691225471,NULL),(1877668749,23263397,1,3811226,1,1,1,'S',1,0.976879,519,892777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 495}, \"maximum_statistics\": {\"great\": 519}}',197.452,181276106,600760,NULL,'2023-10-21 06:20:54',1697869254,NULL),(1877217082,23263397,1,3451287,1,1,1,'S',1,0.975945,582,893494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 554, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 582}}',200.677,180819852,710764,NULL,'2023-09-17 08:54:22',1694940862,NULL),(1877151009,23263397,1,3669538,1,1,1,'A',1,0.965297,702,864701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 660}, \"maximum_statistics\": {\"great\": 706}}',200.684,180611139,754450,NULL,'2023-09-03 11:06:10',1693739170,NULL),(1877249341,23263397,1,3741101,1,1,1,'S',1,0.968668,383,871912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 359, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 383}}',200.767,180804506,415480,NULL,'2023-09-16 11:12:57',1694862777,NULL),(1877340356,23263397,1,3500324,1,1,1,'A',1,0.980183,577,883161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 631, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 656}}',200.781,180921628,711610,NULL,'2023-09-24 09:05:58',1695546358,NULL),(1876835885,23263397,1,2667031,1,1,1,'S',1,0.992647,612,937435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 603, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 612}}',200.813,180207764,708790,NULL,'2023-08-07 09:39:49',1691401189,NULL),(1876902314,23263397,1,1414455,1,1,1,'A',1,0.978477,437,879121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 580}, \"maximum_statistics\": {\"great\": 604}}',201.078,180207719,609430,NULL,'2023-08-07 09:34:30',1691400870,NULL),(1876863058,23263397,1,4187013,1,1,1,'A',1,0.981467,513,870125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 1202, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1241}}',201.482,180207960,1289244,NULL,'2023-08-07 10:01:14',1691402474,NULL),(1877395222,23263397,1,1344288,1,1,1,'A',1,0.967883,236,815887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 647, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 685}}',202.69,180950909,678544,NULL,'2023-09-26 12:38:17',1695731897,NULL),(1877423034,23263397,1,3637218,1,1,1,'A',1,0.965019,454,840998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 1005, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1072}}',203.255,180947894,1129652,NULL,'2023-09-26 06:47:19',1695710839,NULL),(1877162787,23263397,1,2652037,1,1,1,'A',1,0.965762,430,849023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 723, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 774}}',204.451,180504840,800796,NULL,'2023-08-27 09:16:30',1693127790,NULL),(1876878875,23263397,1,1317298,1,1,1,'A',1,0.976373,421,838542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 754, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 783}}',205.062,180282114,757514,NULL,'2023-08-12 06:03:28',1691820208,NULL),(1876903285,23263397,1,2884464,1,1,1,'S',1,0.988062,712,926507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 695, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 712}}',206.229,180176126,855092,NULL,'2023-08-05 08:35:46',1691224546,NULL),(1877325747,23263397,1,176114,1,1,1,'A',1,0.931588,561,767159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 1, \"great\": 512, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 592}}',206.35,180950931,585698,NULL,'2023-09-26 12:40:16',1695732016,NULL),(1877405224,23263397,1,2563919,1,1,1,'A',1,0.970641,274,828078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 531}, \"maximum_statistics\": {\"great\": 562}}',206.676,180921595,510252,NULL,'2023-09-24 09:02:41',1695546161,NULL),(1877246463,23263397,1,3527935,1,1,1,'A',1,0.977041,212,853894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 376, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392}}',206.702,180817329,377280,NULL,'2023-09-17 04:44:53',1694925893,NULL),(1877307754,23263397,1,2312488,1,1,1,'A',1,0.969555,673,844219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 808, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 854}}',207.021,180951005,877820,NULL,'2023-09-26 12:46:43',1695732403,NULL),(1876877635,23263397,1,3190105,1,1,1,'A',1,0.966477,349,840780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 824, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 880}}',207.103,180265373,928640,NULL,'2023-08-11 05:48:31',1691732911,NULL),(1877260483,23263397,1,1292936,1,1,1,'S',1,0.966981,530,868898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 495, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 530}}',207.148,180817425,571380,NULL,'2023-09-17 04:54:54',1694926494,NULL),(1877327451,23263397,1,2355431,1,1,1,'A',1,0.974633,521,855341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 714, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 749}}',207.551,180947867,793980,NULL,'2023-09-26 06:44:24',1695710664,NULL),(1877324101,23263397,1,3076087,1,1,1,'S',1,0.984615,585,917035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 567, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 585}}',208.275,181001279,683420,NULL,'2023-09-30 08:50:14',1696063814,NULL),(1877407359,23263397,1,3828135,1,1,1,'A',1,0.97493,431,853852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 684}, \"maximum_statistics\": {\"great\": 718}}',208.652,181001319,702152,NULL,'2023-09-30 08:53:45',1696064025,NULL),(1876840888,23263397,1,2363528,1,1,1,'S',1,0.977977,613,889172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 586}, \"maximum_statistics\": {\"great\": 613}}',209.641,180265424,697940,NULL,'2023-08-11 05:54:18',1691733258,NULL),(1877303516,23263397,1,2300274,1,1,1,'A',1,0.984064,509,895134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 732, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 753}}',209.655,180950878,794270,NULL,'2023-09-26 12:35:30',1695731730,NULL),(1877263979,23263397,1,1681199,1,1,1,'S',1,0.980982,815,902509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 784, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 815}}',211.096,180819954,939160,NULL,'2023-09-17 09:03:09',1694941389,NULL),(1877382848,23263397,1,2507759,1,1,1,'A',1,0.979557,358,880688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 564}, \"maximum_statistics\": {\"great\": 587}}',212.556,180950813,583198,NULL,'2023-09-26 12:29:48',1695731388,NULL),(1877052541,23263397,1,3480154,1,1,1,'A',1,0.976009,634,869599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 878, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 917}}',212.699,180489171,1022752,NULL,'2023-08-26 08:55:52',1693040152,NULL),(1873238286,23263397,1,1731106,1,1,1,'A',1,0.983587,740,888461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 828, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 853}}',215.838,174977043,933814,NULL,'2022-10-08 09:12:35',1665220355,NULL),(1876828512,23263397,1,1820575,1,1,1,'S',1,0.98966,677,925448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 663, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 677}}',216.212,180282210,860900,NULL,'2023-08-12 06:13:04',1691820784,NULL),(1877087207,23263397,1,2443645,1,1,1,'S',1,0.977823,744,860642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 711, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 744}}',217.728,180611178,921380,NULL,'2023-09-03 11:09:40',1693739380,NULL),(1876851132,23263397,1,3089444,1,1,1,'S',1,0.983092,621,911946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 600, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 621}}',218.32,180176289,723860,NULL,'2023-08-05 08:49:54',1691225394,NULL),(1877332423,23263397,1,3116609,1,1,1,'A',1,0.959044,409,823492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 540, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 586}}',220.533,180921659,606368,NULL,'2023-09-24 09:08:07',1695546487,NULL),(1877159744,23263397,1,3965852,1,1,1,'A',1,0.982639,476,890254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 697, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 720}}',221.526,180489136,796090,NULL,'2023-08-26 08:52:32',1693039952,NULL),(1877369161,23263397,1,778327,1,1,1,'S',1,0.977513,756,895845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 722, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 756}}',223.179,180947959,908280,NULL,'2023-09-26 06:58:22',1695711502,NULL),(1877166981,23263397,1,2710692,1,1,1,'S',1,0.979612,515,899429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 494, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 515}}',223.837,180504871,566750,NULL,'2023-08-27 09:19:21',1693127961,NULL),(1877250849,23263397,1,3742561,1,1,1,'A',1,0.970113,390,854310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 583, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 3}}',224.05,180801573,699402,NULL,'2023-09-16 07:00:18',1694847618,NULL),(1876855849,23263397,1,3970378,1,1,1,'S',1,0.982072,753,908780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 726}, \"maximum_statistics\": {\"great\": 753}}',224.343,180176350,897832,NULL,'2023-08-05 08:54:48',1691225688,NULL),(1873293749,23263397,1,3033441,1,1,1,'A',1,0.971074,614,857227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 1029, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1089}}',232.453,174998380,1088410,NULL,'2022-10-09 08:55:52',1665305752,NULL),(1877322328,23263397,1,2347548,1,1,1,'A',1,0.979328,703,887909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 743}, \"maximum_statistics\": {\"great\": 774}}',232.851,180947980,822986,NULL,'2023-09-26 07:01:29',1695711689,NULL),(1877410373,23263397,1,2893514,1,1,1,'S',1,0.988464,1387,927914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1355, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1387}}',233.444,180947923,1612340,NULL,'2023-09-26 06:52:53',1695711173,NULL),(1877258477,23263397,1,1933722,1,1,1,'S',1,0.983589,914,913908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 884, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 914}}',234.962,180819899,1005850,NULL,'2023-09-17 08:57:40',1694941060,NULL),(1877124134,23263397,1,904516,0,1,1,'A',1,0.967435,637,854824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 934, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 998}}',235.165,180597118,1089300,NULL,'2023-09-02 14:06:12',1693663572,NULL),(1877351615,23263397,1,700417,1,1,1,'S',1,0.977414,642,895857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 613, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 642, \"legacy_combo_increase\": 1}}',237.657,180950846,720820,NULL,'2023-09-26 12:32:47',1695731567,NULL),(1877208286,23263397,1,3970121,1,1,1,'S',1,0.984513,678,916768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 657, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 678}}',238.774,180801661,812048,NULL,'2023-09-16 07:07:33',1694848053,NULL),(1873282856,23263397,1,2723695,1,1,1,'A',1,0.966939,482,808710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 1382, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1467}}',240.784,174977150,1462216,NULL,'2022-10-08 09:20:10',1665220810,NULL),(1877191161,23269390,1,2012563,0,1,1,'C',1,0.741935,29,264219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 39}, \"maximum_statistics\": {\"great\": 62}}',11.426,180784651,17210,NULL,'2023-09-15 03:04:53',1694747093,NULL),(1866075772,23269390,1,2020488,0,1,1,'B',1,0.865741,62,504670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 82}, \"maximum_statistics\": {\"great\": 108}}',20.6258,164281723,47307,NULL,'2021-07-25 04:52:05',1627188725,NULL),(1866100134,23269390,1,2765067,0,1,1,'B',1,0.896018,107,547248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 191}, \"maximum_statistics\": {\"great\": 226}}',22.2344,164277103,105064,NULL,'2021-07-25 01:29:29',1627176569,NULL),(1874040854,23283188,1,2037400,0,1,1,'C',1,0.765182,55,287577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 24, \"great\": 155}, \"maximum_statistics\": {\"great\": 247}}',14.4641,176049615,78585,NULL,'2022-12-04 22:39:09',1670193549,NULL),(2705132068,23286201,1,2169170,0,1,1,'A',1,0.93,77,644080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 136, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 150}}',25.5524,183618218,76418,NULL,'2024-04-20 22:57:25',1713653845,NULL),(1871583723,23288720,1,568011,0,1,1,'D',1,0.635638,15,162996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 40, \"great\": 91}, \"maximum_statistics\": {\"great\": 188}}',9.12179,172435432,57684,NULL,'2022-06-06 14:22:04',1654525324,NULL),(1873165810,23298499,1,710955,0,1,1,'D',1,0.622222,40,210598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 42, \"great\": 97}, \"maximum_statistics\": {\"great\": 225}}',8.14545,174677429,160698,NULL,'2022-09-22 21:56:32',1663883792,NULL),(1873198753,23298499,1,3479382,0,1,1,'C',1,0.752874,66,291172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 33, \"great\": 165}, \"maximum_statistics\": {\"great\": 261}}',12.438,174677351,84145,NULL,'2022-09-22 21:50:00',1663883400,NULL),(1878504630,23299016,1,1988817,1,1,1,'D',1,0.654412,19,175497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 68, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 272}}',15.2861,182414373,78436,NULL,'2024-01-16 13:56:32',1705413392,NULL),(1878307088,23299016,1,2687314,0,1,1,'B',1,0.804054,63,362286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 33, \"great\": 213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296}}',16.3439,182193444,99268,NULL,'2023-12-30 13:30:06',1703943006,NULL),(1878426684,23299016,1,2022478,0,1,1,'B',1,0.884409,52,505923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 150}, \"maximum_statistics\": {\"great\": 186}}',24.6057,182216286,96708,NULL,'2024-01-01 02:52:37',1704077557,NULL),(1864398520,23305738,1,142113,0,1,1,'D',1,0.650376,39,232113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 60, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 133}}',7.75781,161887263,195502,NULL,'2021-05-13 14:41:08',1620916868,NULL),(1864505573,23305738,1,2615723,1,1,1,'D',1,0.690588,49,103525,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 77, \"great\": 239, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 425}}',18.1503,161917032,104085,NULL,'2021-05-14 11:22:45',1620991365,NULL),(1864609853,23305738,1,1863234,0,1,1,'A',1,0.921429,48,657624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 124, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 140}}',27.1412,162064205,174584,NULL,'2021-05-18 11:43:02',1621338182,NULL),(1870703027,23305738,1,3220372,0,1,1,'B',1,0.848437,50,437925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 28, \"great\": 251, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 320}}',30.1858,171236146,127617,NULL,'2022-04-16 16:42:29',1650127349,NULL),(1871024053,23305738,1,3561071,1,1,1,'S',1,0.97549,204,854831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 194, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 204}}',42.4249,171602726,221502,NULL,'2022-05-02 11:24:50',1651490690,NULL),(3693611940,23309573,1,3424970,0,1,1,'D',1,0.225,8,5343,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 95, \"great\": 18}, \"maximum_statistics\": {\"great\": 140}}',2.97067,185810988,11040,NULL,'2024-10-16 22:39:38',1729118378,NULL),(1871174139,23330684,1,1951288,0,1,1,'C',1,0.770335,74,374360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 124}, \"maximum_statistics\": {\"great\": 209}}',13.7526,171865539,109622,NULL,'2022-05-13 19:44:52',1652471092,NULL),(1871216572,23330684,1,67792,0,1,1,'D',1,0.654,34,222739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 65, \"great\": 142, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 2}}',14.698,171841125,148720,NULL,'2022-05-12 19:28:34',1652383714,NULL),(1871159294,23330684,1,2025911,0,1,1,'C',1,0.761283,54,151744,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 53, \"great\": 273}, \"maximum_statistics\": {\"great\": 421}}',16.8045,171844643,136027,NULL,'2022-05-12 23:27:40',1652398060,NULL),(1871215668,23330684,1,66534,0,1,1,'B',1,0.896739,68,594094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 92}}',16.9788,171841061,173850,NULL,'2022-05-12 19:24:59',1652383499,NULL),(1871159632,23330684,1,2025911,0,1,1,'B',1,0.844418,50,419963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 44, \"great\": 334}, \"maximum_statistics\": {\"great\": 421}}',24.1287,171898847,163353,NULL,'2022-05-15 00:49:35',1652575775,NULL),(1872004744,23330684,1,2037400,0,1,1,'A',1,0.902834,74,281021,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 212}, \"maximum_statistics\": {\"great\": 247}}',26.8854,172971639,120082,NULL,'2022-06-29 16:17:47',1656519467,NULL),(1875017564,23337054,1,2180004,0,1,1,'C',1,0.710843,34,217583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 28, \"great\": 98}, \"maximum_statistics\": {\"great\": 166}}',14.6223,177636450,44022,NULL,'2023-03-02 14:05:10',1677765910,NULL),(1864577365,23346986,1,61285,0,1,1,'C',1,0.78,21,385847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 15}, \"maximum_statistics\": {\"great\": 25}}',6.45131,162028209,134122,NULL,'2021-05-17 09:53:20',1621245200,NULL),(1864506775,23346986,1,970928,0,1,1,'C',1,0.785714,11,376145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 19}, \"maximum_statistics\": {\"great\": 28}}',8.09816,161994695,100578,NULL,'2021-05-16 10:06:59',1621159619,NULL),(1864429089,23346986,1,1442771,0,1,1,'C',1,0.75,29,329009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 54}, \"maximum_statistics\": {\"great\": 96}}',9.07653,161844599,78738,NULL,'2021-05-12 10:22:45',1620814965,NULL),(1864396719,23346986,1,733751,0,1,1,'C',1,0.756944,32,264218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 44}, \"maximum_statistics\": {\"great\": 72}}',10.9758,161880307,50369,NULL,'2021-05-13 10:24:07',1620901447,NULL),(1864434655,23346986,1,2794886,1,1,1,'D',1,0.634766,27,147042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 53, \"great\": 122}, \"maximum_statistics\": {\"great\": 256}}',11.6072,161847963,74800,NULL,'2021-05-12 12:41:52',1620823312,NULL),(1864377708,23346986,1,1991692,0,1,1,'D',1,0.621951,37,141328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 46, \"great\": 96}, \"maximum_statistics\": {\"great\": 205}}',11.6461,161854667,56374,NULL,'2021-05-12 16:12:30',1620835950,NULL),(1874287948,23346986,1,2640147,0,1,1,'D',1,0.681677,29,181224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 47, \"great\": 164}, \"maximum_statistics\": {\"great\": 322}}',13.5847,176528403,78926,NULL,'2022-12-30 16:02:03',1672416123,NULL),(1864489236,23346986,1,2058829,1,1,1,'D',1,0.653465,49,171257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 56, \"great\": 149}, \"maximum_statistics\": {\"great\": 303}}',13.7575,161874319,77892,NULL,'2021-05-13 04:57:25',1620881845,NULL),(1864442463,23346986,1,1466169,0,1,1,'B',1,0.818965,53,427868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 80}, \"maximum_statistics\": {\"great\": 116}}',14.8277,161848389,93175,NULL,'2021-05-12 12:56:03',1620824163,NULL),(1874267731,23346986,1,1145621,0,1,1,'C',1,0.740741,71,275073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 45, \"great\": 279}, \"maximum_statistics\": {\"great\": 486}}',16.9448,176528588,235619,NULL,'2022-12-30 16:10:13',1672416613,NULL),(1864489266,23346986,1,2058830,1,1,1,'B',1,0.837607,74,478752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 87}, \"maximum_statistics\": {\"great\": 117}}',17.0175,161874220,83718,NULL,'2021-05-13 04:50:33',1620881433,NULL),(1864695364,23346986,1,1783149,0,1,1,'C',1,0.757991,52,286178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 30, \"great\": 143}, \"maximum_statistics\": {\"great\": 219}}',18.52,162215635,68174,NULL,'2021-05-22 16:43:37',1621701817,NULL),(1864499296,23346986,1,2089676,1,1,1,'B',1,0.895833,144,624182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 114}, \"maximum_statistics\": {\"great\": 144}}',21.0505,161952578,126339,NULL,'2021-05-15 08:53:38',1621068818,NULL),(1864495339,23346986,1,1504000,0,1,1,'A',1,0.906475,102,611737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 139}}',24.3946,161952458,73796,NULL,'2021-05-15 08:48:41',1621068521,NULL),(1865056182,23347953,1,46803,0,1,1,'C',1,0.746032,47,298165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 79, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',12.0348,162696109,50388,NULL,'2021-06-05 12:26:38',1622895998,NULL),(1864565301,23347953,1,2025911,0,1,1,'C',1,0.792162,42,330175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 35, \"great\": 281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421}}',18.0921,161904248,141052,NULL,'2021-05-14 00:41:33',1620952893,NULL),(2511366690,23347953,1,1774604,0,1,1,'B',1,0.802292,44,341758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 46, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',19.0206,183163682,106837,NULL,'2024-03-15 17:58:36',1710525516,NULL),(1864519365,23347953,1,1920415,0,1,1,'B',1,0.862069,60,468611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 155}, \"maximum_statistics\": {\"great\": 203}}',22.7142,161909416,72368,NULL,'2021-05-14 04:53:17',1620967997,NULL),(1872262940,23357053,1,2037400,0,1,1,'C',1,0.769231,33,303900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 32, \"great\": 165}, \"maximum_statistics\": {\"great\": 247}}',15.7462,173392536,91225,NULL,'2022-07-18 19:05:46',1658171146,NULL),(1864419044,23357053,1,1920415,0,1,1,'B',1,0.830049,142,495186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 142}, \"maximum_statistics\": {\"great\": 203}}',19.3551,161865577,104638,NULL,'2021-05-12 22:05:48',1620857148,NULL),(1864425417,23376889,1,1920415,0,1,1,'B',1,0.812808,88,397049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 145}, \"maximum_statistics\": {\"great\": 203}}',18.9289,161889185,73198,NULL,'2021-05-13 15:40:34',1620920434,NULL),(1875603157,23376889,1,3880695,1,1,1,'B',1,0.871324,123,559473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 104}, \"maximum_statistics\": {\"great\": 136}}',20.7823,178401934,90494,NULL,'2023-04-15 05:27:16',1681536436,NULL),(2480832012,23376889,1,3942565,0,1,1,'B',1,0.877863,44,465953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 107}, \"maximum_statistics\": {\"great\": 131}}',20.9878,183095516,43906,NULL,'2024-03-10 02:54:10',1710039250,NULL),(1864430795,23376889,1,2025911,0,1,1,'B',1,0.828979,70,386245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 30, \"great\": 307}, \"maximum_statistics\": {\"great\": 421}}',21.2657,161889343,147436,NULL,'2021-05-13 15:45:52',1620920752,NULL),(2593523161,23376889,1,3198647,0,1,1,'B',1,0.878289,71,494795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 123}, \"maximum_statistics\": {\"great\": 152}}',21.7776,183356181,67954,NULL,'2024-03-30 16:16:56',1711815416,NULL),(2498778532,23376889,1,3044883,0,1,1,'B',1,0.838323,73,443589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 120}, \"maximum_statistics\": {\"great\": 167}}',23.8711,183136178,82744,NULL,'2024-03-13 14:23:18',1710339798,NULL),(2535858515,23376889,1,1502283,0,1,1,'A',1,0.90201,69,572500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 168}, \"maximum_statistics\": {\"great\": 199}}',35.1883,183221562,101086,NULL,'2024-03-20 05:38:04',1710913084,NULL),(1864592654,23376889,1,1937980,0,1,1,'A',1,0.941176,113,681095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 340}, \"maximum_statistics\": {\"great\": 374}}',37.3794,161925170,229161,NULL,'2021-05-14 15:39:55',1621006795,NULL),(1870722600,23388046,1,3382979,1,1,1,'C',1,0.75,15,255595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 19, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 32}}',7.38101,171053398,7670,NULL,'2022-04-08 22:58:55',1649458735,NULL),(1877364488,23390680,1,1228199,0,1,1,'A',1,0.926471,34,665812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 29, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 34}}',17.1142,180885967,22758,NULL,'2023-09-22 02:07:07',1695348427,NULL),(1877399628,23390680,1,3317389,1,1,1,'B',1,0.885714,55,596453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 58, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 70}}',18.6157,180886009,36302,NULL,'2023-09-22 02:11:56',1695348716,NULL),(1877243612,23390680,1,1628414,1,1,1,'C',1,0.748611,77,289836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 48, \"great\": 227, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 360}}',34.077,180783409,128650,NULL,'2023-09-15 00:12:56',1694736776,NULL),(1877173371,23390680,1,3317391,1,1,1,'B',1,0.830508,82,427291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 173}, \"maximum_statistics\": {\"great\": 236}}',51.2756,180798904,104248,NULL,'2023-09-16 02:59:44',1694833184,NULL),(1877243607,23390680,1,1628413,1,1,1,'B',1,0.885246,65,530753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 197, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 244}}',54.4249,180783052,116338,NULL,'2023-09-14 23:18:45',1694733525,NULL),(1877277076,23390680,1,2502530,1,1,1,'A',1,0.925121,207,767494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 176}, \"maximum_statistics\": {\"great\": 207}}',56.087,180783094,180506,NULL,'2023-09-14 23:24:20',1694733860,NULL),(1877276406,23390680,1,2502527,1,1,1,'B',1,0.876106,81,508969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 277}, \"maximum_statistics\": {\"great\": 339}}',61.7425,180793554,152958,NULL,'2023-09-15 17:59:46',1694800786,NULL),(1877277257,23390680,1,2502531,1,1,1,'A',1,0.927509,97,632281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 237}, \"maximum_statistics\": {\"great\": 269}}',66.3102,180793363,139882,NULL,'2023-09-15 17:45:32',1694799932,NULL),(1877275102,23390680,1,821727,0,1,1,'A',1,0.940433,102,203488,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 277}}',68.1872,180783332,110825,NULL,'2023-09-15 00:00:41',1694736041,NULL),(1877224327,23390680,1,3081836,1,1,1,'B',1,0.874178,202,581261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 33, \"great\": 488, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 608}}',70.9738,180793682,447452,NULL,'2023-09-15 18:11:36',1694801496,NULL),(1877223902,23390680,1,3081830,1,1,1,'B',1,0.896591,146,583874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 365, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 440}}',74.4386,180793573,253890,NULL,'2023-09-15 18:01:50',1694800910,NULL),(1877271022,23390680,1,818078,0,1,1,'A',1,0.94697,121,715573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 360, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 396}}',76.2781,180793417,267666,NULL,'2023-09-15 17:49:28',1694800168,NULL),(1877211309,23390680,1,1826770,1,1,1,'B',1,0.896226,192,674247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 174}, \"maximum_statistics\": {\"great\": 212}}',77.2884,180783368,178994,NULL,'2023-09-15 00:07:53',1694736473,NULL),(1877288459,23390680,1,2524131,1,1,1,'B',1,0.891667,104,576140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 192}, \"maximum_statistics\": {\"great\": 240}}',82.3931,180793754,137100,NULL,'2023-09-15 18:18:34',1694801914,NULL),(1877211458,23390680,1,51121,0,1,1,'A',1,0.901401,322,633996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 28, \"great\": 830, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 999}}',84.2572,180794145,775760,NULL,'2023-09-15 18:48:18',1694803698,NULL),(1877266053,23390680,1,107519,1,1,1,'A',1,0.952381,339,790648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 541, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 588}}',102.39,180793494,572600,NULL,'2023-09-15 17:55:51',1694800551,NULL),(1877275048,23390680,1,821726,1,1,1,'S',1,0.974654,217,889832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217}}',104.512,180793335,210450,NULL,'2023-09-15 17:43:58',1694799838,NULL),(1877208575,23390680,1,656039,1,1,1,'A',1,0.964744,293,853739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 295, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 312}}',106.821,180793453,323940,NULL,'2023-09-15 17:52:15',1694800335,NULL),(1877217905,23390680,1,1131902,1,1,1,'A',1,0.970297,615,859684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 761, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 808}}',107.037,180793864,866900,NULL,'2023-09-15 18:28:12',1694802492,NULL),(1877275144,23390680,1,821727,1,1,1,'A',1,0.916968,192,651251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 236, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 277}}',108.724,180793658,205646,NULL,'2023-09-15 18:09:20',1694801360,NULL),(1877217925,23390680,1,1131903,1,1,1,'B',1,0.882401,145,554033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 60, \"great\": 1003, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1233}}',116.276,180793990,752060,NULL,'2023-09-15 18:36:49',1694803009,NULL),(1877224171,23390680,1,3081835,1,1,1,'S',1,0.972561,492,883834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 465, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 492}}',129.322,180793525,528464,NULL,'2023-09-15 17:58:15',1694800695,NULL),(1874033205,23394720,1,801015,1,1,1,'A',1,0.906528,246,671200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 277}, \"maximum_statistics\": {\"great\": 337}}',NULL,176010026,287120,NULL,'2022-12-03 03:39:47',1670038787,NULL),(1872306645,23394720,1,259,0,1,1,'D',1,0.427711,10,33843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 33, \"great\": 21}, \"maximum_statistics\": {\"great\": 83}}',4.90515,173621163,13350,NULL,'2022-07-29 17:29:30',1659115770,NULL),(1865932972,23394720,1,1811434,1,1,1,'B',1,0.884615,13,548931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 10}, \"maximum_statistics\": {\"great\": 13}}',7.7388,164159182,27675,NULL,'2021-07-21 08:14:54',1626855294,NULL),(1865999227,23394720,1,951401,0,1,1,'B',1,0.833333,5,494575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 7}, \"maximum_statistics\": {\"great\": 9}}',9.43443,164125730,40770,NULL,'2021-07-20 07:04:36',1626764676,NULL),(1865942304,23394720,1,1445267,1,1,1,'D',1,0.65,10,183998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 7}, \"maximum_statistics\": {\"great\": 20}}',10.1608,164157888,26774,NULL,'2021-07-21 06:59:40',1626850780,NULL),(1872026350,23394720,1,822693,1,1,1,'B',1,0.880952,18,809464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 17}, \"maximum_statistics\": {\"great\": 21}}',11.0973,173050288,71600,NULL,'2022-07-03 02:12:27',1656814347,NULL),(1871817783,23394720,1,34527,0,1,1,'D',1,0.684211,21,228935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 19}, \"maximum_statistics\": {\"great\": 38}}',14.8102,172925766,29874,NULL,'2022-06-27 16:54:21',1656348861,NULL),(1871911328,23394720,1,3071253,0,1,1,'C',1,0.730769,17,290588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 30}, \"maximum_statistics\": {\"great\": 52}}',15.3426,172925448,13047,NULL,'2022-06-27 16:37:06',1656347826,NULL),(1865971000,23394720,1,1228199,0,1,1,'B',1,0.897059,17,572047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 28}, \"maximum_statistics\": {\"great\": 34}}',15.3663,164157299,18886,NULL,'2021-07-21 06:22:39',1626848559,NULL),(1865951251,23394720,1,1163341,1,1,1,'B',1,0.814286,34,378026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 23}, \"maximum_statistics\": {\"great\": 35}}',15.5408,164125177,14844,NULL,'2021-07-20 06:37:15',1626763035,NULL),(1871849688,23394720,1,3205769,0,1,1,'C',1,0.71875,38,233169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 28, \"great\": 112, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 192}}',15.5413,172903735,62810,NULL,'2022-06-26 17:31:08',1656264668,NULL),(1865978985,23394720,1,872885,0,1,1,'C',1,0.777778,54,363900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 53}, \"maximum_statistics\": {\"great\": 81}}',16.5006,164157241,30400,NULL,'2021-07-21 06:18:35',1626848315,NULL),(1865974435,23394720,1,1241728,1,1,1,'B',1,0.858491,32,415700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 53}}',16.547,164124864,29859,NULL,'2021-07-20 06:19:36',1626761976,NULL),(1871831529,23394720,1,1421797,1,1,1,'B',1,0.858491,53,415700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 38}, \"maximum_statistics\": {\"great\": 53}}',16.7509,172887705,33705,NULL,'2022-06-26 01:25:06',1656206706,NULL),(1865977255,23394720,1,867511,0,1,1,'A',1,0.910714,27,514172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 49}, \"maximum_statistics\": {\"great\": 56}}',16.9689,164125754,25848,NULL,'2021-07-20 07:05:58',1626764758,NULL),(1865974405,23394720,1,1241725,0,1,1,'C',1,0.786765,30,303651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 43}, \"maximum_statistics\": {\"great\": 68}}',16.9776,164124852,35540,NULL,'2021-07-20 06:18:50',1626761930,NULL),(1866024093,23394720,1,3037657,0,1,1,'A',1,0.925,40,634632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 34}, \"maximum_statistics\": {\"great\": 40}}',17.3835,164125080,15652,NULL,'2021-07-20 06:30:59',1626762659,NULL),(1865996712,23394720,1,942001,0,1,1,'C',1,0.784615,33,318715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 40}, \"maximum_statistics\": {\"great\": 65}}',17.5788,164157474,45301,NULL,'2021-07-21 06:33:47',1626849227,NULL),(1865998028,23394720,1,945107,0,1,1,'C',1,0.798077,31,432262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 35}, \"maximum_statistics\": {\"great\": 52}}',17.5992,164124761,49107,NULL,'2021-07-20 06:14:51',1626761691,NULL),(1865955827,23394720,1,2006814,0,1,1,'X',1,1,20,805457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20}, \"maximum_statistics\": {\"great\": 20}}',17.663,164125025,38952,NULL,'2021-07-20 06:27:49',1626762469,NULL),(1871822415,23394720,1,2624907,1,1,1,'C',1,0.732143,59,258847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 21, \"great\": 112}, \"maximum_statistics\": {\"great\": 196}}',17.6941,172907219,53002,NULL,'2022-06-26 20:35:54',1656275754,NULL),(1871854834,23394720,1,1735715,0,1,1,'D',1,0.675,23,251074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 30, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 60}}',17.7277,172925266,24578,NULL,'2022-06-27 16:28:02',1656347282,NULL),(1865942293,23394720,1,1445261,1,1,1,'D',1,0.695312,21,214079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 34}, \"maximum_statistics\": {\"great\": 64}}',17.8336,164157874,26310,NULL,'2021-07-21 06:59:03',1626850743,NULL),(1865988703,23394720,1,1905555,1,1,1,'B',1,0.84127,39,386456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 46}, \"maximum_statistics\": {\"great\": 63}}',18.5303,164124939,33655,NULL,'2021-07-20 06:23:31',1626762211,NULL),(1872037531,23394720,1,1827878,1,1,1,'B',1,0.878788,66,568450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 66}}',18.688,173065105,39058,NULL,'2022-07-03 18:23:52',1656872632,NULL),(1872120040,23394720,1,3037752,0,1,1,'B',1,0.857143,38,461910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 44}, \"maximum_statistics\": {\"great\": 56}}',19.5754,173220342,19964,NULL,'2022-07-10 18:01:18',1657476078,NULL),(1865974798,23394720,1,2025644,0,1,1,'B',1,0.895833,24,653117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 19}, \"maximum_statistics\": {\"great\": 24}}',20.0407,164159433,14286,NULL,'2021-07-21 08:26:57',1626856017,NULL),(1865919680,23394720,1,722237,0,1,1,'B',1,0.837838,16,652758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 27}, \"maximum_statistics\": {\"great\": 37}}',20.214,164157675,58592,NULL,'2021-07-21 06:46:37',1626849997,NULL),(1865992814,23394720,1,2397553,1,1,1,'B',1,0.810127,29,397973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 56}, \"maximum_statistics\": {\"great\": 79}}',20.2598,164157361,32842,NULL,'2021-07-21 06:26:05',1626848765,NULL),(1865920371,23394720,1,1639735,0,1,1,'A',1,0.941176,43,595052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 51}}',20.4155,164187202,28327,NULL,'2021-07-22 05:38:33',1626932313,NULL),(1865966006,23394720,1,1735712,0,1,1,'B',1,0.888889,41,567144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 37}, \"maximum_statistics\": {\"great\": 45}}',20.458,164159321,30040,NULL,'2021-07-21 08:21:28',1626855688,NULL),(1866047397,23394720,1,3037640,0,1,1,'B',1,0.860759,37,232786,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 63}, \"maximum_statistics\": {\"great\": 79}}',20.4902,164251745,25686,NULL,'2021-07-24 07:10:03',1627110603,NULL),(1865986128,23394720,1,1772899,1,1,1,'C',1,0.76484,71,313364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 57, \"great\": 289}, \"maximum_statistics\": {\"great\": 438}}',20.7888,164124650,280938,NULL,'2021-07-20 06:08:45',1626761325,NULL),(1865916928,23394720,1,1421797,1,1,1,'C',1,0.745283,26,274841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 29}, \"maximum_statistics\": {\"great\": 53}}',20.9979,164157601,24739,NULL,'2021-07-21 06:42:19',1626849739,NULL),(1865952761,23394720,1,1168737,1,1,1,'B',1,0.8,21,375972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 22}, \"maximum_statistics\": {\"great\": 35}}',21.062,164157648,13516,NULL,'2021-07-21 06:45:13',1626849913,NULL),(1871868485,23394720,1,2033999,1,1,1,'B',1,0.891892,37,698636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 29}, \"maximum_statistics\": {\"great\": 37}}',21.095,172925540,17481,NULL,'2022-06-27 16:42:37',1656348157,NULL),(1872022897,23394720,1,3082549,1,1,1,'C',1,0.744828,49,278906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 21, \"great\": 92}, \"maximum_statistics\": {\"great\": 145}}',21.1876,173085047,41280,NULL,'2022-07-04 16:47:36',1656953256,NULL),(1865977315,23394720,1,867512,0,1,1,'B',1,0.891026,44,521035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 78}}',21.7763,164157222,28926,NULL,'2021-07-21 06:17:41',1626848261,NULL),(1865989307,23394720,1,1529313,1,1,1,'B',1,0.835821,58,377520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 52}, \"maximum_statistics\": {\"great\": 67}}',21.9559,164188042,34740,NULL,'2021-07-22 06:24:26',1626935066,NULL),(1865926698,23394720,1,1655718,0,1,1,'B',1,0.819149,29,553442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 32}, \"maximum_statistics\": {\"great\": 47}}',22.5494,164187155,22858,NULL,'2021-07-22 05:36:04',1626932164,NULL),(1872097069,23394720,1,204005,1,1,1,'A',1,0.928571,63,732624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 54, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 63}}',22.8527,173180217,46221,NULL,'2022-07-09 00:30:06',1657326606,NULL),(1865912309,23394720,1,2268983,0,1,1,'B',1,0.853333,21,438256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 59}, \"maximum_statistics\": {\"great\": 75}}',23.6876,164125695,24558,NULL,'2021-07-20 07:02:15',1626764535,NULL),(1865913914,23394720,1,1948944,1,1,1,'B',1,0.861111,41,427786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 71}, \"maximum_statistics\": {\"great\": 90}}',23.7771,164187482,36858,NULL,'2021-07-22 05:53:01',1626933181,NULL),(1871941526,23394720,1,1657950,1,1,1,'C',1,0.794586,73,349094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 23, \"great\": 208, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 314}}',23.9993,173087229,127638,NULL,'2022-07-04 18:52:47',1656960767,NULL),(1865944814,23394720,1,1984687,1,1,1,'B',1,0.818681,41,350451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 62}, \"maximum_statistics\": {\"great\": 91}}',24.0644,164159285,53062,NULL,'2021-07-21 08:19:49',1626855589,NULL),(1865974423,23394720,1,1241726,1,1,1,'B',1,0.875,28,489727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 31}, \"maximum_statistics\": {\"great\": 40}}',24.0962,164157622,20929,NULL,'2021-07-21 06:43:37',1626849817,NULL),(1865925471,23394720,1,2646717,0,1,1,'C',1,0.75,43,282150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 98}, \"maximum_statistics\": {\"great\": 174}}',24.4435,164157531,69362,NULL,'2021-07-21 06:37:27',1626849447,NULL),(1865992888,23394720,1,2397555,0,1,1,'B',1,0.808511,14,425283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 35}, \"maximum_statistics\": {\"great\": 47}}',24.4441,164157327,19378,NULL,'2021-07-21 06:24:11',1626848651,NULL),(1871906867,23394720,1,2051068,0,1,1,'B',1,0.871875,33,468247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 130, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',24.4896,172885087,65462,NULL,'2022-06-25 22:16:17',1656195377,NULL),(1871817789,23394720,1,34527,0,1,1,'A',1,0.907895,26,534444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 38}}',24.6032,172925775,39030,NULL,'2022-06-27 16:55:04',1656348904,NULL),(1871901875,23394720,1,2307009,1,1,1,'A',1,0.928571,70,737979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 60}, \"maximum_statistics\": {\"great\": 70}}',24.9217,172911142,40660,NULL,'2022-06-27 01:16:06',1656292566,NULL),(1871889532,23394720,1,105037,0,1,1,'B',1,0.88255,62,552940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',25.3514,172886177,85666,NULL,'2022-06-25 23:33:27',1656200007,NULL),(1865971007,23394720,1,1228199,0,1,1,'B',1,0.882353,17,578909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 27}, \"maximum_statistics\": {\"great\": 34}}',25.5772,164157316,17024,NULL,'2021-07-21 06:23:37',1626848617,NULL),(1872307890,23394720,1,315,0,1,1,'D',1,0.578947,14,113811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 25, \"great\": 43}, \"maximum_statistics\": {\"great\": 114}}',25.5986,173621121,20419,NULL,'2022-07-29 17:27:16',1659115636,NULL),(1865959968,23394720,1,458280,0,1,1,'B',1,0.8,33,354690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 42}, \"maximum_statistics\": {\"great\": 65}}',25.7421,164157842,27832,NULL,'2021-07-21 06:57:15',1626850635,NULL),(1865932977,23394720,1,1811435,1,1,1,'C',1,0.762295,55,330667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 72}, \"maximum_statistics\": {\"great\": 122}}',25.9803,164159130,54540,NULL,'2021-07-21 08:12:06',1626855126,NULL),(1865960368,23394720,1,458638,0,1,1,'B',1,0.897059,68,605323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 54}, \"maximum_statistics\": {\"great\": 68}}',26.1147,164157827,45720,NULL,'2021-07-21 06:55:52',1626850552,NULL),(1865943749,23394720,1,2328293,0,1,1,'B',1,0.85,40,544909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 28}, \"maximum_statistics\": {\"great\": 40}}',26.2977,164157285,20542,NULL,'2021-07-21 06:21:42',1626848502,NULL),(1871862384,23394720,1,1762731,0,1,1,'B',1,0.867816,64,446707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 69, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',26.3071,172906185,42948,NULL,'2022-06-26 19:41:43',1656272503,NULL),(1865992633,23394720,1,1538115,1,1,1,'B',1,0.890625,54,576402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 57}, \"maximum_statistics\": {\"great\": 64}}',26.4708,164157763,39300,NULL,'2021-07-21 06:51:47',1626850307,NULL),(1871896091,23394720,1,2038259,1,1,1,'B',1,0.820895,39,445744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 50, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 67}}',26.6546,172886564,30735,NULL,'2022-06-25 23:59:46',1656201586,NULL),(1865951259,23394720,1,1163341,1,1,1,'A',1,0.914286,35,608031,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 29}, \"maximum_statistics\": {\"great\": 35}}',26.8172,164125194,16844,NULL,'2021-07-20 06:38:22',1626763102,NULL),(1871806042,23394720,1,2594554,1,1,1,'A',1,0.923729,59,664040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 50}, \"maximum_statistics\": {\"great\": 59}}',27.0695,172885209,35606,NULL,'2022-06-25 22:23:59',1656195839,NULL),(1865957237,23394720,1,818077,0,1,1,'A',1,0.903846,73,552992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 133}, \"maximum_statistics\": {\"great\": 156}}',27.0743,164124702,63169,NULL,'2021-07-20 06:11:32',1626761492,NULL),(1865988725,23394720,1,1905556,1,1,1,'B',1,0.87234,25,484390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 47}}',27.1659,164157611,23977,NULL,'2021-07-21 06:42:54',1626849774,NULL),(1871879303,23394720,1,2514778,0,1,1,'B',1,0.862069,36,489070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 91}, \"maximum_statistics\": {\"great\": 116}}',27.3496,172905892,48164,NULL,'2022-06-26 19:28:06',1656271686,NULL),(1871910080,23394720,1,2788762,0,1,1,'B',1,0.869565,23,534343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 37, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 46}}',27.3637,172925568,14473,NULL,'2022-06-27 16:43:49',1656348229,NULL),(1865912304,23394720,1,2268983,0,1,1,'A',1,0.906667,44,540409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 65}, \"maximum_statistics\": {\"great\": 75}}',27.4145,164125668,29980,NULL,'2021-07-20 07:01:13',1626764473,NULL),(1872025418,23394720,1,1256135,1,1,1,'A',1,0.936508,104,731845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 111, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 126}}',27.7613,172972698,148914,NULL,'2022-06-29 17:06:31',1656522391,NULL),(1865989807,23394720,1,1530241,1,1,1,'A',1,0.95283,47,605046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 53}}',27.7977,164188011,32490,NULL,'2021-07-22 06:23:02',1626934982,NULL),(1871866026,23394720,1,3602513,1,1,1,'B',1,0.849206,30,523432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63}}',27.8591,172925727,21389,NULL,'2022-06-27 16:51:58',1656348718,NULL),(1865923075,23394720,1,1645410,0,1,1,'A',1,0.901408,71,641964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 57}, \"maximum_statistics\": {\"great\": 71}}',27.983,164126849,40720,NULL,'2021-07-20 08:04:49',1626768289,NULL),(1871813801,23394720,1,1832114,0,1,1,'B',1,0.815217,101,410484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 27, \"great\": 172, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 230}}',28.0583,172925096,106710,NULL,'2022-06-27 16:19:21',1656346761,NULL),(1871109514,23394720,1,2920463,0,1,1,'A',1,0.903537,57,543392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 263}, \"maximum_statistics\": {\"great\": 311}}',28.2662,171641937,118119,NULL,'2022-05-04 06:04:19',1651644259,NULL),(1865906433,23394720,1,1399064,1,1,1,'A',1,0.902439,40,547305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 41}}',28.4198,164157592,23328,NULL,'2021-07-21 06:41:45',1626849705,NULL),(1865956339,23394720,1,172619,0,1,1,'B',1,0.882353,68,616921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 52}, \"maximum_statistics\": {\"great\": 68}}',28.8846,164125138,39340,NULL,'2021-07-20 06:34:25',1626762865,NULL),(1865944817,23394720,1,1984688,1,1,1,'A',1,0.920732,70,571898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 82}}',29.3934,164159232,58338,NULL,'2021-07-21 08:17:13',1626855433,NULL),(1871857206,23394720,1,2685042,1,1,1,'B',1,0.867925,44,573673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 53}}',29.6997,172925397,28656,NULL,'2022-06-27 16:33:47',1656347627,NULL),(1865992692,23394720,1,1538166,1,1,1,'B',1,0.883721,20,560764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 36}, \"maximum_statistics\": {\"great\": 43}}',29.7803,164157770,21215,NULL,'2021-07-21 06:52:24',1626850344,NULL),(1865962801,23394720,1,1726568,1,1,1,'A',1,0.920635,40,622772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 56}, \"maximum_statistics\": {\"great\": 63}}',30.4182,164187527,31320,NULL,'2021-07-22 05:55:43',1626933343,NULL),(1871810556,23394720,1,1827144,0,1,1,'A',1,0.942478,68,644751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 101, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 113}}',30.5199,172905769,100016,NULL,'2022-06-26 19:21:42',1656271302,NULL),(1865954032,23394720,1,2519886,1,1,1,'B',1,0.859649,49,611510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 45}, \"maximum_statistics\": {\"great\": 57}}',30.5615,164157547,63580,NULL,'2021-07-21 06:38:35',1626849515,NULL),(1865962295,23394720,1,2535401,1,1,1,'A',1,0.907051,77,529774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 132}, \"maximum_statistics\": {\"great\": 156}}',30.6262,164185405,82455,NULL,'2021-07-22 04:04:31',1626926671,NULL),(1865920375,23394720,1,1639735,0,1,1,'B',1,0.882353,51,578005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 39}, \"maximum_statistics\": {\"great\": 51}}',30.738,164187313,28380,NULL,'2021-07-22 05:43:26',1626932606,NULL),(1871815330,23394720,1,1832115,0,1,1,'A',1,0.937008,78,684810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 113, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 127}}',30.8353,172885939,80682,NULL,'2022-06-25 23:16:59',1656199019,NULL),(1871896232,23394720,1,1228142,0,1,1,'A',1,0.913793,58,673634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 48, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 58}}',30.8411,172885662,39610,NULL,'2022-06-25 22:59:29',1656197969,NULL),(1865962269,23394720,1,2535401,1,1,1,'B',1,0.875,75,522354,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 156}}',30.9566,164157493,93194,NULL,'2021-07-21 06:35:09',1626849309,NULL),(1871950380,23394720,1,1415003,0,1,1,'B',1,0.887417,60,149991,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 151}}',30.9906,173085213,48354,NULL,'2022-07-04 16:55:23',1656953723,NULL),(1871836816,23394720,1,1865602,0,1,1,'B',1,0.868,89,551289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 95}, \"maximum_statistics\": {\"great\": 125}}',31.156,172926387,63694,NULL,'2022-06-27 17:29:19',1656350959,NULL),(1871805116,23394720,1,905994,0,1,1,'B',1,0.858491,73,531475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 85}, \"maximum_statistics\": {\"great\": 106}}',31.3181,172912082,48288,NULL,'2022-06-27 02:22:23',1656296543,NULL),(1872006114,23394720,1,2550967,1,1,1,'B',1,0.894118,85,660606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 67}, \"maximum_statistics\": {\"great\": 85}}',31.5177,173047092,45760,NULL,'2022-07-02 22:00:27',1656799227,NULL),(1871851536,23394720,1,1059410,0,1,1,'A',1,0.930556,96,716262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 95, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 108}}',31.6333,172905470,72586,NULL,'2022-06-26 19:04:22',1656270262,NULL),(1871896077,23394720,1,2038259,1,1,1,'S',1,0.985075,67,892426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 65, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 67}}',31.8194,172885576,54102,NULL,'2022-06-25 22:52:32',1656197552,NULL),(1865943641,23394720,1,402511,0,1,1,'A',1,0.926829,60,620090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 82}}',31.8687,164185501,40442,NULL,'2021-07-22 04:09:16',1626926956,NULL),(1871829531,23394720,1,2413831,1,1,1,'B',1,0.851613,70,457332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 17, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',32.2606,172925971,62540,NULL,'2022-06-27 17:04:37',1656349477,NULL),(1865963089,23394720,1,1729203,1,1,1,'B',1,0.890244,33,584084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 34}, \"maximum_statistics\": {\"great\": 41}}',32.3153,164159070,23530,NULL,'2021-07-21 08:09:03',1626854943,NULL),(1871822564,23394720,1,1842113,1,1,1,'A',1,0.939024,82,798989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 72}, \"maximum_statistics\": {\"great\": 82}}',32.5644,172932956,48414,NULL,'2022-06-28 00:06:19',1656374779,NULL),(1874894904,23394720,1,1028481,0,1,1,'B',1,0.884804,85,519044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 165}, \"maximum_statistics\": {\"great\": 204}}',32.5857,177416186,109660,NULL,'2023-02-18 04:32:07',1676694727,NULL),(1871806180,23394720,1,2594556,1,1,1,'A',1,0.914286,70,674655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 58}, \"maximum_statistics\": {\"great\": 70}}',32.6534,172885227,46720,NULL,'2022-06-25 22:25:06',1656195906,NULL),(1871869119,23394720,1,1492009,0,1,1,'S',1,0.961538,65,857857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 60}, \"maximum_statistics\": {\"great\": 65}}',32.7311,172885701,32710,NULL,'2022-06-25 23:02:04',1656198124,NULL),(1871827027,23394720,1,983897,0,1,1,'A',1,0.929825,82,661773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 99, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 114}}',32.7611,172905698,77396,NULL,'2022-06-26 19:17:10',1656271030,NULL),(1872382805,23394720,1,2796660,1,1,1,'C',1,0.754808,40,329264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 65}, \"maximum_statistics\": {\"great\": 104}}',32.8299,173623518,31865,NULL,'2022-07-29 20:07:19',1659125239,NULL),(1872042274,23394720,1,2862402,1,1,1,'A',1,0.917355,121,719205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 101}, \"maximum_statistics\": {\"great\": 121}}',32.8931,173047371,91280,NULL,'2022-07-02 22:21:34',1656800494,NULL),(1871822237,23394720,1,2624903,1,1,1,'A',1,0.936937,41,655269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 100, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',32.9628,172907246,46548,NULL,'2022-06-26 20:37:03',1656275823,NULL),(1872347410,23394720,1,936800,1,1,1,'C',1,0.796429,111,429694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 96, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 140}}',33.6264,173621267,82230,NULL,'2022-07-29 17:35:40',1659116140,NULL),(1871898228,23394720,1,3037657,0,1,1,'A',1,0.9375,40,869919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 35, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 40}}',34.3094,172925734,19829,NULL,'2022-06-27 16:52:31',1656348751,NULL),(1871903317,23394720,1,1254441,0,1,1,'A',1,0.923913,41,622885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 82, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 92}}',34.3339,172906662,56778,NULL,'2022-06-26 20:06:04',1656273964,NULL),(1872109441,23394720,1,3018417,1,1,1,'B',1,0.802405,160,429663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 29, \"great\": 205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 291}}',34.471,173154258,178308,NULL,'2022-07-07 19:55:57',1657223757,NULL),(1871998849,23394720,1,3620832,1,1,1,'S',1,0.98324,179,886845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 179}}',34.5298,172972757,195988,NULL,'2022-06-29 17:09:46',1656522586,NULL),(1871863760,23394720,1,2025910,0,1,1,'B',1,0.861153,160,486024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 49, \"great\": 525, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 659}}',34.6603,172933398,351716,NULL,'2022-06-28 00:37:48',1656376668,NULL),(1871895893,23394720,1,2548581,0,1,1,'B',1,0.822917,77,540120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 96}}',35.0127,172885612,51136,NULL,'2022-06-25 22:54:58',1656197698,NULL),(1871842825,23394720,1,2169892,0,1,1,'A',1,0.920833,89,660911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 103, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 120}}',35.1709,172906034,85130,NULL,'2022-06-26 19:35:28',1656272128,NULL),(1871916277,23394720,1,3293127,0,1,1,'B',1,0.887324,38,651214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 57}, \"maximum_statistics\": {\"great\": 71}}',35.1902,172925684,25456,NULL,'2022-06-27 16:50:06',1656348606,NULL),(1871811202,23394720,1,1641578,1,1,1,'B',1,0.87931,88,533323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 116}}',35.4347,172926358,61220,NULL,'2022-06-27 17:27:44',1656350864,NULL),(1871908752,23394720,1,3424969,0,1,1,'A',1,0.918605,86,748105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',35.4604,172904045,58258,NULL,'2022-06-26 17:48:29',1656265709,NULL),(1871793862,23394720,1,1791360,1,1,1,'A',1,0.930556,72,688363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 62}, \"maximum_statistics\": {\"great\": 72}}',35.6904,172926312,57440,NULL,'2022-06-27 17:25:00',1656350700,NULL),(1871905264,23394720,1,819623,0,1,1,'A',1,0.933333,105,786966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 91}, \"maximum_statistics\": {\"great\": 105}}',35.8274,172904256,72060,NULL,'2022-06-26 18:01:36',1656266496,NULL),(1865926643,23394720,1,1655718,0,1,1,'A',1,0.925532,33,759481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 47}}',35.8486,164187134,26160,NULL,'2021-07-22 05:34:51',1626932091,NULL),(1865991635,23394720,1,531809,0,1,1,'A',1,0.916898,109,570731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 311}, \"maximum_statistics\": {\"great\": 361}}',36.2924,164185376,185641,NULL,'2021-07-22 04:03:16',1626926596,NULL),(1871909972,23394720,1,2325043,1,1,1,'A',1,0.939189,74,803434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 65}, \"maximum_statistics\": {\"great\": 74}}',36.2942,172911935,44818,NULL,'2022-06-27 02:12:52',1656295972,NULL),(1872055206,23394720,1,1823418,1,1,1,'A',1,0.927632,76,714651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 65, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 76}}',36.5053,173159681,53028,NULL,'2022-07-08 02:46:54',1657248414,NULL),(1871854087,23394720,1,1072455,0,1,1,'S',1,0.990196,51,843108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 50, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 51}}',36.6292,172906093,53042,NULL,'2022-06-26 19:37:47',1656272267,NULL),(1871905156,23394720,1,129340,1,1,1,'A',1,0.900433,75,548546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 193, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 231}}',36.7147,172903796,131718,NULL,'2022-06-26 17:34:30',1656264870,NULL),(1871921499,23394720,1,3654796,1,1,1,'A',1,0.926357,78,659936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 129}}',36.7737,172932108,73488,NULL,'2022-06-27 23:06:09',1656371169,NULL),(1872041963,23394720,1,1599000,1,1,1,'B',1,0.889791,129,538804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 344, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 431}}',36.7757,173137894,238546,NULL,'2022-07-07 01:46:12',1657158372,NULL),(1871873865,23394720,1,2719855,1,1,1,'A',1,0.931818,58,646830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 78, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 88}}',37.1523,172906689,39330,NULL,'2022-06-26 20:07:39',1656274059,NULL),(1865950649,23394720,1,804920,0,1,1,'A',1,0.94186,95,662939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 115}, \"maximum_statistics\": {\"great\": 129}}',37.2033,164185215,86616,NULL,'2021-07-22 03:55:49',1626926149,NULL),(1872152870,23394720,1,2836833,1,1,1,'B',1,0.829365,110,447020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 24, \"great\": 190}, \"maximum_statistics\": {\"great\": 252}}',37.2783,173154367,124588,NULL,'2022-07-07 20:01:57',1657224117,NULL),(1871871440,23394720,1,3226777,0,1,1,'A',1,0.913043,60,747146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 69}}',37.3104,172925472,34335,NULL,'2022-06-27 16:38:42',1656347922,NULL),(1872003774,23394720,1,3564960,1,1,1,'A',1,0.901316,111,554354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 249, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 304}}',37.3851,173084906,168359,NULL,'2022-07-04 16:39:20',1656952760,NULL),(1871916009,23394720,1,2802398,1,1,1,'A',1,0.955128,42,695244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 73}, \"maximum_statistics\": {\"great\": 78}}',37.4168,172925826,31612,NULL,'2022-06-27 16:57:01',1656349021,NULL),(1871896728,23394720,1,3037640,0,1,1,'A',1,0.936709,79,776329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 69, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 79}}',37.6127,172906224,49434,NULL,'2022-06-26 19:43:48',1656272628,NULL),(1872044655,23394720,1,2356560,1,1,1,'S',1,0.966102,59,771676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 55}, \"maximum_statistics\": {\"great\": 59}}',37.8156,173115081,55140,NULL,'2022-07-06 02:16:21',1657073781,NULL),(1871917152,23394720,1,3082548,1,1,1,'A',1,0.933036,68,647952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 100}, \"maximum_statistics\": {\"great\": 112}}',38.0025,172912213,47870,NULL,'2022-06-27 02:31:57',1656297117,NULL),(1871916888,23394720,1,2814962,1,1,1,'B',1,0.888128,58,524716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 182, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 219}}',38.0124,172949785,106370,NULL,'2022-06-28 17:34:42',1656437682,NULL),(1871888032,23394720,1,1200448,0,1,1,'S',1,0.955882,68,787851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 62, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 68}}',38.2604,172925323,44040,NULL,'2022-06-27 16:30:17',1656347417,NULL),(1871815804,23394720,1,3136229,1,1,1,'A',1,0.930769,116,694709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',38.4086,172948508,120610,NULL,'2022-06-28 16:30:42',1656433842,NULL),(1871867151,23394720,1,3219799,1,1,1,'A',1,0.935583,135,725372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 143, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 163}}',38.5324,172949685,123160,NULL,'2022-06-28 17:29:08',1656437348,NULL),(1872185636,23394720,1,3205768,0,1,1,'A',1,0.946875,112,731373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 144, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 160}}',38.6007,173460172,129040,NULL,'2022-07-22 00:13:32',1658448812,NULL),(1872028340,23394720,1,1258753,1,1,1,'B',1,0.854592,105,503453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 151}, \"maximum_statistics\": {\"great\": 196}}',38.6652,173115765,100872,NULL,'2022-07-06 03:02:31',1657076551,NULL),(1872004541,23394720,1,2550119,1,1,1,'A',1,0.920949,223,723517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 215, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 253}}',38.8054,172971696,206686,NULL,'2022-06-29 16:20:02',1656519602,NULL),(1872228426,23394720,1,2751649,1,1,1,'B',1,0.811728,108,402723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 24, \"great\": 226, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 324}}',38.8738,173460280,152278,NULL,'2022-07-22 00:21:16',1658449276,NULL),(1871910712,23394720,1,1783728,0,1,1,'A',1,0.90404,49,590077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 82, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 99}}',39.1125,172905818,58048,NULL,'2022-06-26 19:24:49',1656271489,NULL),(1872012097,23394720,1,2565325,1,1,1,'A',1,0.925,92,735804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 100}}',39.1379,173067870,56550,NULL,'2022-07-03 21:06:42',1656882402,NULL),(1872035712,23394720,1,1826769,0,1,1,'B',1,0.860335,46,463333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 145}, \"maximum_statistics\": {\"great\": 179}}',39.1527,173115642,69060,NULL,'2022-07-06 02:54:57',1657076097,NULL),(1871816590,23394720,1,2616349,1,1,1,'A',1,0.943478,80,697530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 107}, \"maximum_statistics\": {\"great\": 115}}',39.4413,172912044,55930,NULL,'2022-06-27 02:20:02',1656296402,NULL),(1872143479,23394720,1,3322597,1,1,1,'B',1,0.877419,92,557545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 121, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 155}}',39.4753,173153298,102094,NULL,'2022-07-07 18:54:57',1657220097,NULL),(1872010912,23394720,1,1524388,1,1,1,'B',1,0.899312,200,588758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 18, \"great\": 482, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 581}}',39.5428,173084990,485068,NULL,'2022-07-04 16:44:12',1656953052,NULL),(1871911520,23394720,1,2328292,1,1,1,'S',1,0.976562,64,826699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 61, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 64}}',39.5687,172926204,42430,NULL,'2022-06-27 17:17:43',1656350263,NULL),(1871877757,23394720,1,2730276,1,1,1,'A',1,0.940476,98,706903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',39.7008,172933845,96940,NULL,'2022-06-28 01:11:45',1656378705,NULL),(1871991628,23394720,1,3293129,0,1,1,'A',1,0.92803,92,647520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132}}',39.7734,173047399,67890,NULL,'2022-07-02 22:23:09',1656800589,NULL),(1865985348,23394720,1,904307,1,1,1,'A',1,0.907303,93,574134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 148}, \"maximum_statistics\": {\"great\": 178}}',39.813,164185278,108716,NULL,'2021-07-22 03:58:50',1626926330,NULL),(1871854751,23394720,1,1735712,0,1,1,'A',1,0.9,45,650937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 36, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45}}',39.9039,172925277,31235,NULL,'2022-06-27 16:28:33',1656347313,NULL),(1865998037,23394720,1,945107,0,1,1,'A',1,0.913462,52,680755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 43}, \"maximum_statistics\": {\"great\": 52}}',39.9697,164125713,55370,NULL,'2021-07-20 07:03:38',1626764618,NULL),(1871875153,23394720,1,3228392,1,1,1,'B',1,0.847656,81,449267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 189}, \"maximum_statistics\": {\"great\": 256}}',40.0839,172948715,105478,NULL,'2022-06-28 16:40:27',1656434427,NULL),(1872004475,23394720,1,2550068,1,1,1,'A',1,0.943478,226,802802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 205, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 230}}',40.2464,172971757,194650,NULL,'2022-06-29 16:22:12',1656519732,NULL),(1871958451,23394720,1,3416698,1,1,1,'A',1,0.905,156,663494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 165, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 200}}',40.4134,173048567,155008,NULL,'2022-07-02 23:50:19',1656805819,NULL),(1871841384,23394720,1,214313,0,1,1,'A',1,0.919282,111,625637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 191, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 223}}',40.4535,172952580,136288,NULL,'2022-06-28 19:53:22',1656446002,NULL),(1871865982,23394720,1,3519547,1,1,1,'A',1,0.954545,103,731957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 153, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 165}}',40.458,172933704,119994,NULL,'2022-06-28 00:59:51',1656377991,NULL),(1871832441,23394720,1,2157847,1,1,1,'A',1,0.942708,70,690048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 5, \"great\": 90, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',40.5016,172912245,55946,NULL,'2022-06-27 02:34:33',1656297273,NULL),(1872162278,23394720,1,1783729,0,1,1,'B',1,0.847656,44,449033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 93, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 128}}',40.5321,173247299,59514,NULL,'2022-07-12 00:12:22',1657584742,NULL),(1871854823,23394720,1,1735715,1,1,1,'S',1,0.966667,60,771973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 56, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 60}}',40.7447,172925254,46500,NULL,'2022-06-27 16:27:27',1656347247,NULL),(1871893191,23394720,1,3415611,1,1,1,'A',1,0.939815,89,728178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 108}}',40.8781,172925224,60658,NULL,'2022-06-27 16:25:36',1656347136,NULL),(1872057663,23394720,1,12789,0,1,1,'A',1,0.946524,173,786908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 187}}',40.9686,173180281,152600,NULL,'2022-07-09 00:34:23',1657326863,NULL),(1871847913,23394720,1,2676899,1,1,1,'S',1,0.983696,92,833214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 89}, \"maximum_statistics\": {\"great\": 92}}',41.0192,172911993,73830,NULL,'2022-06-27 02:16:40',1656296200,NULL),(1871906841,23394720,1,2565324,1,1,1,'S',1,0.974359,78,887152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 74}, \"maximum_statistics\": {\"great\": 78}}',41.064,172912312,43320,NULL,'2022-06-27 02:39:20',1656297560,NULL),(1871897360,23394720,1,2039076,1,1,1,'A',1,0.951493,68,701812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 125, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 134}}',41.0816,172949743,95666,NULL,'2022-06-28 17:32:34',1656437554,NULL),(1871864669,23394720,1,3380443,1,1,1,'A',1,0.921348,61,595582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 155, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 178}}',41.1785,172948447,85402,NULL,'2022-06-28 16:27:27',1656433647,NULL),(1871854939,23394720,1,2020409,1,1,1,'A',1,0.932432,54,630902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',41.255,172906594,51538,NULL,'2022-06-26 20:02:17',1656273737,NULL),(1874926198,23394720,1,729935,0,1,1,'S',1,0.961957,92,850316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 85}, \"maximum_statistics\": {\"great\": 92}}',41.6382,177416125,62758,NULL,'2023-02-18 04:27:43',1676694463,NULL),(1871871629,23394720,1,2502528,1,1,1,'S',1,0.954198,131,834990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 119}, \"maximum_statistics\": {\"great\": 131}}',41.9191,172950454,99888,NULL,'2022-06-28 18:04:39',1656439479,NULL),(1872028791,23394720,1,1813649,1,1,1,'A',1,0.920578,216,683319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 245, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 277}}',41.9473,172972815,219340,NULL,'2022-06-29 17:13:06',1656522786,NULL),(1871955795,23394720,1,3415612,1,1,1,'B',1,0.874269,69,510774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 140}, \"maximum_statistics\": {\"great\": 171}}',41.9603,173115846,73376,NULL,'2022-07-06 03:07:41',1657076861,NULL),(1871907767,23394720,1,3620608,1,1,1,'A',1,0.957747,105,763264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142}}',42.568,172952342,94594,NULL,'2022-06-28 19:41:43',1656445303,NULL),(1872011084,23394720,1,2564094,1,1,1,'A',1,0.926606,77,655946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 95}, \"maximum_statistics\": {\"great\": 109}}',42.7513,173134099,61160,NULL,'2022-07-06 21:23:40',1657142620,NULL),(1871805093,23394720,1,905991,1,1,1,'S',1,0.973684,76,887642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 72}, \"maximum_statistics\": {\"great\": 76}}',42.9,172912106,44742,NULL,'2022-06-27 02:23:52',1656296632,NULL),(1871798596,23394720,1,3305830,1,1,1,'A',1,0.967742,82,817442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',42.9382,172912197,52020,NULL,'2022-06-27 02:30:12',1656297012,NULL),(1871924598,23394720,1,2883922,1,1,1,'A',1,0.933333,112,661556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 175, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 195}}',43.0424,173048946,185490,NULL,'2022-07-03 00:21:27',1656807687,NULL),(1872136363,23394720,1,2310303,1,1,1,'B',1,0.864035,109,509819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 22, \"great\": 188}, \"maximum_statistics\": {\"great\": 228}}',43.3818,173203233,134588,NULL,'2022-07-10 00:21:30',1657412490,NULL),(1872135849,23394720,1,3478263,1,1,1,'B',1,0.844633,95,440722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 31, \"great\": 275}, \"maximum_statistics\": {\"great\": 354}}',43.4773,173181288,147848,NULL,'2022-07-09 01:45:30',1657331130,NULL),(1871873306,23394720,1,280626,0,1,1,'A',1,0.954545,78,795884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 88}}',43.5466,172905361,54008,NULL,'2022-06-26 18:59:34',1656269974,NULL),(1873122882,23394720,1,2836832,1,1,1,'B',1,0.807309,129,424809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 22, \"great\": 207}, \"maximum_statistics\": {\"great\": 301}}',43.62,174819669,186104,NULL,'2022-09-30 08:38:10',1664527090,NULL),(1872036671,23394720,1,1827252,0,1,1,'A',1,0.911483,110,606381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 174, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 209}}',43.7432,173066212,130752,NULL,'2022-07-03 19:24:35',1656876275,NULL),(1872023615,23394720,1,2307011,1,1,1,'B',1,0.884615,55,503699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 121}, \"maximum_statistics\": {\"great\": 143}}',43.745,173088947,54150,NULL,'2022-07-04 20:29:30',1656966570,NULL),(1871996455,23394720,1,2241099,1,1,1,'A',1,0.901639,117,561048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 260, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 305}}',43.7848,173050885,184908,NULL,'2022-07-03 02:59:47',1656817187,NULL),(1872035016,23394720,1,2836834,1,1,1,'B',1,0.890547,71,545396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 168}, \"maximum_statistics\": {\"great\": 201}}',43.8043,173047429,93322,NULL,'2022-07-02 22:24:58',1656800698,NULL),(1871799146,23394720,1,2581677,1,1,1,'A',1,0.936585,205,792734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 205}}',44.0951,172911094,183310,NULL,'2022-06-27 01:12:14',1656292334,NULL),(1871965918,23394720,1,1856878,1,1,1,'A',1,0.936765,340,787522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 297}, \"maximum_statistics\": {\"great\": 340}}',44.2477,173065213,292142,NULL,'2022-07-03 18:29:45',1656872985,NULL),(1872125124,23394720,1,2786800,1,1,1,'A',1,0.962719,102,747555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 213, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 228}}',44.47,173200717,166296,NULL,'2022-07-09 21:12:14',1657401134,NULL),(1871837163,23394720,1,1441371,1,1,1,'A',1,0.933884,85,692850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 109}, \"maximum_statistics\": {\"great\": 121}}',44.6088,172926230,65600,NULL,'2022-06-27 17:18:58',1656350338,NULL),(1865950604,23394720,1,426468,0,1,1,'S',1,0.9875,40,859858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 40}}',44.6524,164187381,31895,NULL,'2021-07-22 05:46:42',1626932802,NULL),(1871827459,23394720,1,3162805,1,1,1,'A',1,0.940789,173,726871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 208, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 228}}',44.7295,172949582,201486,NULL,'2022-06-28 17:24:34',1656437074,NULL),(1872176040,23394720,1,3590125,1,1,1,'B',1,0.887048,91,525745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 27, \"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 332}}',44.798,173181227,153748,NULL,'2022-07-09 01:40:36',1657330836,NULL),(1871946447,23394720,1,974873,0,1,1,'A',1,0.9475,130,715200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 368, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 400}}',45.063,173050775,401365,NULL,'2022-07-03 02:51:46',1656816706,NULL),(1872043430,23394720,1,3366478,1,1,1,'B',1,0.892336,103,561477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 225}, \"maximum_statistics\": {\"great\": 274}}',45.3268,173048611,142290,NULL,'2022-07-02 23:53:44',1656806024,NULL),(1871940672,23394720,1,3208767,1,1,1,'S',1,0.974684,79,797940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',45.3614,172974627,73731,NULL,'2022-06-29 18:52:29',1656528749,NULL),(1872095164,23394720,1,2983683,1,1,1,'B',1,0.872727,65,517231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',46.0202,173159701,65556,NULL,'2022-07-08 02:48:17',1657248497,NULL),(2540916183,23394720,1,2548581,1,1,1,'S',1,0.994792,96,939921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 96}}',46.1893,183232887,71114,NULL,'2024-03-21 04:42:30',1710996150,NULL),(1872116135,23394720,1,3037434,0,1,1,'A',1,0.92,100,744228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 84, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 100}}',46.2699,173159465,70604,NULL,'2022-07-08 02:29:42',1657247382,NULL),(1871805418,23394720,1,3311567,0,1,1,'A',1,0.928713,141,622049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 448, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 505}}',46.4949,172931639,304466,NULL,'2022-06-27 22:31:09',1656369069,NULL),(1872230045,23394720,1,1665831,0,1,1,'B',1,0.892216,170,172814,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 32, \"great\": 425, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 501}}',46.5202,173480517,190465,NULL,'2022-07-22 22:53:04',1658530384,NULL),(1871958619,23394720,1,3416699,1,1,1,'B',1,0.884892,149,581496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 278}}',46.5246,173084586,181554,NULL,'2022-07-04 16:23:22',1656951802,NULL),(1872014950,23394720,1,3317390,1,1,1,'A',1,0.911585,72,586473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',46.5656,173134201,79226,NULL,'2022-07-06 21:29:03',1657142943,NULL),(1871888145,23394720,1,2749241,1,1,1,'S',1,0.967391,92,862560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 86}, \"maximum_statistics\": {\"great\": 92}}',46.6071,172925928,60400,NULL,'2022-06-27 17:01:45',1656349305,NULL),(1871914820,23394720,1,2338613,1,1,1,'S',1,0.950382,131,772767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 118, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 131}}',46.7212,172904370,135004,NULL,'2022-06-26 18:08:38',1656266918,NULL),(1871914166,23394720,1,2332460,1,1,1,'S',1,0.972826,92,888670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92}}',46.8394,172906530,57670,NULL,'2022-06-26 19:58:58',1656273538,NULL),(1871965433,23394720,1,2189871,1,1,1,'A',1,0.951613,112,688288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 228, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 248}}',46.9184,173050713,163034,NULL,'2022-07-03 02:46:01',1656816361,NULL),(1871910115,23394720,1,3279252,1,1,1,'S',1,0.984733,131,915428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',47.1146,172933912,99720,NULL,'2022-06-28 01:17:23',1656379043,NULL),(1871899821,23394720,1,1240481,0,1,1,'A',1,0.901099,91,664047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 73}, \"maximum_statistics\": {\"great\": 91}}',47.1262,172932184,76454,NULL,'2022-06-27 23:11:09',1656371469,NULL),(1871819436,23394720,1,3322595,1,1,1,'S',1,0.97807,114,869933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 109, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 114}}',47.1339,172933882,112180,NULL,'2022-06-28 01:14:51',1656378891,NULL),(1872023485,23394720,1,2307010,1,1,1,'S',1,0.953704,108,817243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 98}, \"maximum_statistics\": {\"great\": 108}}',47.2869,173085445,77580,NULL,'2022-07-04 17:08:08',1656954488,NULL),(1871828294,23394720,1,1415001,0,1,1,'S',1,0.981481,81,897809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 78, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 81}}',47.3117,172905522,52830,NULL,'2022-06-26 19:08:29',1656270509,NULL),(1872516525,23394720,1,3315413,1,1,1,'A',1,0.925795,215,704683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 246, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 283}}',47.3907,173753366,254544,NULL,'2022-08-05 00:21:55',1659658915,NULL),(1871998362,23394720,1,2789978,1,1,1,'A',1,0.915984,102,633069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 210}, \"maximum_statistics\": {\"great\": 244}}',47.4666,173048876,148166,NULL,'2022-07-03 00:14:42',1656807282,NULL),(1872039453,23394720,1,1593191,1,1,1,'A',1,0.915033,142,717197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 132, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 153}}',47.5802,173115721,140750,NULL,'2022-07-06 02:59:18',1657076358,NULL),(1873161523,23394720,1,2110652,0,1,1,'B',1,0.81314,92,392179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 46, \"great\": 413, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 586}}',47.6223,174794234,289288,NULL,'2022-09-29 04:12:54',1664424774,NULL),(1871954446,23394720,1,3223354,1,1,1,'A',1,0.930131,229,737468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 197, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 229}}',47.6505,173048898,203170,NULL,'2022-07-03 00:17:20',1656807440,NULL),(1871985635,23394720,1,3001544,1,1,1,'A',1,0.907407,124,608669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 231}, \"maximum_statistics\": {\"great\": 270}}',47.7672,173048478,165400,NULL,'2022-07-02 23:43:53',1656805433,NULL),(1872021303,23394720,1,3079563,1,1,1,'A',1,0.947674,221,777660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 309, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 344}}',47.8041,173050827,340330,NULL,'2022-07-03 02:55:15',1656816915,NULL),(1872388774,23394720,1,2564097,1,1,1,'B',1,0.883212,132,610821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 110}, \"maximum_statistics\": {\"great\": 137}}',47.8364,173690695,101420,NULL,'2022-08-02 00:01:58',1659398518,NULL),(1872016123,23394720,1,2797745,1,1,1,'A',1,0.940705,160,706047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 278, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 312}}',47.8443,173050544,238336,NULL,'2022-07-03 02:31:41',1656815501,NULL),(1873262930,23394720,1,2150025,1,1,1,'B',1,0.838504,109,223548,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 28, \"great\": 399}, \"maximum_statistics\": {\"great\": 548}}',47.9117,174863587,215070,NULL,'2022-10-02 03:45:28',1664682328,NULL),(1871911532,23394720,1,3071254,1,1,1,'A',1,0.944444,66,676473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 108}, \"maximum_statistics\": {\"great\": 117}}',48.0511,172906977,56634,NULL,'2022-06-26 20:23:38',1656275018,NULL),(1873262999,23394720,1,2150025,1,1,1,'C',1,0.764599,122,326409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 44, \"great\": 334}, \"maximum_statistics\": {\"great\": 548}}',48.1135,174995243,233720,NULL,'2022-10-09 04:23:05',1665289385,NULL),(1871846167,23394720,1,2012562,0,1,1,'A',1,0.961538,65,719058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 117}}',48.1701,172926273,60496,NULL,'2022-06-27 17:22:16',1656350536,NULL),(1871807561,23394720,1,2844086,1,1,1,'A',1,0.957831,70,706641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 154}, \"maximum_statistics\": {\"great\": 166}}',48.2968,172931953,94078,NULL,'2022-06-27 22:55:12',1656370512,NULL),(1871887193,23394720,1,3015995,1,1,1,'A',1,0.945402,97,718767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 174}}',48.6013,172950418,121248,NULL,'2022-06-28 18:03:01',1656439381,NULL),(1871970564,23394720,1,2728960,1,1,1,'A',1,0.907895,72,569274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 164, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 190}}',48.7135,173088745,92960,NULL,'2022-07-04 20:18:17',1656965897,NULL),(1871845272,23394720,1,1711983,1,1,1,'S',1,0.973958,96,851468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 91, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 96}}',48.824,172905940,68393,NULL,'2022-06-26 19:31:14',1656271874,NULL),(1872278943,23394720,1,729936,0,1,1,'B',1,0.892593,90,599799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 107, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 135}}',48.8485,173439204,75274,NULL,'2022-07-21 00:31:58',1658363518,NULL),(1871915729,23394720,1,2348952,1,1,1,'S',1,0.979167,72,838266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 69}, \"maximum_statistics\": {\"great\": 72}}',49.014,172926160,46870,NULL,'2022-06-27 17:15:01',1656350101,NULL),(1873748775,23394720,1,2524132,1,1,1,'B',1,0.825397,69,483672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 89}, \"maximum_statistics\": {\"great\": 126}}',49.2639,175727019,58423,NULL,'2022-11-17 11:04:26',1668683066,NULL),(1871862743,23394720,1,3374320,1,1,1,'S',1,0.95283,106,834928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 96}, \"maximum_statistics\": {\"great\": 106}}',49.416,172950075,69380,NULL,'2022-06-28 17:47:34',1656438454,NULL),(1871885547,23394720,1,2524132,1,1,1,'A',1,0.944444,126,815154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',49.4248,172949927,103790,NULL,'2022-06-28 17:41:12',1656438072,NULL),(1871940926,23394720,1,3208769,1,1,1,'S',1,0.954545,99,775594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 90, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 99}}',49.7255,173067821,100200,NULL,'2022-07-03 21:03:27',1656882207,NULL),(1871948905,23394720,1,2920461,0,1,1,'A',1,0.955323,236,749291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 484, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 526}}',49.726,172974866,425518,NULL,'2022-06-29 19:04:31',1656529471,NULL),(1871847927,23394720,1,2676900,1,1,1,'A',1,0.971154,41,842609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 52}}',50.018,172925618,31386,NULL,'2022-06-27 16:46:38',1656348398,NULL),(1871852959,23394720,1,64029,0,1,1,'A',1,0.947581,207,739943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 340, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 372}}',50.0652,172952673,344528,NULL,'2022-06-28 19:57:57',1656446277,NULL),(1871941390,23394720,1,1657945,1,1,1,'B',1,0.889873,178,548809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 322, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 395}}',50.3519,173115234,217239,NULL,'2022-07-06 02:27:57',1657074477,NULL),(1871864040,23394720,1,3602493,1,1,1,'S',1,0.963964,111,858445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 103}, \"maximum_statistics\": {\"great\": 111}}',50.4104,172912168,82836,NULL,'2022-06-27 02:28:02',1656296882,NULL),(1872000708,23394720,1,2250661,1,1,1,'A',1,0.940414,117,644854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 353, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 386}}',50.8141,173050685,233206,NULL,'2022-07-03 02:42:38',1656816158,NULL),(1872042279,23394720,1,1601489,1,1,1,'B',1,0.889098,81,538566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 220, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 266}}',51.0628,173115744,138906,NULL,'2022-07-06 03:00:53',1657076453,NULL),(1871886457,23394720,1,3533540,1,1,1,'A',1,0.940439,83,639497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 319}}',51.4561,172952517,154376,NULL,'2022-06-28 19:50:01',1656445801,NULL),(1871819161,23394720,1,3584120,1,1,1,'A',1,0.964602,100,740202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 212, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 226}}',51.5916,172948345,156368,NULL,'2022-06-28 16:21:48',1656433308,NULL),(1873381215,23394720,1,3666059,1,1,1,'B',1,0.830508,125,458888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 295}}',51.628,175126537,181972,NULL,'2022-10-16 11:13:43',1665918823,NULL),(1871814933,23394720,1,2865433,1,1,1,'A',1,0.964115,183,828091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 195, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 209}}',51.824,172931911,176702,NULL,'2022-06-27 22:52:00',1656370320,NULL),(1871936141,23394720,1,3525121,1,1,1,'A',1,0.959302,103,755906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 159}, \"maximum_statistics\": {\"great\": 172}}',51.9068,172973792,120068,NULL,'2022-06-29 18:06:10',1656525970,NULL),(1872119551,23394720,1,2267324,1,1,1,'A',1,0.942953,137,767034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 149}}',52.0722,173218844,111710,NULL,'2022-07-10 16:35:24',1657470924,NULL),(1871877199,23394720,1,2512172,1,1,1,'S',1,0.964286,98,862695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 91, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 98}}',52.1001,172906849,71332,NULL,'2022-06-26 20:16:32',1656274592,NULL),(1872029775,23394720,1,3335349,1,1,1,'A',1,0.985685,314,850539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 479, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 489}}',52.1191,173050625,435014,NULL,'2022-07-03 02:37:19',1656815839,NULL),(1871884910,23394720,1,3408680,1,1,1,'A',1,0.950658,84,702667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 139, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 152}}',52.7241,172948785,78830,NULL,'2022-06-28 16:43:44',1656434624,NULL),(1872008174,23394720,1,2039078,1,1,1,'B',1,0.89375,147,599075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 200, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 240}}',53.0209,173088905,180554,NULL,'2022-07-04 20:27:16',1656966436,NULL),(1871945789,23394720,1,1957626,1,1,1,'A',1,0.937768,62,634769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',53.0793,173115618,109286,NULL,'2022-07-06 02:53:49',1657076029,NULL),(1871933946,23394720,1,160276,1,1,1,'S',1,0.986765,340,892911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 331, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 340}}',53.1042,173087499,333220,NULL,'2022-07-04 19:07:04',1656961624,NULL),(1873636757,23394720,1,1492016,0,1,1,'A',1,0.931193,79,684025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 96}, \"maximum_statistics\": {\"great\": 109}}',53.2173,175495702,54510,NULL,'2022-11-05 06:25:40',1667629540,NULL),(1872089187,23394720,1,3424970,1,1,1,'A',1,0.9,90,604727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 140}}',53.4481,173309680,80980,NULL,'2022-07-14 21:16:46',1657833406,NULL),(1871882360,23394720,1,2740208,1,1,1,'A',1,0.933993,158,665932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 271, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 303}}',53.6639,172949845,216770,NULL,'2022-06-28 17:37:15',1656437835,NULL),(1871871521,23394720,1,3226778,1,1,1,'S',1,0.961832,131,855014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 121}, \"maximum_statistics\": {\"great\": 131}}',53.6903,172911758,114698,NULL,'2022-06-27 02:02:00',1656295320,NULL),(1871929215,23394720,1,909625,1,1,1,'A',1,0.942708,204,698090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 263, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 288}}',53.9377,173087612,212707,NULL,'2022-07-04 19:13:06',1656961986,NULL),(1873764180,23394720,1,2563090,1,1,1,'A',1,0.925781,128,770008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 109}, \"maximum_statistics\": {\"great\": 128}}',53.9662,175727081,90190,NULL,'2022-11-17 11:09:55',1668683395,NULL),(1872172653,23394720,1,1269264,1,1,1,'A',1,0.919231,130,715831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 109}, \"maximum_statistics\": {\"great\": 130}}',54.0089,173159835,103616,NULL,'2022-07-08 02:57:47',1657249067,NULL),(1872027599,23394720,1,3487911,1,1,1,'A',1,0.936123,148,717362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 200}, \"maximum_statistics\": {\"great\": 227}}',54.1319,173087675,179064,NULL,'2022-07-04 19:16:38',1656962198,NULL),(1871855755,23394720,1,1738151,1,1,1,'A',1,0.958904,39,724806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 68, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 73}}',54.2455,172950564,46040,NULL,'2022-06-28 18:10:12',1656439812,NULL),(1871854836,23394720,1,3366477,1,1,1,'A',1,0.968889,125,779209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 213}, \"maximum_statistics\": {\"great\": 225}}',54.2676,172933782,155640,NULL,'2022-06-28 01:06:10',1656378370,NULL),(1871871715,23394720,1,2502530,1,1,1,'A',1,0.925121,178,726433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 178}, \"maximum_statistics\": {\"great\": 207}}',54.5385,172950535,157892,NULL,'2022-06-28 18:08:15',1656439695,NULL),(1871934530,23394720,1,932716,1,1,1,'A',1,0.932203,79,690224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 118}}',55.2927,173047545,65902,NULL,'2022-07-02 22:32:17',1656801137,NULL),(1871919967,23394720,1,3628344,1,1,1,'S',1,0.979592,98,847735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 94, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 98}}',55.4397,172933653,80025,NULL,'2022-06-28 00:54:53',1656377693,NULL),(1871892451,23394720,1,3258015,1,1,1,'A',1,0.985366,149,854972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 200, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 205}}',55.648,172931817,177846,NULL,'2022-06-27 22:45:17',1656369917,NULL),(1872147601,23394720,1,3115057,1,1,1,'S',1,0.955,100,836495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 100}}',56.0611,173221463,64160,NULL,'2022-07-10 19:12:33',1657480353,NULL),(1872093528,23394720,1,3245155,1,1,1,'A',1,0.914,166,656999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 211, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 250}}',56.2443,173181156,180416,NULL,'2022-07-09 01:35:18',1657330518,NULL),(1871838280,23394720,1,3191209,1,1,1,'A',1,0.969388,136,802267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 232, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 245}}',56.2555,172933932,196050,NULL,'2022-06-28 01:19:42',1656379182,NULL),(1871857225,23394720,1,2685042,1,1,1,'S',1,0.971698,53,897281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 50}, \"maximum_statistics\": {\"great\": 53}}',56.554,172925410,35824,NULL,'2022-06-27 16:34:39',1656347679,NULL),(1873781749,23394720,1,1793535,1,1,1,'B',1,0.865169,89,649239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 65}, \"maximum_statistics\": {\"great\": 89}}',56.7245,175743004,64414,NULL,'2022-11-18 07:36:20',1668756980,NULL),(1872194313,23394720,1,2410716,0,1,1,'B',1,0.879195,112,592943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 124}, \"maximum_statistics\": {\"great\": 149}}',57.2873,173482306,92458,NULL,'2022-07-23 01:25:59',1658539559,NULL),(1873589078,23394720,1,927977,1,1,1,'A',1,0.94403,268,807540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 238}, \"maximum_statistics\": {\"great\": 268}}',57.329,175516213,341508,NULL,'2022-11-06 03:28:59',1667705339,NULL),(1871837485,23394720,1,204955,0,1,1,'S',1,0.981651,109,863503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',58.018,172907451,68458,NULL,'2022-06-26 20:47:29',1656276449,NULL),(1871877393,23394720,1,2728957,1,1,1,'A',1,0.989437,98,816607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 140, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 142}}',58.453,172949481,97518,NULL,'2022-06-28 17:19:03',1656436743,NULL),(1872008996,23394720,1,1200450,0,1,1,'A',1,0.931818,110,756912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 95, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 110}}',58.5581,173047171,85230,NULL,'2022-07-02 22:06:37',1656799597,NULL),(1872298850,23394720,1,2895076,0,1,1,'A',1,0.909449,127,725032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',58.9928,173351026,97666,NULL,'2022-07-16 20:39:48',1658003988,NULL),(1872230664,23394720,1,204782,1,1,1,'B',1,0.849451,253,515293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 13, \"great\": 331, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 455}}',59.0709,173419663,337560,NULL,'2022-07-20 02:02:05',1658282525,NULL),(1872286747,23394720,1,2353796,1,1,1,'B',1,0.896373,146,644522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 158}, \"maximum_statistics\": {\"great\": 193}}',59.2594,173439251,132622,NULL,'2022-07-21 00:36:55',1658363815,NULL),(1872253882,23394720,1,2796660,1,1,1,'S',1,0.971154,104,884270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 104}}',59.2816,173496265,75748,NULL,'2022-07-23 16:39:46',1658594386,NULL),(1872024813,23394720,1,1254443,1,1,1,'A',1,0.91844,63,603108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 123, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 141}}',59.427,173133944,82854,NULL,'2022-07-06 21:14:53',1657142093,NULL),(1873572195,23394720,1,3776671,1,1,1,'B',1,0.826711,239,468375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 42, \"great\": 338}, \"maximum_statistics\": {\"great\": 453}}',59.5393,175361819,299148,NULL,'2022-10-29 04:44:02',1667018642,NULL),(1872058757,23394720,1,3198188,1,1,1,'A',1,0.910557,164,633856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 291, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 341}}',59.575,173219040,235044,NULL,'2022-07-10 16:46:18',1657471578,NULL),(1873800865,23394720,1,280626,0,1,1,'B',1,0.892045,81,721741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 88}}',59.6586,175742834,54315,NULL,'2022-11-18 07:17:50',1668755870,NULL),(1874891807,23394720,1,2548583,1,1,1,'S',1,0.971831,142,880778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 134}, \"maximum_statistics\": {\"great\": 142}}',60.2743,177416141,126872,NULL,'2023-02-18 04:29:03',1676694543,NULL),(1872041178,23394720,1,2860764,0,1,1,'A',1,0.941358,131,736696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 144}, \"maximum_statistics\": {\"great\": 162}}',60.5649,173091270,114970,NULL,'2022-07-04 23:00:46',1656975646,NULL),(1872149709,23394720,1,3328831,1,1,1,'A',1,0.9,148,606562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 380}}',60.6656,173203394,248792,NULL,'2022-07-10 00:34:26',1657413266,NULL),(1871997730,23394720,1,2788739,1,1,1,'S',1,0.972973,111,878462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',60.6962,173114832,79520,NULL,'2022-07-06 01:52:42',1657072362,NULL),(1871942940,23394720,1,2136807,1,1,1,'S',1,0.965,100,841008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 93, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 100}}',61.1753,173114763,76230,NULL,'2022-07-06 01:47:43',1657072063,NULL),(1872340876,23394720,1,3243530,1,1,1,'B',1,0.874745,211,558972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 21, \"great\": 389, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 491}}',61.7006,173620996,332118,NULL,'2022-07-29 17:18:06',1659115086,NULL),(1872044664,23394720,1,2357372,1,1,1,'A',1,0.940217,144,697568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 165}, \"maximum_statistics\": {\"great\": 184}}',61.9731,173115494,143060,NULL,'2022-07-06 02:47:12',1657075632,NULL),(1874027354,23394720,1,2027064,1,1,1,'B',1,0.827526,239,510043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 206}, \"maximum_statistics\": {\"great\": 287}}',61.9841,176036987,234724,NULL,'2022-12-04 10:01:44',1670148104,NULL),(1871955425,23394720,1,3226779,1,1,1,'S',1,0.972892,166,881813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 157}, \"maximum_statistics\": {\"great\": 166}}',62.525,173046976,156146,NULL,'2022-07-02 21:53:12',1656798792,NULL),(1872069594,23394720,1,905461,1,1,1,'A',1,0.911538,130,732705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 107}, \"maximum_statistics\": {\"great\": 130}}',62.5553,173240155,98626,NULL,'2022-07-11 16:18:31',1657556311,NULL),(1872003752,23394720,1,3305832,1,1,1,'A',1,0.946809,141,817982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 141}}',62.771,173133981,108030,NULL,'2022-07-06 21:16:35',1657142195,NULL),(1872040650,23394720,1,2616350,1,1,1,'A',1,0.942529,115,715469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 156}, \"maximum_statistics\": {\"great\": 174}}',62.7869,173091176,102940,NULL,'2022-07-04 22:55:39',1656975339,NULL),(1873694948,23394720,1,2027063,1,1,1,'S',1,0.96371,124,821561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 115}, \"maximum_statistics\": {\"great\": 124}}',63.2161,175495668,104200,NULL,'2022-11-05 06:22:38',1667629358,NULL),(1871960268,23394720,1,2169893,1,1,1,'A',1,0.963636,118,772408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 154, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 165}}',63.5682,173088601,135880,NULL,'2022-07-04 20:11:18',1656965478,NULL),(1872115200,23394720,1,1752083,1,1,1,'A',1,0.929775,112,690955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 155}, \"maximum_statistics\": {\"great\": 178}}',64.2488,173203211,105810,NULL,'2022-07-10 00:19:51',1657412391,NULL),(1872162214,23394720,1,2865435,1,1,1,'A',1,0.948676,254,786518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',64.4396,173181093,262600,NULL,'2022-07-09 01:32:06',1657330326,NULL),(1872143674,23394720,1,3574467,1,1,1,'A',1,0.916914,209,662997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 289, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 337}}',64.4585,173178767,264784,NULL,'2022-07-08 22:34:36',1657319676,NULL),(1872536540,23394720,1,2879865,0,1,1,'B',1,0.857609,135,493553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 24, \"great\": 353, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 460}}',64.5056,173754797,255312,NULL,'2022-08-05 02:07:08',1659665228,NULL),(1872252377,23394720,1,3302478,1,1,1,'B',1,0.890141,173,581687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 290, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 355}}',64.5753,173439747,231000,NULL,'2022-07-21 01:18:20',1658366300,NULL),(1872073495,23394720,1,2676901,1,1,1,'S',1,0.968504,127,821522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 119}, \"maximum_statistics\": {\"great\": 127}}',64.6442,173181128,111840,NULL,'2022-07-09 01:33:32',1657330412,NULL),(1872092921,23394720,1,3243851,1,1,1,'A',1,0.910428,142,622785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 321}, \"maximum_statistics\": {\"great\": 374}}',64.7225,173181969,251318,NULL,'2022-07-09 02:33:03',1657333983,NULL),(1873782048,23394720,1,3208770,1,1,1,'A',1,0.949541,109,781835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 98}, \"maximum_statistics\": {\"great\": 109}}',64.7969,175727060,118510,NULL,'2022-11-17 11:07:33',1668683253,NULL),(1872133866,23394720,1,3313999,1,1,1,'A',1,0.935583,163,781316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 163}}',65.2295,173181621,156066,NULL,'2022-07-09 02:07:36',1657332456,NULL),(1871950430,23394720,1,2157849,1,1,1,'A',1,0.964286,76,716730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 133}, \"maximum_statistics\": {\"great\": 140}}',65.2845,173091092,77658,NULL,'2022-07-04 22:50:45',1656975045,NULL),(1872203887,23394720,1,1608085,1,1,1,'A',1,0.91958,114,672025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 125}, \"maximum_statistics\": {\"great\": 143}}',65.3127,173439123,91630,NULL,'2022-07-21 00:25:22',1658363122,NULL),(1872077878,23394720,1,2683262,1,1,1,'A',1,0.925641,164,726524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',65.473,173181249,149886,NULL,'2022-07-09 01:42:18',1657330938,NULL),(1872175138,23394720,1,3521101,1,1,1,'A',1,0.941176,188,721217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 262, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 289}}',65.7714,173181571,210648,NULL,'2022-07-09 02:04:30',1657332270,NULL),(1872114696,23394720,1,1464938,1,1,1,'A',1,0.946809,141,773584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',65.904,173266547,125460,NULL,'2022-07-12 20:24:29',1657657469,NULL),(1872128066,23394720,1,2038260,1,1,1,'A',1,0.941176,187,795597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 165, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 187}}',66.1003,173203358,206084,NULL,'2022-07-10 00:32:14',1657413134,NULL),(1872063198,23394720,1,3399379,1,1,1,'A',1,0.936306,297,662667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 708, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 785}}',66.3728,173201298,579134,NULL,'2022-07-09 21:50:44',1657403444,NULL),(1871932942,23394720,1,2397554,1,1,1,'A',1,0.952586,52,685229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 116}}',67.2213,173115365,62190,NULL,'2022-07-06 02:38:52',1657075132,NULL),(1872030762,23394720,1,2325045,1,1,1,'A',1,0.935185,108,781015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',68.8052,173114839,76584,NULL,'2022-07-06 01:53:28',1657072408,NULL),(1871981076,23394720,1,1763478,0,1,1,'A',1,0.931452,96,686486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 108, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 124}}',68.9551,173134087,82550,NULL,'2022-07-06 21:22:46',1657142566,NULL),(1871997057,23394720,1,3620611,1,1,1,'S',1,0.952381,210,834271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 190, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 210}}',69.2229,173088081,206706,NULL,'2022-07-04 19:40:49',1656963649,NULL),(1871950303,23394720,1,1415002,0,1,1,'S',1,0.961207,116,847515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 107, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 116}}',69.6338,173114755,91060,NULL,'2022-07-06 01:46:58',1657072018,NULL),(1873756615,23394720,1,2548583,0,1,1,'B',1,0.869718,124,668319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 108}, \"maximum_statistics\": {\"great\": 142}}',69.6877,175726989,108297,NULL,'2022-11-17 11:02:03',1668682923,NULL),(1872053321,23394720,1,2892206,1,1,1,'A',1,0.908451,108,589859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 242, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 284}}',70.1583,173203186,162990,NULL,'2022-07-10 00:17:27',1657412247,NULL),(1872078714,23394720,1,3219801,1,1,1,'A',1,0.941406,256,799678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 226, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 256}}',70.1985,173218807,254750,NULL,'2022-07-10 16:33:39',1657470819,NULL),(1872035665,23394720,1,2332215,1,1,1,'A',1,0.953237,131,812286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 139}}',70.523,173088930,98490,NULL,'2022-07-04 20:28:32',1656966512,NULL),(1872150906,23394720,1,2338620,1,1,1,'S',1,0.961749,183,801596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 169, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 183}}',70.8663,173203458,210168,NULL,'2022-07-10 00:38:42',1657413522,NULL),(1872299823,23394720,1,2622521,1,1,1,'A',1,0.907159,139,614745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 373, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 447}}',70.8688,173439379,315482,NULL,'2022-07-21 00:47:45',1658364465,NULL),(1872486238,23394720,1,2266445,1,1,1,'B',1,0.891577,153,567829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 21, \"great\": 458, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 558}}',71.065,173712385,392678,NULL,'2022-08-03 00:56:17',1659488177,NULL),(1873643058,23394720,1,2788478,1,1,1,'A',1,0.945946,148,804763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 132}, \"maximum_statistics\": {\"great\": 148}}',71.5596,175516239,114180,NULL,'2022-11-06 03:30:51',1667705451,NULL),(1873113124,23394720,1,3328815,1,1,1,'B',1,0.883298,179,554560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 23, \"great\": 381}, \"maximum_statistics\": {\"great\": 467}}',71.84,174819696,266284,NULL,'2022-09-30 08:40:20',1664527220,NULL),(1872543088,23394720,1,3528104,1,1,1,'A',1,0.909621,158,616710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343}}',73.2257,173754833,217054,NULL,'2022-08-05 02:09:50',1659665390,NULL),(1872193084,23394720,1,154555,0,1,1,'A',1,0.911278,217,633306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 15, \"great\": 562, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 665}}',73.3818,173411649,501042,NULL,'2022-07-19 17:00:25',1658250025,NULL),(1872746396,23394720,1,3053631,1,1,1,'B',1,0.890783,340,590469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 37, \"great\": 656}, \"maximum_statistics\": {\"great\": 792}}',73.4021,174174856,567204,NULL,'2022-08-26 09:32:24',1661506344,NULL),(1871989743,23394720,1,2020411,1,1,1,'A',1,0.939873,123,727585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',73.7238,173088882,110252,NULL,'2022-07-04 20:25:57',1656966357,NULL),(1872042415,23394720,1,2346466,1,1,1,'A',1,0.932127,98,650517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 194, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 221}}',73.9182,173115447,137276,NULL,'2022-07-06 02:44:18',1657075458,NULL),(1872765997,23394720,1,3324515,0,1,1,'B',1,0.874899,194,528785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 64, \"great\": 990}, \"maximum_statistics\": {\"great\": 1235}}',74.1536,174174330,762862,NULL,'2022-08-26 08:52:28',1661503948,NULL),(1871996862,23394720,1,2786850,1,1,1,'S',1,0.982036,167,909643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 161}, \"maximum_statistics\": {\"great\": 167}}',74.2799,173091074,138060,NULL,'2022-07-04 22:49:20',1656974960,NULL),(1872509190,23394720,1,3485300,1,1,1,'B',1,0.896028,241,599254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 354, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 428}}',74.3149,173725142,322010,NULL,'2022-08-03 15:41:32',1659541292,NULL),(1872515089,23394720,1,2332504,1,1,1,'A',1,0.914141,177,680470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 170}, \"maximum_statistics\": {\"great\": 198}}',74.7643,173789300,146330,NULL,'2022-08-06 16:04:52',1659801892,NULL),(1872220549,23394720,1,3258018,1,1,1,'S',1,0.969799,298,872992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 280, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 298}}',75.7469,173419736,322050,NULL,'2022-07-20 02:07:25',1658282845,NULL),(1872234220,23394720,1,214725,1,1,1,'A',1,0.918206,194,664884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 320, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',76.1079,173419502,287540,NULL,'2022-07-20 01:52:12',1658281932,NULL),(1872176437,23394720,1,3665738,1,1,1,'A',1,0.943478,125,732643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 205, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 230}}',76.1807,173181447,197312,NULL,'2022-07-09 01:55:33',1657331733,NULL),(1872037862,23394720,1,3504722,1,1,1,'A',1,0.928571,190,709823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 264}, \"maximum_statistics\": {\"great\": 301}}',76.3205,173134054,248780,NULL,'2022-07-06 21:20:51',1657142451,NULL),(1872380943,23394720,1,2051067,1,1,1,'A',1,0.913924,251,662898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 331, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 395, \"legacy_combo_increase\": 1}}',77.3874,173600516,327374,NULL,'2022-07-28 17:40:31',1659030031,NULL),(1873592383,23394720,1,315,0,1,1,'A',1,0.903509,114,715677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 92}, \"maximum_statistics\": {\"great\": 114}}',78.3978,175609130,73380,NULL,'2022-11-11 10:55:42',1668164142,NULL),(1872208220,23394720,1,905993,1,1,1,'A',1,0.94964,139,824147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 125}, \"maximum_statistics\": {\"great\": 139}}',78.6808,173439194,107980,NULL,'2022-07-21 00:31:05',1658363465,NULL),(1872172524,23394720,1,3162807,1,1,1,'A',1,0.942308,197,716248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 281, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 312}}',78.7015,173203346,256304,NULL,'2022-07-10 00:30:58',1657413058,NULL),(1872456488,23394720,1,1815212,1,1,1,'A',1,0.927184,198,696395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 269, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 309}}',78.9643,173755645,226448,NULL,'2022-08-05 03:11:59',1659669119,NULL),(1873643739,23394720,1,2484843,0,1,1,'S',1,0.990991,111,873297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 111}}',79.1059,175495722,104900,NULL,'2022-11-05 06:27:20',1667629640,NULL),(1872068870,23394720,1,3408681,1,1,1,'A',1,0.95098,158,761507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 188}, \"maximum_statistics\": {\"great\": 204}}',79.2879,173180939,140930,NULL,'2022-07-09 01:22:28',1657329748,NULL),(1873509014,23394720,1,2335007,1,1,1,'B',1,0.877168,169,561465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 279}, \"maximum_statistics\": {\"great\": 346}}',79.4073,175254490,254832,NULL,'2022-10-23 09:57:54',1666519074,NULL),(1873399083,23394720,1,3191212,1,1,1,'B',1,0.884428,181,579754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 332}, \"maximum_statistics\": {\"great\": 411}}',79.5371,175121602,278520,NULL,'2022-10-16 04:52:39',1665895959,NULL),(1872055708,23394720,1,3191211,1,1,1,'A',1,0.956386,220,794973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 294}, \"maximum_statistics\": {\"great\": 321}}',79.6817,173240078,288772,NULL,'2022-07-11 16:14:07',1657556047,NULL),(1873338658,23394720,1,3620612,1,1,1,'A',1,0.943548,248,810066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 220}, \"maximum_statistics\": {\"great\": 248}}',80.8037,175119857,245480,NULL,'2022-10-16 02:33:50',1665887630,NULL),(1873425993,23394720,1,3591410,1,1,1,'B',1,0.89172,168,576133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',81.1726,175126576,202814,NULL,'2022-10-16 11:16:10',1665918970,NULL),(1872160875,23394720,1,2860895,1,1,1,'A',1,0.937239,175,697242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 213, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 239}}',81.2463,173178793,301358,NULL,'2022-07-08 22:36:35',1657319795,NULL),(1872030275,23394720,1,3335503,1,1,1,'A',1,0.958599,151,835802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 145, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 157}}',81.431,173115275,130812,NULL,'2022-07-06 02:32:05',1657074725,NULL),(1872494237,23394720,1,2786851,1,1,1,'A',1,0.959596,193,843473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 183}, \"maximum_statistics\": {\"great\": 198}}',81.7941,173755678,164240,NULL,'2022-08-05 03:14:20',1659669260,NULL),(1877465417,23394720,1,2136808,1,1,1,'A',1,0.936567,134,780153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 117}, \"maximum_statistics\": {\"great\": 134}}',81.8176,181168125,110370,NULL,'2023-10-12 22:39:13',1697150353,NULL),(1872982224,23394720,1,3335504,1,1,1,'B',1,0.880952,209,663795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 161}, \"maximum_statistics\": {\"great\": 210}}',81.9332,174488544,178506,NULL,'2022-09-12 02:35:42',1662950142,NULL),(1871979749,23394720,1,2012564,0,1,1,'A',1,0.949102,67,666040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 153}, \"maximum_statistics\": {\"great\": 167}}',82.2337,173088836,79008,NULL,'2022-07-04 20:23:42',1656966222,NULL),(1872064176,23394720,1,2136807,1,1,1,'S',1,0.98,100,936838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 100}}',82.2839,173309756,80364,NULL,'2022-07-14 21:21:37',1657833697,NULL),(1872043645,23394720,1,1608084,1,1,1,'S',1,0.995146,103,910242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 103}}',82.3956,173085307,78410,NULL,'2022-07-04 16:59:35',1656953975,NULL),(1872805359,23394720,1,2917421,1,1,1,'A',1,0.902408,232,604246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 33, \"great\": 668}, \"maximum_statistics\": {\"great\": 789}}',82.4461,174174810,523944,NULL,'2022-08-26 09:29:19',1661506159,NULL),(2251154878,23394720,1,1857519,1,1,1,'C',1,0.733911,100,285062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 52, \"great\": 241}, \"maximum_statistics\": {\"great\": 404}}',82.6383,182462704,185742,NULL,'2024-01-20 07:03:08',1705734188,NULL),(1872669318,23394720,1,2835595,1,1,1,'S',1,0.970395,304,874346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 286}, \"maximum_statistics\": {\"great\": 304}}',82.6419,174084869,334994,NULL,'2022-08-21 10:42:15',1661078535,NULL),(1872234577,23394720,1,3455632,1,1,1,'A',1,0.930862,207,724318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 437, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 499}}',82.8683,173439421,453826,NULL,'2022-07-21 00:50:12',1658364612,NULL),(1871932537,23394720,1,1643475,1,1,1,'S',1,0.987288,118,898725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 118}}',83.3025,173085669,98470,NULL,'2022-07-04 17:20:57',1656955257,NULL),(1872485697,23394720,1,2266213,0,1,1,'A',1,0.912412,172,618624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 37, \"great\": 861, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 999}}',83.5049,173712581,663546,NULL,'2022-08-03 01:14:20',1659489260,NULL),(1873908343,23394720,1,75926,0,1,1,'B',1,0.872428,213,567455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 52, \"great\": 595}, \"maximum_statistics\": {\"great\": 729}}',83.8098,175886878,523324,NULL,'2022-11-26 03:08:01',1669432081,NULL),(1872117465,23394720,1,2025645,0,1,1,'A',1,0.931894,202,670561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 24, \"great\": 804, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 903}}',83.905,173218981,667440,NULL,'2022-07-10 16:42:23',1657471343,NULL),(1872536441,23394720,1,2879864,1,1,1,'A',1,0.947761,335,817530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 300, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 335}}',84.182,173754755,363610,NULL,'2022-08-05 02:04:03',1659665043,NULL),(1873394963,23394720,1,2077621,1,1,1,'A',1,0.92691,301,235064,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 257}, \"maximum_statistics\": {\"great\": 301}}',84.5368,175125779,152052,NULL,'2022-10-16 10:21:32',1665915692,NULL),(1872914467,23394720,1,2357987,1,1,1,'A',1,0.927711,166,734433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 142}, \"maximum_statistics\": {\"great\": 166}}',84.6396,174433015,129300,NULL,'2022-09-09 08:41:00',1662712860,NULL),(1872242313,23394720,1,3654795,1,1,1,'S',1,0.958128,203,842390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 186}, \"maximum_statistics\": {\"great\": 203}}',85.6377,173496344,203622,NULL,'2022-07-23 16:45:10',1658594710,NULL),(1873316058,23394720,1,3628345,1,1,1,'B',1,0.894737,132,607786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 137}, \"maximum_statistics\": {\"great\": 171}}',85.729,174863654,129388,NULL,'2022-10-02 03:50:16',1664682616,NULL),(1872174453,23394720,1,3511291,1,1,1,'A',1,0.932731,185,701316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 439, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 498}}',85.8273,173218755,388830,NULL,'2022-07-10 16:30:26',1657470626,NULL),(1871936472,23394720,1,3602494,1,1,1,'S',1,0.966887,151,870480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 141, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 151}}',86.3063,173134132,131526,NULL,'2022-07-06 21:25:33',1657142733,NULL),(1873613424,23394720,1,2102288,1,1,1,'S',1,0.953988,163,819575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 148}, \"maximum_statistics\": {\"great\": 163}}',88.5621,175495613,149960,NULL,'2022-11-05 06:16:49',1667629009,NULL),(1872509704,23394720,1,2324334,1,1,1,'A',1,0.958824,165,768101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 238, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',89.0906,173755226,237048,NULL,'2022-08-05 02:38:27',1659667107,NULL),(1872076912,23394720,1,2681381,1,1,1,'S',1,0.967914,187,864998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 175, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 187}}',90.7029,173203134,172830,NULL,'2022-07-10 00:13:57',1657412037,NULL),(1872334500,23394720,1,3628874,1,1,1,'S',1,0.964286,140,844854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 130, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 140}}',90.7695,173607465,126980,NULL,'2022-07-29 01:59:07',1659059947,NULL),(1872442774,23394720,1,2947985,1,1,1,'A',1,0.927291,162,664883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 436, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 502}}',91.3876,173712240,364834,NULL,'2022-08-03 00:43:40',1659487420,NULL),(1872132440,23394720,1,1939222,0,1,1,'S',1,0.975676,185,890082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',91.6238,173180314,164680,NULL,'2022-07-09 00:36:39',1657326999,NULL),(1873341552,23394720,1,1643090,1,1,1,'S',1,0.969388,147,828904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 138}, \"maximum_statistics\": {\"great\": 147}}',91.9703,175126600,118950,NULL,'2022-10-16 11:17:57',1665919077,NULL),(1873559039,23394720,1,2739891,1,1,1,'B',1,0.880996,369,602556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 20, \"great\": 433}, \"maximum_statistics\": {\"great\": 542}}',91.9716,175254622,453002,NULL,'2022-10-23 10:07:43',1666519663,NULL),(1872180720,23394720,1,2645288,1,1,1,'S',1,0.966997,303,865741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 283}, \"maximum_statistics\": {\"great\": 303}}',92.0442,173459739,309850,NULL,'2022-07-21 23:39:29',1658446769,NULL),(1872473866,23394720,1,2742097,1,1,1,'A',1,0.92679,351,665938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 30, \"great\": 817, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 922}}',92.8097,173712461,656156,NULL,'2022-08-03 01:03:53',1659488633,NULL),(1872450036,23394720,1,3414085,1,1,1,'A',1,0.914286,180,632155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 43, \"great\": 1116, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1295}}',92.8307,173712523,880080,NULL,'2022-08-03 01:09:02',1659488942,NULL),(1874895380,23394720,1,2554514,0,1,1,'A',1,0.926166,150,682534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 335}, \"maximum_statistics\": {\"great\": 386}}',93.4931,177416050,286104,NULL,'2023-02-18 04:22:25',1676694145,NULL),(1872119901,23394720,1,3459666,1,1,1,'A',1,0.960383,266,793086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 341, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 366}}',93.8328,173241631,326894,NULL,'2022-07-11 17:49:15',1657561755,NULL),(1874213481,23394720,1,2718153,1,1,1,'B',1,0.880805,234,613032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 257}, \"maximum_statistics\": {\"great\": 323}}',94.3712,176290083,246458,NULL,'2022-12-18 05:46:43',1671342403,NULL),(1873637887,23394720,1,2776031,1,1,1,'A',1,0.929167,441,743376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 524}, \"maximum_statistics\": {\"great\": 600}}',94.7418,175492552,581564,NULL,'2022-11-05 02:26:13',1667615173,NULL),(1872379354,23394720,1,3305833,1,1,1,'S',1,0.964286,168,859554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',96.0771,173670613,137730,NULL,'2022-08-01 00:36:28',1659314188,NULL),(1873692647,23394720,1,3198185,1,1,1,'B',1,0.889306,324,604933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 14, \"great\": 429}, \"maximum_statistics\": {\"great\": 533}}',96.4365,175492596,392230,NULL,'2022-11-05 02:29:13',1667615353,NULL),(1873205459,23394720,1,1643476,1,1,1,'A',1,0.948387,155,815027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 139}, \"maximum_statistics\": {\"great\": 155}}',96.4448,175030851,137360,NULL,'2022-10-11 02:32:49',1665455569,NULL),(1872914535,23394720,1,1059390,1,1,1,'A',1,0.943231,229,805663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 203}, \"maximum_statistics\": {\"great\": 229}}',96.9367,174448191,213550,NULL,'2022-09-10 03:00:14',1662778814,NULL),(1872793810,23394720,1,3380446,1,1,1,'A',1,0.968627,244,863496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 240}, \"maximum_statistics\": {\"great\": 255}}',97.7074,174212573,256360,NULL,'2022-08-28 06:29:07',1661668147,NULL),(1872505728,23394720,1,2549789,1,1,1,'A',1,0.944288,407,726572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 8, \"great\": 957, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1068}}',97.7295,173787837,940924,NULL,'2022-08-06 14:47:20',1659797240,NULL),(1874703284,23394720,1,2726582,1,1,1,'A',1,0.905097,243,643071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 480}, \"maximum_statistics\": {\"great\": 569}}',97.9915,177049734,463406,NULL,'2023-01-28 05:49:40',1674884980,NULL),(1872474367,23394720,1,2743130,1,1,1,'A',1,0.938931,229,736112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 347, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 393}}',98.1561,173725088,366120,NULL,'2022-08-03 15:39:12',1659541152,NULL),(1872755020,23394720,1,1028484,0,1,1,'S',1,0.986159,289,911996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 281}, \"maximum_statistics\": {\"great\": 289}}',99.7183,174190450,351372,NULL,'2022-08-27 03:12:33',1661569953,NULL),(1873701252,23394720,1,464760,1,1,1,'B',1,0.880454,263,587868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 11, \"great\": 447}, \"maximum_statistics\": {\"great\": 573}}',99.9544,175474677,435976,NULL,'2022-11-04 06:18:19',1667542699,NULL),(1873567978,23394720,1,3305833,1,1,1,'SH',1,0.967262,168,972643,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 157}, \"maximum_statistics\": {\"great\": 168}}',100.908,175253976,149232,NULL,'2022-10-23 09:22:30',1666516950,NULL),(1878357467,23394720,1,4101681,1,1,1,'A',1,0.932292,180,811807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 168}, \"maximum_statistics\": {\"great\": 192}}',101.172,182295262,154212,NULL,'2024-01-07 03:47:40',1704599260,NULL),(1872516036,23394720,1,3496005,1,1,1,'A',1,0.980645,207,831104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 310}}',101.464,173789334,249746,NULL,'2022-08-06 16:06:51',1659802011,NULL),(1872438431,23394720,1,2935854,1,1,1,'S',1,0.984906,265,916884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 257, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 265}}',102.116,173755258,276650,NULL,'2022-08-05 02:41:38',1659667298,NULL),(1874868057,23394720,1,1415003,0,1,1,'S',1,0.970199,151,878485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 142}, \"maximum_statistics\": {\"great\": 151}}',102.138,177416093,131750,NULL,'2023-02-18 04:25:58',1676694358,NULL),(1872714751,23394720,1,2980743,1,1,1,'A',1,0.93461,462,749757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 9, \"great\": 667}, \"maximum_statistics\": {\"great\": 757}}',102.582,174174760,726966,NULL,'2022-08-26 09:25:25',1661505925,NULL),(1873672025,23394720,1,1254444,0,1,1,'A',1,0.923469,196,737944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 166}, \"maximum_statistics\": {\"great\": 196}}',102.835,175474402,214020,NULL,'2022-11-04 05:47:39',1667540859,NULL),(1874881519,23394720,1,2835596,1,1,1,'A',1,0.950843,306,795911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 325}, \"maximum_statistics\": {\"great\": 356}}',103.369,177415985,354068,NULL,'2023-02-18 04:17:10',1676693830,NULL),(1872540819,23394720,1,1200451,0,1,1,'S',1,0.952381,147,819112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147}}',103.444,173789148,123640,NULL,'2022-08-06 15:56:14',1659801374,NULL),(1872533434,23394720,1,3338995,1,1,1,'A',1,0.926014,250,671747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 369, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 419}}',103.72,173797858,320206,NULL,'2022-08-07 01:14:46',1659834886,NULL),(1872397249,23394720,1,3500384,1,1,1,'A',1,0.972488,414,871534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 396, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 418}}',103.768,173600589,461546,NULL,'2022-07-28 17:44:53',1659030293,NULL),(1872369388,23394720,1,2532602,1,1,1,'A',1,0.949515,497,804892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 466, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 515}}',103.987,173690655,565070,NULL,'2022-08-01 23:59:42',1659398382,NULL),(1872227839,23394720,1,1846962,0,1,1,'S',1,0.962,250,835746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 231, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 250}}',104.239,173420067,263880,NULL,'2022-07-20 02:29:19',1658284159,NULL),(1877488834,23394720,1,77234,0,1,1,'A',1,0.915493,412,681505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 41, \"great\": 749}, \"maximum_statistics\": {\"great\": 852}}',104.582,181171048,713276,NULL,'2023-10-13 06:12:49',1697177569,NULL),(1873531979,23394720,1,3238056,1,1,1,'A',1,0.908576,170,620995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 22, \"great\": 527}, \"maximum_statistics\": {\"great\": 618}}',104.619,175255001,411570,NULL,'2022-10-23 10:37:30',1666521450,NULL),(1877542048,23394720,1,154690,0,1,1,'B',1,0.899529,454,611745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 67, \"great\": 1085}, \"maximum_statistics\": {\"great\": 1274}}',105.051,181146390,938174,NULL,'2023-10-11 04:10:55',1696997455,NULL),(1878477611,23394720,1,3808202,1,1,1,'B',1,0.854515,218,569133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 233}, \"maximum_statistics\": {\"great\": 299}}',105.238,182383655,235538,NULL,'2024-01-14 04:50:20',1705207820,NULL),(1872468005,23394720,1,2484845,1,1,1,'S',1,0.964516,155,834342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',106.626,173723568,165018,NULL,'2022-08-03 14:20:40',1659536440,NULL),(1873592389,23394720,1,315,0,1,1,'SH',1,0.964912,114,965345,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 106}, \"maximum_statistics\": {\"great\": 114}}',107.248,175609174,83395,NULL,'2022-11-11 10:58:27',1668164307,NULL),(2256522700,23394720,1,1859185,1,1,1,'B',1,0.807214,166,437543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 33, \"great\": 280}, \"maximum_statistics\": {\"great\": 402}}',109.23,182579290,260850,NULL,'2024-01-28 22:12:35',1706479955,NULL),(1872445495,23394720,1,1989141,1,1,1,'S',1,0.952381,168,818942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 152, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 168}}',109.519,173755572,150060,NULL,'2022-08-05 03:06:08',1659668768,NULL),(1873582803,23394720,1,3822773,1,1,1,'A',1,0.914414,428,696141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 484}, \"maximum_statistics\": {\"great\": 555}}',111.362,175254322,489862,NULL,'2022-10-23 09:47:42',1666518462,NULL),(1873768348,23394720,1,66769,1,1,1,'A',1,0.924779,390,729583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 397}, \"maximum_statistics\": {\"great\": 452}}',112.669,175745581,455162,NULL,'2022-11-18 11:39:44',1668771584,NULL),(1873782469,23394720,1,80989,0,1,1,'A',1,0.923913,295,691160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 20, \"great\": 605}, \"maximum_statistics\": {\"great\": 690}}',113.303,175742402,578882,NULL,'2022-11-18 06:25:44',1668752744,NULL),(1873698441,23394720,1,2905245,1,1,1,'A',1,0.920792,319,686547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 434}, \"maximum_statistics\": {\"great\": 505}}',114.286,175492971,389162,NULL,'2022-11-05 02:51:33',1667616693,NULL),(1873526890,23394720,1,74676,1,1,1,'A',1,0.910584,154,605678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 470}, \"maximum_statistics\": {\"great\": 548}}',114.59,175361876,342870,NULL,'2022-10-29 04:48:03',1667018883,NULL),(1872583078,23394720,1,2410728,1,1,1,'S',1,0.966245,237,860990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 221}, \"maximum_statistics\": {\"great\": 237}}',114.755,173964721,220930,NULL,'2022-08-15 06:52:30',1660546350,NULL),(1878357440,23394720,1,3945023,1,1,1,'B',1,0.816265,88,478696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 109}, \"maximum_statistics\": {\"great\": 166}}',115.357,182293908,93458,NULL,'2024-01-07 01:17:59',1704590279,NULL),(1872229825,23394720,1,1665830,1,1,1,'S',1,0.979328,387,902467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 371, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 387}}',115.612,173480405,420310,NULL,'2022-07-22 22:43:54',1658529834,NULL),(1872478815,23394720,1,1400223,1,1,1,'S',1,0.954545,198,841766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 180}, \"maximum_statistics\": {\"great\": 198}}',116.284,173754089,181176,NULL,'2022-08-05 01:13:05',1659661985,NULL),(1873378590,23394720,1,204956,0,1,1,'A',1,0.924686,239,764159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 203}, \"maximum_statistics\": {\"great\": 239}}',118.187,175209766,207640,NULL,'2022-10-21 09:28:20',1666344500,NULL),(1872683278,23394720,1,3549932,1,1,1,'A',1,0.953557,205,756187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 463}, \"maximum_statistics\": {\"great\": 506}}',118.54,174084790,422506,NULL,'2022-08-21 10:37:11',1661078231,NULL),(1873824248,23394720,1,3007830,1,1,1,'A',1,0.912214,261,660887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 452}, \"maximum_statistics\": {\"great\": 524}}',119.102,175626484,434918,NULL,'2022-11-12 06:23:09',1668234189,NULL),(1872379360,23394720,1,3305833,1,1,1,'S',1,0.967262,168,918670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',119.185,173690166,143190,NULL,'2022-08-01 23:22:57',1659396177,NULL),(1872814736,23394720,1,3687915,1,1,1,'A',1,0.955394,228,750203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 448}, \"maximum_statistics\": {\"great\": 482}}',119.708,174209600,368364,NULL,'2022-08-28 02:25:33',1661653533,NULL),(1873642754,23394720,1,1946170,1,1,1,'A',1,0.95082,170,770453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 169}, \"maximum_statistics\": {\"great\": 183}}',120.562,175492766,146660,NULL,'2022-11-05 02:37:51',1667615871,NULL),(1877545936,23394720,1,161053,0,1,1,'A',1,0.90767,690,659228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 63, \"great\": 1211}, \"maximum_statistics\": {\"great\": 1408}}',122.142,181157760,1171408,NULL,'2023-10-12 03:45:49',1697082349,NULL),(1872492983,23394720,1,3589587,1,1,1,'A',1,0.953791,255,780574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 386, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 422}}',122.932,173797499,373378,NULL,'2022-08-07 00:51:01',1659833461,NULL),(1873658045,23394720,1,1793538,1,1,1,'A',1,0.92487,117,678334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 165}, \"maximum_statistics\": {\"great\": 193}}',123.332,175474382,143564,NULL,'2022-11-04 05:44:57',1667540697,NULL),(1878390111,23394720,1,2548602,0,1,1,'A',1,0.939571,227,698188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 458}, \"maximum_statistics\": {\"great\": 513}}',123.527,182294195,410512,NULL,'2024-01-07 01:51:09',1704592269,NULL),(1873430584,23394720,1,3452582,1,1,1,'A',1,0.944444,286,760885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 399}, \"maximum_statistics\": {\"great\": 441}}',124.277,175121569,399896,NULL,'2022-10-16 04:49:18',1665895758,NULL),(1873668528,23394720,1,2539953,1,1,1,'A',1,0.93858,309,723869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 467}, \"maximum_statistics\": {\"great\": 521}}',124.846,175493072,440466,NULL,'2022-11-05 02:59:04',1667617144,NULL),(1873802831,23394720,1,2027066,1,1,1,'X',1,1,172,918268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172}, \"maximum_statistics\": {\"great\": 172}}',125.968,175625312,166820,NULL,'2022-11-12 04:56:35',1668228995,NULL),(1873345106,23394720,1,2524131,1,1,1,'S',1,0.960417,240,853132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 221}, \"maximum_statistics\": {\"great\": 240}}',126.862,175209719,235520,NULL,'2022-10-21 09:24:23',1666344263,NULL),(1877531672,23394720,1,139236,0,1,1,'A',1,0.912913,609,690723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 35, \"great\": 860}, \"maximum_statistics\": {\"great\": 999}}',127.201,181171363,842916,NULL,'2023-10-13 06:54:30',1697180070,NULL),(1873225691,23394720,1,2877209,1,1,1,'A',1,0.973684,317,823002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 471}, \"maximum_statistics\": {\"great\": 494}}',128.006,174956457,520036,NULL,'2022-10-07 07:58:51',1665129531,NULL),(1877443073,23394720,1,3891565,1,1,1,'B',1,0.899598,233,678603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 201}, \"maximum_statistics\": {\"great\": 249}}',129.894,181157888,244958,NULL,'2023-10-12 04:04:54',1697083494,NULL),(1873807072,23394720,1,2681725,1,1,1,'A',1,0.944251,287,811236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 255}, \"maximum_statistics\": {\"great\": 287}}',130.797,175650634,277458,NULL,'2022-11-13 06:43:39',1668321819,NULL),(1873824330,23394720,1,3497906,1,1,1,'A',1,0.950355,173,754795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 257}, \"maximum_statistics\": {\"great\": 282}}',132.261,175651136,212820,NULL,'2022-11-13 07:21:57',1668324117,NULL),(1873811961,23394720,1,2048133,1,1,1,'B',1,0.89781,354,629338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 20, \"great\": 456}, \"maximum_statistics\": {\"great\": 548}}',132.831,175652002,408858,NULL,'2022-11-13 08:23:38',1668327818,NULL),(1873995237,23394720,1,38246,0,1,1,'B',1,0.877256,395,579081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 14, \"great\": 432}, \"maximum_statistics\": {\"great\": 554, \"legacy_combo_increase\": 2}}',133.348,176010212,484102,NULL,'2022-12-03 03:55:49',1670039749,NULL),(1873802313,23394720,1,3466933,1,1,1,'A',1,0.946469,439,817241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 392}, \"maximum_statistics\": {\"great\": 439}}',133.875,175743746,452180,NULL,'2022-11-18 09:00:10',1668762010,NULL),(1877507543,23394720,1,4281634,1,1,1,'A',1,0.920245,174,667599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 428}, \"maximum_statistics\": {\"great\": 489}}',134.035,181157854,377812,NULL,'2023-10-12 03:59:32',1697083172,NULL),(1873573775,23394720,1,2189874,1,1,1,'A',1,0.966887,401,835922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 424}, \"maximum_statistics\": {\"great\": 453}}',135.996,175254219,479480,NULL,'2022-10-23 09:39:49',1666517989,NULL),(1874021039,23394720,1,2877537,1,1,1,'A',1,0.935451,416,757887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 431}, \"maximum_statistics\": {\"great\": 488}}',136.121,176161984,470700,NULL,'2022-12-11 04:22:28',1670732548,NULL),(2380814872,23394720,1,3933603,1,1,1,'B',1,0.898148,341,685714,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 37, \"great\": 510, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 594, \"large_bonus\": 10}}',137.076,NULL,0,'2024-02-20 22:59:22','2024-02-20 23:00:53',1708470053,7434),(1874067072,23394720,1,3488923,1,1,1,'A',1,0.968085,174,809899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 222}, \"maximum_statistics\": {\"great\": 235}}',137.404,176034013,207914,NULL,'2022-12-04 06:26:11',1670135171,NULL),(1873453754,23394720,1,3801979,1,1,1,'A',1,0.9534,269,793616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 361, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 397, \"legacy_combo_increase\": 2}}',137.752,175104666,383846,NULL,'2022-10-15 11:11:42',1665832302,NULL),(1873781979,23394720,1,80827,0,1,1,'A',1,0.921965,247,668505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 21, \"great\": 605}, \"maximum_statistics\": {\"great\": 692}}',137.794,175745259,602366,NULL,'2022-11-18 11:16:15',1668770175,NULL),(1877478100,23394720,1,69033,0,1,1,'A',1,0.938679,466,713771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 566}, \"maximum_statistics\": {\"great\": 636}}',137.957,181123903,596620,NULL,'2023-10-09 07:25:25',1696836325,NULL),(1877539667,23394720,1,3664995,1,1,1,'A',1,0.920188,315,701800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 376}, \"maximum_statistics\": {\"great\": 426}}',138.138,181171610,408332,NULL,'2023-10-13 07:27:54',1697182074,NULL),(1872290108,23394720,1,2357373,1,1,1,'S',1,0.975,240,833286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 228}, \"maximum_statistics\": {\"great\": 240}}',138.55,173481247,241720,NULL,'2022-07-22 23:56:04',1658534164,NULL),(1873450827,23394720,1,3721573,1,1,1,'S',1,0.961977,263,857386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 243}, \"maximum_statistics\": {\"great\": 263}}',140.015,175121622,254400,NULL,'2022-10-16 04:53:56',1665896036,NULL),(1873593468,23394720,1,2654149,1,1,1,'A',1,0.94058,213,755222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 306}, \"maximum_statistics\": {\"great\": 345}}',141.191,175492940,309016,NULL,'2022-11-05 02:49:27',1667616567,NULL),(1874043228,23394720,1,86994,0,1,1,'A',1,0.914833,474,664450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 44, \"great\": 911}, \"maximum_statistics\": {\"great\": 1045}}',141.224,176010119,820358,NULL,'2022-12-03 03:47:29',1670039249,NULL),(1877438240,23394720,1,2397491,1,1,1,'A',1,0.924279,197,654541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 366}, \"maximum_statistics\": {\"great\": 416}}',141.333,181157874,270490,NULL,'2023-10-12 04:02:30',1697083350,NULL),(1873717022,23394720,1,2745123,1,1,1,'A',1,0.943333,300,791254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 266}, \"maximum_statistics\": {\"great\": 300}}',142.708,175650572,322760,NULL,'2022-11-13 06:40:01',1668321601,NULL),(1873789168,23394720,1,1607220,1,1,1,'S',1,0.982857,175,863061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 169}, \"maximum_statistics\": {\"great\": 175}}',142.851,175625302,156670,NULL,'2022-11-12 04:55:41',1668228941,NULL),(1877526808,23394720,1,4103584,0,1,1,'A',1,0.910555,308,658524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 12, \"great\": 471, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 559}}',143.856,181157846,431814,NULL,'2023-10-12 03:57:56',1697083076,NULL),(1877829757,23394720,1,2409641,1,1,1,'S',1,0.995434,219,873559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 217}, \"maximum_statistics\": {\"great\": 219}}',144.317,181566043,228740,NULL,'2023-11-12 07:36:22',1699774582,NULL),(1873443009,23394720,1,132624,0,1,1,'S',1,0.972549,255,878694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 241, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 255}}',144.471,175104994,282110,NULL,'2022-10-15 11:32:02',1665833522,NULL),(1873644247,23394720,1,2484846,1,1,1,'S',1,0.964286,196,844748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 182}, \"maximum_statistics\": {\"great\": 196}}',144.526,175474348,233220,NULL,'2022-11-04 05:41:48',1667540508,NULL),(1873975382,23394720,1,1028485,0,1,1,'S',1,0.975248,404,885094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 384}, \"maximum_statistics\": {\"great\": 404}}',144.821,176037315,494538,NULL,'2022-12-04 10:24:04',1670149444,NULL),(1873701399,23394720,1,2623784,1,1,1,'A',1,0.965197,376,834546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 405}, \"maximum_statistics\": {\"great\": 431}}',145.991,175606926,396100,NULL,'2022-11-11 07:55:54',1668153354,NULL),(1874000933,23394720,1,2510543,1,1,1,'A',1,0.934466,206,787522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 179}, \"maximum_statistics\": {\"great\": 206}}',146.52,176009668,195038,NULL,'2022-12-03 03:10:51',1670037051,NULL),(1877503117,23394720,1,93368,0,1,1,'A',1,0.95,413,754449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 574}, \"maximum_statistics\": {\"great\": 620}}',146.962,181146665,506640,NULL,'2023-10-11 05:00:11',1697000411,NULL),(1873592898,23394720,1,3448929,1,1,1,'A',1,0.963918,147,806212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 272}, \"maximum_statistics\": {\"great\": 291}}',147.23,175492850,225070,NULL,'2022-11-05 02:42:56',1667616176,NULL),(1874171787,23394720,1,3905459,1,1,1,'A',1,0.932367,207,742566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 179}, \"maximum_statistics\": {\"great\": 207}}',148.573,176290041,176260,NULL,'2022-12-18 05:43:05',1671342185,NULL),(1872911263,23394720,1,1939223,0,1,1,'S',1,0.952941,255,833459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 231}, \"maximum_statistics\": {\"great\": 255}}',149.156,174433061,239230,NULL,'2022-09-09 08:45:19',1662713119,NULL),(1873805455,23394720,1,2365554,1,1,1,'S',1,0.967489,446,868986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 417}, \"maximum_statistics\": {\"great\": 446}}',149.306,175626661,517950,NULL,'2022-11-12 06:38:32',1668235112,NULL),(1877527999,23394720,1,3848254,1,1,1,'A',1,0.933824,286,718659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 488}, \"maximum_statistics\": {\"great\": 544}}',149.521,181157348,450988,NULL,'2023-10-12 02:33:14',1697077994,NULL),(1877541850,23394720,1,154558,0,1,1,'A',1,0.92517,323,687952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 26, \"great\": 1026}, \"maximum_statistics\": {\"great\": 1176}}',152.456,181155824,1000886,NULL,'2023-10-11 22:37:47',1697063867,NULL),(1873760170,23394720,1,3151346,1,1,1,'A',1,0.954092,241,782875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 461}, \"maximum_statistics\": {\"great\": 501}}',152.611,175626524,470280,NULL,'2022-11-12 06:27:11',1668234431,NULL),(1877545693,23394720,1,2680381,1,1,1,'A',1,0.928988,206,700262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 452}, \"maximum_statistics\": {\"great\": 514}}',154.054,181157884,401214,NULL,'2023-10-12 04:04:07',1697083447,NULL),(1873781251,23394720,1,79358,1,1,1,'A',1,0.943151,398,732210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 25, \"great\": 672}, \"maximum_statistics\": {\"great\": 730}}',154.812,175745337,622324,NULL,'2022-11-18 11:21:42',1668770502,NULL),(1873608102,23394720,1,3591712,1,1,1,'A',1,0.964476,405,840493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 524}, \"maximum_statistics\": {\"great\": 563}}',156.539,175606634,615558,NULL,'2022-11-11 07:24:35',1668151475,NULL),(1877486420,23394720,1,75360,0,1,1,'A',1,0.915638,186,638837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 19, \"great\": 625}, \"maximum_statistics\": {\"great\": 729}}',158.234,181171298,495064,NULL,'2023-10-13 06:44:59',1697179499,NULL),(1877486922,23394720,1,76149,1,1,1,'A',1,0.971338,212,823954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 446}, \"maximum_statistics\": {\"great\": 471}}',158.396,181132312,469560,NULL,'2023-10-09 21:55:24',1696888524,NULL),(2558965726,23394720,1,3848144,1,1,1,'A',1,0.903349,237,634153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 26, \"great\": 556}, \"maximum_statistics\": {\"great\": 657}}',158.726,183274301,494886,NULL,'2024-03-24 09:27:41',1711272461,NULL),(2414723062,23394720,1,3777084,1,1,1,'A',1,0.910046,215,682109,'{\"mods\": [], \"statistics\": {\"ok\": 149, \"miss\": 24, \"great\": 922, \"ignore_miss\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1095, \"large_bonus\": 84}}',158.8,NULL,0,'2024-02-26 23:54:50','2024-02-26 23:57:45',1708991865,7444),(1873766912,23394720,1,3848160,1,1,1,'S',1,0.995968,372,944009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 369}, \"maximum_statistics\": {\"great\": 372}}',159.039,175625240,411090,NULL,'2022-11-12 04:51:26',1668228686,NULL),(1873778870,23394720,1,76993,0,1,1,'A',1,0.947115,432,766296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 574}, \"maximum_statistics\": {\"great\": 624}}',159.452,175763008,592176,NULL,'2022-11-19 07:41:46',1668843706,NULL),(1877465826,23394720,1,4181948,1,1,1,'A',1,0.941839,407,762837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 486}, \"maximum_statistics\": {\"great\": 533}}',159.555,181157401,486536,NULL,'2023-10-12 02:42:45',1697078565,NULL),(1873692573,23394720,1,3383133,1,1,1,'A',1,0.97006,275,838398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 315}, \"maximum_statistics\": {\"great\": 334}}',159.861,175492892,311898,NULL,'2022-11-05 02:45:54',1667616354,NULL),(2433794847,23394720,1,4240100,1,1,1,'A',1,0.91723,223,694410,'{\"mods\": [], \"statistics\": {\"ok\": 114, \"miss\": 41, \"great\": 1029, \"ignore_hit\": 6, \"ignore_miss\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1184, \"ignore_hit\": 6, \"large_bonus\": 94}}',160.661,NULL,0,'2024-03-01 18:07:44','2024-03-01 18:10:35',1709316635,7444),(1874102316,23394720,1,3819838,1,1,1,'A',1,0.932008,478,783305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 413}, \"maximum_statistics\": {\"great\": 478}}',161.57,176289840,488130,NULL,'2022-12-18 05:29:28',1671341368,NULL),(1877853426,23394720,1,2484842,1,1,1,'A',1,0.921397,229,725889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 193}, \"maximum_statistics\": {\"great\": 229}}',162.658,181549503,247786,NULL,'2023-11-11 06:43:07',1699684987,NULL),(1873769862,23394720,1,69001,1,1,1,'A',1,0.940246,477,737377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 509}, \"maximum_statistics\": {\"great\": 569}}',163.576,175741877,531548,NULL,'2022-11-18 05:39:45',1668749985,NULL),(1877485962,23394720,1,75251,1,1,1,'A',1,0.921922,393,700901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 575}, \"maximum_statistics\": {\"great\": 666}}',163.773,181157519,634650,NULL,'2023-10-12 03:06:55',1697080015,NULL),(2404850702,23394720,1,1939224,0,1,1,'B',1,0.899729,326,685026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 303}, \"maximum_statistics\": {\"great\": 369}}',164.344,182925900,314542,NULL,'2024-02-25 04:21:41',1708834901,NULL),(1877463063,23394720,1,220928,0,1,1,'A',1,0.961315,398,807177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 485}, \"maximum_statistics\": {\"great\": 517}}',164.676,181120921,508870,NULL,'2023-10-09 00:28:55',1696811335,NULL),(1873751916,23394720,1,3380447,1,1,1,'S',1,0.968278,331,870286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 310}, \"maximum_statistics\": {\"great\": 331}}',165.123,175651240,349160,NULL,'2022-11-13 07:28:42',1668324522,NULL),(1874036174,23394720,1,79027,1,1,1,'A',1,0.958167,377,790443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 468}, \"maximum_statistics\": {\"great\": 502}}',165.867,176009860,507010,NULL,'2022-12-03 03:26:27',1670037987,NULL),(1877444928,23394720,1,3489264,1,1,1,'A',1,0.938281,244,699598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 576}, \"maximum_statistics\": {\"great\": 640}}',165.994,181157331,536512,NULL,'2023-10-12 02:30:53',1697077853,NULL),(1873597081,23394720,1,502671,1,1,1,'S',1,0.97191,267,882437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 252}, \"maximum_statistics\": {\"great\": 267}}',166.566,175606845,244510,NULL,'2022-11-11 07:47:05',1668152825,NULL),(2410619575,23394720,1,3380444,1,1,1,'B',1,0.899038,255,692604,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 340, \"ignore_miss\": 19}, \"maximum_statistics\": {\"great\": 416, \"large_bonus\": 19}}',167.797,NULL,0,'2024-02-26 05:06:21','2024-02-26 05:07:22',1708924042,7444),(1873574880,23394720,1,3780629,1,1,1,'A',1,0.974227,368,871300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 370}, \"maximum_statistics\": {\"great\": 388}}',168.994,175254361,404440,NULL,'2022-10-23 09:50:25',1666518625,NULL),(1873740447,23394720,1,3550533,1,1,1,'A',1,0.941385,812,781013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 3, \"great\": 997}, \"maximum_statistics\": {\"great\": 1126}}',169.062,175742358,1108316,NULL,'2022-11-18 06:21:28',1668752488,NULL),(1874116253,23394720,1,3408682,1,1,1,'S',1,0.990421,261,933549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 256}, \"maximum_statistics\": {\"great\": 261}}',170.76,176289971,244970,NULL,'2022-12-18 05:38:17',1671341897,NULL),(1873601788,23394720,1,2077621,1,1,1,'A',1,0.943522,301,810905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 267}, \"maximum_statistics\": {\"great\": 301}}',171.057,175607559,300250,NULL,'2022-11-11 08:57:46',1668157066,NULL),(1877470401,23394720,1,59929,1,1,1,'A',1,0.935135,329,746656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 487}, \"maximum_statistics\": {\"great\": 555}}',171.606,181157674,516046,NULL,'2023-10-12 03:31:44',1697081504,NULL),(1877491054,23394720,1,78760,0,1,1,'A',1,0.958894,283,759662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 629}, \"maximum_statistics\": {\"great\": 669}}',172.065,181157558,553206,NULL,'2023-10-12 03:12:53',1697080373,NULL),(1877487334,23394720,1,76538,0,1,1,'A',1,0.961596,502,801887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 628}, \"maximum_statistics\": {\"great\": 664}}',172.406,181157623,670782,NULL,'2023-10-12 03:22:58',1697080978,NULL),(1873699916,23394720,1,2039079,1,1,1,'S',1,0.960916,371,851394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 342}, \"maximum_statistics\": {\"great\": 371}}',173.796,175516090,429450,NULL,'2022-11-06 03:20:22',1667704822,NULL),(1874707689,23394720,1,3897329,1,1,1,'S',1,0.970852,223,861902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 210, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 223}}',173.961,177030460,236260,NULL,'2023-01-27 05:59:35',1674799175,NULL),(1877476604,23394720,1,1654895,0,1,1,'A',1,0.940828,228,732809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 454}, \"maximum_statistics\": {\"great\": 507}}',174.546,181120997,414084,NULL,'2023-10-09 00:39:11',1696811951,NULL),(1874009811,23394720,1,49163,1,1,1,'A',1,0.970684,559,856162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 587}, \"maximum_statistics\": {\"great\": 614}}',174.643,176009631,626556,NULL,'2022-12-03 03:08:18',1670036898,NULL),(2558802544,23394720,1,1899928,1,1,1,'S',1,0.990826,218,913966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 214}, \"maximum_statistics\": {\"great\": 218}}',174.841,183273819,203180,NULL,'2024-03-24 08:41:16',1711269676,NULL),(1873695364,23394720,1,2027067,1,1,1,'S',1,0.993392,227,901168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 224}, \"maximum_statistics\": {\"great\": 227}}',174.984,175474844,233884,NULL,'2022-11-04 06:39:04',1667543944,NULL),(1877485268,23394720,1,2893514,1,1,1,'A',1,0.948089,697,784861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 13, \"great\": 1256}, \"maximum_statistics\": {\"great\": 1387}}',175.566,181144213,1360570,NULL,'2023-10-10 22:28:50',1696976930,NULL),(1874048032,23394720,1,1666641,0,1,1,'A',1,0.971735,504,879426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 487}, \"maximum_statistics\": {\"great\": 513}}',176.479,176009467,559850,NULL,'2022-12-03 02:54:59',1670036099,NULL),(1873761022,23394720,1,2554513,1,1,1,'A',1,0.986772,470,889513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 553}, \"maximum_statistics\": {\"great\": 567}}',176.642,175742436,630960,NULL,'2022-11-18 06:29:01',1668752941,NULL),(2447928132,23394720,1,69225,1,1,1,'A',1,0.928095,309,702198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 23, \"great\": 922}, \"maximum_statistics\": {\"great\": 1050}}',176.82,183022503,862130,NULL,'2024-03-04 01:53:46',1709517226,NULL),(1873985073,23394720,1,3666058,1,1,1,'A',1,0.962667,347,829554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 354}, \"maximum_statistics\": {\"great\": 375}}',177.991,176009918,414716,NULL,'2022-12-03 03:30:27',1670038227,NULL),(2540919941,23394720,1,1793503,1,1,1,'A',1,0.920601,233,731770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 196}, \"maximum_statistics\": {\"great\": 233}}',180.356,183232898,225456,NULL,'2024-03-21 04:44:07',1710996247,NULL),(1877463501,23394720,1,221408,0,1,1,'A',1,0.971698,405,854756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 507}, \"maximum_statistics\": {\"great\": 530}}',180.503,181132426,545600,NULL,'2023-10-09 22:11:21',1696889481,NULL),(1878404225,23394720,1,3876755,1,1,1,'A',1,0.990757,585,882127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 1116}, \"maximum_statistics\": {\"great\": 1136}}',180.854,182294164,1274130,NULL,'2024-01-07 01:48:19',1704592099,NULL),(1877482978,23394720,1,73653,1,1,1,'A',1,0.935882,306,724438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 8, \"great\": 715}, \"maximum_statistics\": {\"great\": 811}}',180.9,181157479,744182,NULL,'2023-10-12 03:00:17',1697079617,NULL),(1877889026,23394720,1,2956372,1,1,1,'A',1,0.966856,407,802943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 500}, \"maximum_statistics\": {\"great\": 528}}',182.083,181546285,489878,NULL,'2023-11-11 00:49:33',1699663773,NULL),(1878426051,23394720,1,3901035,1,1,1,'A',1,0.952514,339,817996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 332}, \"maximum_statistics\": {\"great\": 358}}',182.392,182230500,361030,NULL,'2024-01-02 07:37:56',1704181076,NULL),(1873790815,23394720,1,89251,1,1,1,'S',1,0.967585,617,870969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 577}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',183.257,175650526,681634,NULL,'2022-11-13 06:37:13',1668321433,NULL),(1877453990,23394720,1,46299,0,1,1,'A',1,0.954311,528,782359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 714}, \"maximum_statistics\": {\"great\": 777}}',183.78,181157649,678850,NULL,'2023-10-12 03:27:07',1697081227,NULL),(1877535079,23394720,1,4219257,1,1,1,'A',1,0.959381,225,793249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 479}, \"maximum_statistics\": {\"great\": 517}}',184.69,181144470,457864,NULL,'2023-10-10 23:05:47',1696979147,NULL),(1877541138,23394720,1,497455,0,1,1,'A',1,0.968619,404,840115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 450}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',184.82,181171112,475936,NULL,'2023-10-13 06:25:00',1697178300,NULL),(1877498231,23394720,1,4279771,1,1,1,'S',1,0.971503,386,878750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 364}, \"maximum_statistics\": {\"great\": 386}}',184.948,181155599,409020,NULL,'2023-10-11 22:06:13',1697061973,NULL),(2467780353,23394720,1,3436964,1,1,1,'B',1,0.893879,237,653545,'{\"mods\": [], \"statistics\": {\"ok\": 225, \"miss\": 21, \"great\": 1012, \"ignore_miss\": 62}, \"maximum_statistics\": {\"great\": 1258, \"large_bonus\": 62}}',185.193,NULL,0,'2024-03-07 22:48:50','2024-03-07 22:51:59',1709851919,7444),(1877748299,23394720,1,3305833,1,1,1,'A',1,0.943452,168,883827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 149}, \"maximum_statistics\": {\"great\": 168}}',185.373,181365720,143619,NULL,'2023-10-28 07:09:03',1698476943,NULL),(1874017494,23394720,1,235098,1,1,1,'A',1,0.97093,337,873650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 326}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',187.931,176009595,352990,NULL,'2022-12-03 03:04:48',1670036688,NULL),(1873715950,23394720,1,1441373,1,1,1,'S',1,0.957854,261,848344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 239}, \"maximum_statistics\": {\"great\": 261}}',188.436,175651879,252390,NULL,'2022-11-13 08:15:05',1668327305,NULL),(1877486685,23394720,1,281558,0,1,1,'A',1,0.975753,412,849686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 575}, \"maximum_statistics\": {\"great\": 598}}',191.02,181132384,571124,NULL,'2023-10-09 22:05:56',1696889156,NULL),(2410505596,23394720,1,3380444,1,1,1,'A',1,0.9375,96,749464,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 373, \"ignore_miss\": 19}, \"maximum_statistics\": {\"great\": 416, \"large_bonus\": 19}}',193.684,NULL,0,'2024-02-26 04:19:51','2024-02-26 04:20:52',1708921252,7444),(2252571170,23394720,1,4027031,1,1,1,'A',1,0.952607,207,787602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 192}, \"maximum_statistics\": {\"great\": 211}}',194.031,182490814,217862,NULL,'2024-01-22 04:17:05',1705897025,NULL),(1877485097,23394720,1,3927787,1,1,1,'A',1,0.962562,384,828477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 559}, \"maximum_statistics\": {\"great\": 601}}',194.857,181157414,605484,NULL,'2023-10-12 02:45:53',1697078753,NULL),(1877491071,23394720,1,79035,1,1,1,'A',1,0.94963,669,781718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 16, \"great\": 989}, \"maximum_statistics\": {\"great\": 1082}}',195.851,181171237,1040714,NULL,'2023-10-13 06:38:01',1697179081,NULL),(1877503668,23394720,1,342475,0,1,1,'A',1,0.959777,468,830872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 746}, \"maximum_statistics\": {\"great\": 808}}',196.05,181157824,873150,NULL,'2023-10-12 03:54:59',1697082899,NULL),(1874274111,23394720,1,60383,1,1,1,'A',1,0.959154,959,833737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 936}, \"maximum_statistics\": {\"great\": 1016}}',196.072,176387680,1120660,NULL,'2022-12-23 09:55:26',1671789326,NULL),(2420365572,23394720,1,3436964,1,1,1,'A',1,0.915739,237,705983,'{\"mods\": [], \"statistics\": {\"ok\": 164, \"miss\": 24, \"great\": 1070, \"ignore_miss\": 62}, \"maximum_statistics\": {\"great\": 1258, \"large_bonus\": 62}}',197.221,NULL,0,'2024-02-28 03:38:51','2024-02-28 03:42:01',1709091721,7444),(1877552465,23394720,1,3432873,1,1,1,'A',1,0.963173,135,772829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 330}, \"maximum_statistics\": {\"great\": 353}}',198.1,181133384,247440,NULL,'2023-10-10 00:45:45',1696898745,NULL),(2467799690,23394720,1,4185004,1,1,1,'A',1,0.911909,210,711765,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 7, \"great\": 512, \"ignore_hit\": 78, \"ignore_miss\": 20, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 613, \"ignore_hit\": 78, \"large_bonus\": 21}}',198.694,NULL,0,'2024-03-07 22:55:45','2024-03-07 22:57:23',1709852243,7444),(1877928595,23394720,1,1028486,0,1,1,'A',1,0.950326,441,768199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 558}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',199.656,181562788,587914,NULL,'2023-11-12 01:33:08',1699752788,NULL),(1877465244,23394720,1,725277,0,1,1,'S',1,0.986388,551,914680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 536}, \"maximum_statistics\": {\"great\": 551}}',200.228,181121085,628580,NULL,'2023-10-09 00:53:04',1696812784,NULL),(1877545577,23394720,1,160839,0,1,1,'A',1,0.961681,598,798413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 1013}, \"maximum_statistics\": {\"great\": 1083}}',200.809,181155772,949510,NULL,'2023-10-11 22:30:06',1697063406,NULL),(1874114746,23394720,1,1028482,0,1,1,'S',1,0.971349,541,875024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 510}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',201.839,176308841,648440,NULL,'2022-12-19 05:38:06',1671428286,NULL),(1877499776,23394720,1,87778,0,1,1,'A',1,0.961934,318,778381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 912}, \"maximum_statistics\": {\"great\": 972}}',203.692,181171068,821186,NULL,'2023-10-13 06:17:13',1697177833,NULL),(1874093729,23394720,1,2434031,1,1,1,'S',1,0.983871,310,905881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 300}, \"maximum_statistics\": {\"great\": 310}}',204.367,176009516,301650,NULL,'2022-12-03 02:58:17',1670036297,NULL),(1877507688,23394720,1,98853,0,1,1,'A',1,0.954486,290,782994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 707}, \"maximum_statistics\": {\"great\": 769}}',204.74,181144865,744080,NULL,'2023-10-11 00:08:27',1696982907,NULL),(1877486471,23394720,1,3929177,1,1,1,'S',1,0.961538,429,852692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 396}, \"maximum_statistics\": {\"great\": 429}}',205.732,181157162,457950,NULL,'2023-10-12 02:10:43',1697076643,NULL),(1878490508,23394720,1,4185004,1,1,1,'A',1,0.945351,421,752132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 559}, \"maximum_statistics\": {\"great\": 613}}',207.691,182398484,558058,NULL,'2024-01-15 06:46:25',1705301185,NULL),(1873809668,23394720,1,1665831,1,1,1,'S',1,0.993014,501,940312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 494}, \"maximum_statistics\": {\"great\": 501}}',207.73,175651751,555380,NULL,'2022-11-13 08:05:47',1668326747,NULL),(2376928306,23394720,1,157054,1,1,1,'A',1,0.954341,655,873056,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 617, \"ignore_hit\": 26, \"ignore_miss\": 3, \"large_bonus\": 3, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 668, \"ignore_hit\": 26, \"large_bonus\": 6, \"small_bonus\": 5}}',208.319,NULL,0,'2024-02-20 06:34:00','2024-02-20 06:35:34',1708410934,7434),(1877516626,23394720,1,399850,0,1,1,'A',1,0.960274,289,807864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 674}, \"maximum_statistics\": {\"great\": 730}}',210.694,181171084,689522,NULL,'2023-10-13 06:20:50',1697178050,NULL),(3037847707,23394720,1,4261302,1,1,1,'A',1,0.912676,306,704856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 298}, \"maximum_statistics\": {\"great\": 355}}',211.101,184383733,326880,NULL,'2024-06-22 05:16:22',1719033382,NULL),(1877575669,23394720,1,3968860,1,1,1,'S',1,0.95641,390,839713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 356}, \"maximum_statistics\": {\"great\": 390}}',212.162,181200960,394350,NULL,'2023-10-15 07:24:30',1697354670,NULL),(1877548580,23394720,1,1043373,1,1,1,'A',1,0.96443,731,853204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 693}, \"maximum_statistics\": {\"great\": 745}}',215.467,181171027,853520,NULL,'2023-10-13 06:10:25',1697177425,NULL),(1873548710,23394720,1,1946932,0,1,1,'S',1,0.966877,317,870706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 296}, \"maximum_statistics\": {\"great\": 317}}',215.583,175361705,310320,NULL,'2022-10-29 04:34:02',1667018042,NULL),(1878477594,23394720,1,75621,0,1,1,'A',1,0.952668,364,766728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 536}, \"maximum_statistics\": {\"great\": 581, \"legacy_combo_increase\": 1}}',215.935,182383640,494420,NULL,'2024-01-14 04:49:02',1705207742,NULL),(1877710964,23394720,1,666372,1,1,1,'A',1,0.963151,397,811975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 734}, \"maximum_statistics\": {\"great\": 787}}',216.817,181534407,755870,NULL,'2023-11-10 04:37:40',1699591060,NULL),(1877782001,23394720,1,3848157,1,1,1,'A',1,0.953819,409,783255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 514}, \"maximum_statistics\": {\"great\": 563}}',216.991,181534590,521258,NULL,'2023-11-10 05:02:15',1699592535,NULL),(1877499572,23394720,1,87545,0,1,1,'A',1,0.955446,421,783667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 7, \"great\": 1019}, \"maximum_statistics\": {\"great\": 1111}}',217.48,181146104,1028812,NULL,'2023-10-11 03:30:31',1696995031,NULL),(1873785756,23394720,1,2623731,1,1,1,'S',1,0.978873,568,896269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 544}, \"maximum_statistics\": {\"great\": 568}}',217.78,175651913,581800,NULL,'2022-11-13 08:17:45',1668327465,NULL),(1877534561,23394720,1,143823,1,1,1,'A',1,0.945101,643,777473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 16, \"great\": 1070}, \"maximum_statistics\": {\"great\": 1184}}',219.848,181171269,1200038,NULL,'2023-10-13 06:41:41',1697179301,NULL),(2251812707,23394720,1,1876614,1,1,1,'S',1,0.953125,320,814773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 290}, \"maximum_statistics\": {\"great\": 320}}',220.511,182475217,294640,NULL,'2024-01-21 02:39:48',1705804788,NULL),(1878501323,23394720,1,58041,0,1,1,'A',1,0.962644,393,804603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 816}, \"maximum_statistics\": {\"great\": 870}}',223.56,182410723,823052,NULL,'2024-01-16 06:58:40',1705388320,NULL),(1877860661,23394720,1,2877207,1,1,1,'A',1,0.974398,551,818420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 632}, \"maximum_statistics\": {\"great\": 664}}',224.086,181546466,667488,NULL,'2023-11-11 01:10:15',1699665015,NULL),(3678264365,23394720,1,3601914,1,1,1,'A',1,0.972093,295,807384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 407}, \"maximum_statistics\": {\"great\": 430}}',224.92,185771424,405562,NULL,'2024-10-13 22:08:29',1728857309,NULL),(1878490578,23394720,1,132889,0,1,1,'A',1,0.94509,782,768079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 11, \"great\": 854}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',225.169,182398570,924150,NULL,'2024-01-15 06:58:31',1705301911,NULL),(2467792072,23394720,1,4240100,1,1,1,'A',1,0.939189,382,789996,'{\"mods\": [], \"statistics\": {\"ok\": 126, \"miss\": 9, \"great\": 1049, \"ignore_hit\": 6, \"ignore_miss\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1184, \"ignore_hit\": 6, \"large_bonus\": 94}}',225.962,NULL,0,'2024-03-07 22:52:25','2024-03-07 22:55:17',1709852117,7444),(1877463129,23394720,1,719063,0,1,1,'A',1,0.978097,658,898781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 635}, \"maximum_statistics\": {\"great\": 662}}',229.401,181146535,750556,NULL,'2023-10-11 04:33:51',1696998831,NULL),(1877815243,23394720,1,3142374,1,1,1,'A',1,0.969475,737,858718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 771}, \"maximum_statistics\": {\"great\": 819}}',230.329,181578224,839624,NULL,'2023-11-13 03:04:10',1699844650,NULL),(1877469119,23394720,1,235096,0,1,1,'S',1,0.971429,385,840731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 363}, \"maximum_statistics\": {\"great\": 385, \"legacy_combo_increase\": 1}}',230.614,181157377,402750,NULL,'2023-10-12 02:37:49',1697078269,NULL),(2251150561,23394720,1,3780630,1,1,1,'S',1,0.976939,477,885669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 455}, \"maximum_statistics\": {\"great\": 477}}',234.708,182462605,515490,NULL,'2024-01-20 06:52:52',1705733572,NULL),(2403947914,23394720,1,4240100,1,1,1,'A',1,0.953125,271,747580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 10, \"great\": 1083}, \"maximum_statistics\": {\"great\": 1184}}',235.445,182923831,997494,NULL,'2024-02-24 23:54:57',1708818897,NULL),(1877469173,23394720,1,3550614,1,1,1,'A',1,0.98715,378,889503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 418}, \"maximum_statistics\": {\"great\": 428}}',237.011,181157445,434694,NULL,'2023-10-12 02:54:01',1697079241,NULL),(1877501171,23394720,1,3601914,1,1,1,'S',1,0.981395,430,861239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 414}, \"maximum_statistics\": {\"great\": 430}}',238.88,181171397,460470,NULL,'2023-10-13 06:58:47',1697180327,NULL),(2403920754,23394720,1,3492231,1,1,1,'A',1,0.964613,1183,855002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 1120}, \"maximum_statistics\": {\"great\": 1201}}',239.589,182923755,1310280,NULL,'2024-02-24 23:47:54',1708818474,NULL),(2251819874,23394720,1,69725,0,1,1,'A',1,0.956455,605,799935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 900}, \"maximum_statistics\": {\"great\": 976}}',240.577,182475376,905424,NULL,'2024-01-21 02:56:31',1705805791,NULL),(1878501465,23394720,1,3905455,1,1,1,'S',1,0.956349,252,800683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 230}, \"maximum_statistics\": {\"great\": 252}}',240.69,182410872,227360,NULL,'2024-01-16 07:23:55',1705389835,NULL),(2399122980,23394720,1,3901035,1,1,1,'S',1,0.97905,358,939959,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"great\": 343, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 358, \"large_bonus\": 9}}',244.039,NULL,0,'2024-02-24 07:10:53','2024-02-24 07:11:43',1708758703,7442),(2251815742,23394720,1,3944490,1,1,1,'S',1,0.955326,291,817035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 265}, \"maximum_statistics\": {\"great\": 291}}',247.968,182475287,298530,NULL,'2024-01-21 02:46:50',1705805210,NULL),(1877443650,23394720,1,3891569,1,1,1,'S',1,0.963287,286,849345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 265}, \"maximum_statistics\": {\"great\": 286}}',248.347,181184229,325850,NULL,'2023-10-14 04:43:28',1697258608,NULL),(1878366909,23394720,1,1665748,1,1,1,'A',1,0.971729,613,876647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 587}, \"maximum_statistics\": {\"great\": 619}}',252.551,182242945,669710,NULL,'2024-01-03 07:30:07',1704267007,NULL),(1878352200,23394720,1,3817225,1,1,1,'S',1,0.971925,748,840792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 706}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',255.077,182242910,829380,NULL,'2024-01-03 07:25:50',1704266750,NULL),(1878501494,23394720,1,3877795,1,1,1,'S',1,0.979321,677,892090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 649}, \"maximum_statistics\": {\"great\": 677}}',257.858,182410919,768630,NULL,'2024-01-16 07:32:57',1705390377,NULL),(1877846543,23394720,1,1211856,0,1,1,'A',1,0.972222,498,859840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 632}, \"maximum_statistics\": {\"great\": 666}}',259.071,181578166,678624,NULL,'2023-11-13 02:54:24',1699844064,NULL),(1878490551,23394720,1,157054,0,1,1,'S',1,0.975299,668,888242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 635}, \"maximum_statistics\": {\"great\": 668}}',260.093,182398541,734760,NULL,'2024-01-15 06:54:09',1705301649,NULL),(1878499212,23394720,1,3380444,1,1,1,'S',1,0.966346,416,855959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 388}, \"maximum_statistics\": {\"great\": 416}}',261.966,182408318,434350,NULL,'2024-01-16 00:27:06',1705364826,NULL),(2251144307,23394720,1,95102,0,1,1,'S',1,0.986644,599,917494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 583}, \"maximum_statistics\": {\"great\": 599}}',262.479,182462474,652350,NULL,'2024-01-20 06:37:28',1705732648,NULL),(2541069768,23394720,1,2956369,1,1,1,'A',1,0.953917,417,770891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 597}, \"maximum_statistics\": {\"great\": 651}}',264.227,183233328,596968,NULL,'2024-03-21 05:48:21',1711000101,NULL),(1878477522,23394720,1,3919999,1,1,1,'S',1,0.971354,576,879184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 543}, \"maximum_statistics\": {\"great\": 576}}',268.466,182383543,625750,NULL,'2024-01-14 04:32:42',1705206762,NULL),(1877900997,23394720,1,1441374,1,1,1,'S',1,0.967638,309,871564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 289}, \"maximum_statistics\": {\"great\": 309}}',272.439,181545772,308650,NULL,'2023-11-10 23:52:21',1699660341,NULL),(2480196554,23394720,1,3799642,1,1,1,'S',1,0.953526,624,819291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 566}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',274.75,183094088,667560,NULL,'2024-03-09 23:49:31',1710028171,NULL),(2256521597,23394720,1,3557681,1,1,1,'S',1,0.988584,657,273248,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 642}, \"maximum_statistics\": {\"great\": 657}}',274.766,182579173,434437,NULL,'2024-01-28 22:01:30',1706479290,NULL),(1877865417,23394720,1,1283325,1,1,1,'S',1,0.974061,559,870440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 530}, \"maximum_statistics\": {\"great\": 559}}',274.827,181546356,622210,NULL,'2023-11-11 00:56:52',1699664212,NULL),(2541038614,23394720,1,4279773,1,1,1,'A',1,0.949353,464,822557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 417}, \"maximum_statistics\": {\"great\": 464}}',286.103,183233248,491190,NULL,'2024-03-21 05:34:35',1710999275,NULL),(2541061565,23394720,1,4062970,1,1,1,'S',1,0.959831,473,849277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 435}, \"maximum_statistics\": {\"great\": 473}}',288.229,183233305,474320,NULL,'2024-03-21 05:44:42',1710999882,NULL),(2251801195,23394720,1,3648625,1,1,1,'A',1,0.969428,504,864918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 479}, \"maximum_statistics\": {\"great\": 507}}',288.711,182474967,605080,NULL,'2024-01-21 02:12:39',1705803159,NULL),(2371413988,23394720,1,3466915,1,1,1,'A',1,0.949914,579,822458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 521}, \"maximum_statistics\": {\"great\": 579}}',292.538,182848445,611870,NULL,'2024-02-19 04:42:19',1708317739,NULL),(1878490365,23394720,1,2390456,1,1,1,'S',1,0.992819,557,932757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 549}, \"maximum_statistics\": {\"great\": 557}}',294.283,182398336,626490,NULL,'2024-01-15 06:26:51',1705300011,NULL),(2251158446,23394720,1,3797322,1,1,1,'A',1,0.970545,405,833726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 642}, \"maximum_statistics\": {\"great\": 679}}',309.261,182462773,687428,NULL,'2024-01-20 07:11:56',1705734716,NULL),(2480207585,23394720,1,2935189,0,1,1,'A',1,0.949561,683,820508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 616}, \"maximum_statistics\": {\"great\": 684}}',327.511,183094106,767410,NULL,'2024-03-09 23:52:23',1710028343,NULL),(2404983410,23394720,1,4435838,1,1,1,'S',1,0.971338,314,839695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 296}, \"maximum_statistics\": {\"great\": 314}}',334.109,182926110,319636,NULL,'2024-02-25 05:01:47',1708837307,NULL),(2410525649,23394720,1,2935189,1,1,1,'S',1,0.972953,684,923121,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"great\": 647, \"ignore_hit\": 22, \"ignore_miss\": 6, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 684, \"ignore_hit\": 22, \"large_bonus\": 7}}',359.274,NULL,0,'2024-02-26 04:27:16','2024-02-26 04:28:58',1708921738,7444),(1868649311,23400983,1,288143,1,1,1,'C',1,0.742537,108,285166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 18, \"great\": 148}, \"maximum_statistics\": {\"great\": 268}}',NULL,168030846,196239,NULL,'2021-12-06 17:13:17',1638810797,NULL),(1864538711,23400983,1,393158,0,1,1,'D',1,0.395349,9,155086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 41, \"great\": 23}, \"maximum_statistics\": {\"great\": 86, \"legacy_combo_increase\": 1}}',3.54101,162023050,111570,NULL,'2021-05-17 04:59:57',1621227597,NULL),(1864561872,23400983,1,1111092,1,1,1,'D',1,0.653226,53,238518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 59, \"great\": 154, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 310}}',9.77638,161944846,214506,NULL,'2021-05-15 03:20:07',1621048807,NULL),(1864548887,23400983,1,2162146,0,1,1,'D',1,0.547009,15,85270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 90, \"great\": 123}, \"maximum_statistics\": {\"great\": 351}}',10.2482,161944270,73270,NULL,'2021-05-15 02:57:50',1621047470,NULL),(1866081778,23400983,1,892534,0,1,1,'C',1,0.780899,40,435486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 53}, \"maximum_statistics\": {\"great\": 89}}',10.8622,164257403,136814,NULL,'2021-07-24 11:57:07',1627127827,NULL),(1866049532,23400983,1,2952008,1,1,1,'D',1,0.69213,30,221966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 21, \"great\": 104}, \"maximum_statistics\": {\"great\": 216}}',12.2975,164257562,72030,NULL,'2021-07-24 12:03:45',1627128225,NULL),(1875165559,23400983,1,3675957,0,1,1,'C',1,0.755597,61,299004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 18, \"great\": 155}, \"maximum_statistics\": {\"great\": 268}}',12.5911,177754195,97708,NULL,'2023-03-09 09:28:14',1678354094,NULL),(1866086159,23400983,1,906953,0,1,1,'D',1,0.672727,35,180453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 37, \"great\": 132}, \"maximum_statistics\": {\"great\": 275}}',12.9316,164257359,74781,NULL,'2021-07-24 11:55:27',1627127727,NULL),(1866119577,23400983,1,1006036,1,1,1,'C',1,0.763014,66,344351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 37, \"great\": 229}, \"maximum_statistics\": {\"great\": 365}}',14.2063,164326396,274742,NULL,'2021-07-26 15:05:00',1627311900,NULL),(1868646671,23400983,1,3095037,1,1,1,'D',1,0.657895,27,165457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 61, \"great\": 151}, \"maximum_statistics\": {\"great\": 285}}',14.6853,168030211,68750,NULL,'2021-12-06 16:41:45',1638808905,NULL),(1866144715,23400983,1,318091,0,1,1,'C',1,0.776786,55,390547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 110}, \"maximum_statistics\": {\"great\": 168}}',14.7206,164254641,94851,NULL,'2021-07-24 09:44:00',1627119840,NULL),(1866072970,23400983,1,2732350,1,1,1,'D',1,0.693038,113,239816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 79, \"great\": 262}, \"maximum_statistics\": {\"great\": 474}}',15.2702,164257311,179006,NULL,'2021-07-24 11:53:40',1627127620,NULL),(1868613197,23400983,1,847943,1,1,1,'C',1,0.721932,55,247459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 55, \"great\": 225}, \"maximum_statistics\": {\"great\": 383}}',15.4114,168030272,116782,NULL,'2021-12-06 16:44:33',1638809073,NULL),(1866056239,23400983,1,2699209,0,1,1,'C',1,0.752439,66,285921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 32, \"great\": 239}, \"maximum_statistics\": {\"great\": 410}}',16.2297,164257470,129654,NULL,'2021-07-24 12:00:17',1627128017,NULL),(1874860632,23400983,1,3159351,1,1,1,'C',1,0.730392,53,255606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 35, \"great\": 176}, \"maximum_statistics\": {\"great\": 306}}',16.3203,177164743,83142,NULL,'2023-02-03 18:31:39',1675449099,NULL),(1868630026,23400983,1,220190,0,1,1,'B',1,0.845238,23,500320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 65}, \"maximum_statistics\": {\"great\": 84, \"legacy_combo_increase\": 1}}',16.9289,168030533,123159,NULL,'2021-12-06 16:58:42',1638809922,NULL),(1875212337,23400983,1,361729,1,1,1,'B',1,0.872414,87,583452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 145}}',18.5922,177885885,300566,NULL,'2023-03-16 19:36:27',1678995387,NULL),(1866053362,23400983,1,1846145,0,1,1,'B',1,0.811741,55,367354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 172}, \"maximum_statistics\": {\"great\": 247}}',18.6737,164326477,93171,NULL,'2021-07-26 15:07:57',1627312077,NULL),(1866056264,23400983,1,2699209,0,1,1,'B',1,0.832927,131,226801,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 10, \"great\": 283}, \"maximum_statistics\": {\"great\": 410}}',19.1855,164288424,155354,NULL,'2021-07-25 10:18:25',1627208305,NULL),(1868699869,23400983,1,2772363,0,1,1,'C',1,0.711321,82,240769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 90, \"great\": 314}, \"maximum_statistics\": {\"great\": 530}}',19.398,168030723,175935,NULL,'2021-12-06 17:06:44',1638810404,NULL),(1868630257,23400983,1,1608963,1,1,1,'B',1,0.834924,125,428252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 21, \"great\": 372, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 524}}',19.5486,168030493,252377,NULL,'2021-12-06 16:56:56',1638809816,NULL),(1866103064,23400983,1,2592587,0,1,1,'C',1,0.759205,82,298295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 56, \"great\": 408}, \"maximum_statistics\": {\"great\": 679}}',20.9726,164326795,236554,NULL,'2021-07-26 15:21:34',1627312894,NULL),(1868646403,23400983,1,1657912,0,1,1,'B',1,0.830357,159,496945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 156}, \"maximum_statistics\": {\"great\": 224}}',21.293,168030335,162153,NULL,'2021-12-06 16:48:07',1638809287,NULL),(1868651477,23400983,1,72550,0,1,1,'C',1,0.798319,98,404203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 23, \"great\": 236}, \"maximum_statistics\": {\"great\": 357}}',21.444,168030422,310259,NULL,'2021-12-06 16:52:42',1638809562,NULL),(1866216817,23400983,1,2703294,1,1,1,'C',1,0.75753,67,284725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 32, \"great\": 203}, \"maximum_statistics\": {\"great\": 332}}',21.7341,164441701,104370,NULL,'2021-07-30 04:38:34',1627619914,NULL),(1878193764,23407729,1,2333411,0,1,1,'B',1,0.866848,85,474441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 286}, \"maximum_statistics\": {\"great\": 368}}',29.125,181934104,147660,NULL,'2023-12-10 21:18:43',1702243123,NULL),(1873015452,23410754,1,556948,0,1,1,'C',1,0.793427,56,340760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 137}, \"maximum_statistics\": {\"great\": 213}}',23.1326,174490243,71395,NULL,'2022-09-12 05:38:59',1662961139,NULL),(1864686727,23417578,1,2183756,1,1,1,'A',1,0.949173,241,694569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 389}, \"maximum_statistics\": {\"great\": 423}}',68.2381,162090459,360900,NULL,'2021-05-19 05:31:59',1621402319,NULL),(1864747951,23417578,1,1236683,1,1,1,'B',1,0.846749,126,471477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 28, \"great\": 476, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 646}}',74.0619,162099123,404016,NULL,'2021-05-19 12:29:27',1621427367,NULL),(1864718668,23417578,1,529358,1,1,1,'C',1,0.791173,126,367572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 45, \"great\": 487, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 759}}',95.4068,162094947,415262,NULL,'2021-05-19 09:20:56',1621416056,NULL),(1876551510,23417578,1,2183005,1,1,1,'B',1,0.899166,129,561005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 17, \"great\": 591}, \"maximum_statistics\": {\"great\": 719}}',117.472,179899576,480238,NULL,'2023-07-18 16:38:34',1689698314,NULL),(1864569965,23417578,1,1924484,1,1,1,'A',1,0.935752,496,726461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 20, \"great\": 1329, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1502}}',232.765,162068273,1414972,NULL,'2021-05-18 14:17:20',1621347440,NULL),(1872340258,23422686,1,2484844,0,1,1,'B',1,0.883929,49,560197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 46}, \"maximum_statistics\": {\"great\": 56}}',19.9639,173562103,36714,NULL,'2022-07-26 20:33:49',1658867629,NULL),(1874436397,23426330,1,3325139,1,1,1,'C',1,0.7897,57,343096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 159, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 233}}',21.3364,176635692,92400,NULL,'2023-01-05 10:48:13',1672915693,NULL),(1865299273,23433130,1,2003950,0,1,1,'D',1,0.582222,20,112554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 47, \"great\": 84}, \"maximum_statistics\": {\"great\": 225}}',9.87504,163183319,51004,NULL,'2021-06-20 20:14:18',1624220058,NULL),(1865388691,23433130,1,1258358,0,1,1,'C',1,0.753788,65,319217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 77}, \"maximum_statistics\": {\"great\": 132}}',10.9012,163183238,77583,NULL,'2021-06-20 20:10:52',1624219852,NULL),(1865380891,23433130,1,1715817,1,1,1,'B',1,0.835443,37,419667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 79}}',12.6449,163206281,85592,NULL,'2021-06-21 16:32:31',1624293151,NULL),(1866419927,23433130,1,2879863,0,1,1,'B',1,0.804348,27,356816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 80}, \"maximum_statistics\": {\"great\": 115}}',14.3141,164907588,40534,NULL,'2021-08-13 21:48:45',1628891325,NULL),(1868976810,23434026,1,2646798,1,1,1,'B',1,0.833333,44,468497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 49, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 72}}',14.8232,168708130,28866,NULL,'2022-01-02 02:15:46',1641089746,NULL),(1868979101,23434026,1,2025911,0,1,1,'C',1,0.787411,52,330249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 54, \"great\": 296, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 421}}',19.1378,168700639,151250,NULL,'2022-01-01 19:12:30',1641064350,NULL),(1867426950,23458263,1,1920415,0,1,1,'C',1,0.724138,50,253342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 17, \"great\": 108}, \"maximum_statistics\": {\"great\": 203}}',12.6745,166102408,56062,NULL,'2021-09-24 23:44:59',1632527099,NULL),(1868959053,23458263,1,3205768,0,1,1,'C',1,0.765625,49,277007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 95}, \"maximum_statistics\": {\"great\": 160}}',14.8226,168415421,50670,NULL,'2021-12-21 21:43:33',1640123013,NULL),(1872921720,23458263,1,1492009,0,1,1,'B',1,0.8,21,359779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 45}, \"maximum_statistics\": {\"great\": 65}}',15.4695,174396992,17840,NULL,'2022-09-07 04:36:10',1662525370,NULL),(1864557248,23465986,1,2908421,0,1,1,'D',1,0.688406,32,225982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 34}, \"maximum_statistics\": {\"great\": 69}}',8.16842,162033560,16330,NULL,'2021-05-17 13:50:52',1621259452,NULL),(1865315237,23465986,1,2469844,1,1,1,'D',1,0.696319,59,214847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 27, \"great\": 91}, \"maximum_statistics\": {\"great\": 163}}',11.4373,163192013,49585,NULL,'2021-06-21 04:22:06',1624249326,NULL),(1869141269,23469000,1,1924484,0,1,1,'D',1,0.226698,12,2805,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 1029, \"great\": 208, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1502}}',5.93505,168787613,115600,NULL,'2022-01-05 08:46:29',1641372389,NULL),(3368263071,23469970,1,4653303,1,1,1,'B',1,0.872727,60,477930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 31, \"great\": 277, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 330}}',24.9216,185101952,139982,NULL,'2024-08-20 01:57:21',1724119041,NULL),(1868363772,23484719,1,1970278,0,1,1,'C',1,0.724852,17,249899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 29, \"great\": 105, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 169}}',14.1696,167693766,55512,NULL,'2021-11-23 07:27:37',1637652457,NULL),(2617827390,23484719,1,3885074,1,1,1,'B',1,0.834951,31,409740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 103}}',16.7606,183414620,31169,NULL,'2024-04-04 13:28:43',1712237323,NULL),(1870776520,23488251,1,3021539,1,1,1,'C',1,0.705128,39,219579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 16, \"great\": 96}, \"maximum_statistics\": {\"great\": 195}}',11.5628,171327806,51081,NULL,'2022-04-20 17:29:24',1650475764,NULL),(2631199164,23488251,1,1039538,1,1,1,'A',1,0.918669,184,712184,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 463, \"ignore_hit\": 4, \"ignore_miss\": 110, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 541, \"ignore_hit\": 50, \"large_bonus\": 11, \"small_bonus\": 56}}',47.0301,NULL,0,'2024-04-06 20:29:05','2024-04-06 20:32:04',1712435524,7478),(1864629820,23491272,1,2463116,0,1,1,'D',1,0.691275,29,200920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 81}, \"maximum_statistics\": {\"great\": 149}}',7.93095,162096577,33492,NULL,'2021-05-19 10:39:23',1621420763,NULL),(1864694240,23493076,1,818076,0,1,1,'C',1,0.781496,50,319575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 27, \"great\": 170}, \"maximum_statistics\": {\"great\": 254}}',20.4925,162088895,77744,NULL,'2021-05-19 04:16:04',1621397764,NULL),(1874306887,23493076,1,2082975,0,1,1,'B',1,0.878981,69,483382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 255}, \"maximum_statistics\": {\"great\": 314}}',25.7275,176521774,119100,NULL,'2022-12-30 08:44:42',1672389882,NULL),(1864665504,23498304,1,395283,0,1,1,'B',1,0.89781,70,579754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 115}, \"maximum_statistics\": {\"great\": 137}}',18.4424,162132498,55536,NULL,'2021-05-20 12:21:52',1621513312,NULL),(1864724415,23498304,1,1491486,0,1,1,'B',1,0.888393,53,539954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 90}, \"maximum_statistics\": {\"great\": 112}}',25.9525,162146514,40826,NULL,'2021-05-20 20:01:53',1621540913,NULL),(1870079134,23502010,1,1951982,0,1,1,'C',1,0.71223,62,244115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 64}, \"maximum_statistics\": {\"great\": 139}}',13.3814,170218415,50428,NULL,'2022-03-04 03:14:03',1646363643,NULL),(1865062198,23502010,1,1051708,0,1,1,'C',1,0.727811,39,249543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 93}, \"maximum_statistics\": {\"great\": 169}}',15.1957,162674200,47192,NULL,'2021-06-04 20:40:44',1622839244,NULL),(1872201958,23502010,1,2957120,1,1,1,'B',1,0.876777,64,494543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 169}, \"maximum_statistics\": {\"great\": 211}}',30.1301,173503983,103054,NULL,'2022-07-24 01:42:58',1658626978,NULL),(1865100599,23502010,1,2357605,1,1,1,'A',1,0.953488,103,692519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 129}}',31.4217,162674844,73215,NULL,'2021-06-04 21:03:05',1622840585,NULL),(1872290686,23502010,1,2357604,1,1,1,'B',1,0.86758,90,511207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 165}, \"maximum_statistics\": {\"great\": 219}}',31.9781,173503803,119402,NULL,'2022-07-24 01:30:30',1658626230,NULL),(1872201518,23502010,1,1951981,1,1,1,'A',1,0.942857,244,763985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 218}, \"maximum_statistics\": {\"great\": 245}}',50.7984,173503961,233810,NULL,'2022-07-24 01:41:06',1658626866,NULL),(2354865868,23513417,1,257296,0,1,1,'C',1,0.723404,37,230414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 47}, \"maximum_statistics\": {\"great\": 94}}',11.4032,182811848,25574,NULL,'2024-02-16 13:02:40',1708088560,NULL),(1868062779,23513417,1,1174091,1,1,1,'C',1,0.724066,137,301289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 29, \"great\": 137}, \"maximum_statistics\": {\"great\": 241}}',14.2426,167167046,118683,NULL,'2021-11-02 15:32:40',1635867160,NULL),(2354873895,23513417,1,257295,0,1,1,'B',1,0.827485,78,401120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 116}, \"maximum_statistics\": {\"great\": 171}}',21.4016,182811863,70582,NULL,'2024-02-16 13:04:28',1708088668,NULL),(1865806893,23535029,1,1787576,1,1,1,'B',1,0.819588,69,423538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 66}, \"maximum_statistics\": {\"great\": 97}}',12.3765,163827240,41178,NULL,'2021-07-10 21:32:32',1625952752,NULL),(1873566202,23535029,1,3037752,0,1,1,'C',1,0.794643,33,350598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 39}, \"maximum_statistics\": {\"great\": 56}}',15.0992,175399896,17944,NULL,'2022-10-30 23:05:02',1667171102,NULL),(1864731632,23535029,1,242242,0,1,1,'B',1,0.812081,84,388340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 103}, \"maximum_statistics\": {\"great\": 149}}',17.9823,162233064,64747,NULL,'2021-05-23 03:58:50',1621742330,NULL),(1873565149,23535029,1,3037657,0,1,1,'S',1,0.9875,40,793790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 40}}',25.7168,175399839,16933,NULL,'2022-10-30 23:00:46',1667170846,NULL),(1871382750,23553128,1,1937980,0,1,1,'B',1,0.874332,152,529446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 296}, \"maximum_statistics\": {\"great\": 374}}',26.0252,172137743,202015,NULL,'2022-05-25 03:24:43',1653449083,NULL),(1872896531,23554063,1,1937980,0,1,1,'B',1,0.870321,58,472592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 32, \"great\": 309}, \"maximum_statistics\": {\"great\": 374}}',26.5997,174338093,145070,NULL,'2022-09-03 21:33:00',1662240780,NULL),(1864625976,23555009,1,1507924,0,1,1,'C',1,0.729927,72,277905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 74}, \"maximum_statistics\": {\"great\": 137}}',11.1246,162191952,55037,NULL,'2021-05-22 02:09:05',1621649345,NULL),(1864703662,23555009,1,2025911,0,1,1,'C',1,0.751781,63,140855,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 44, \"great\": 256}, \"maximum_statistics\": {\"great\": 421}}',13.042,162159620,125998,NULL,'2021-05-21 05:42:41',1621575761,NULL),(1865292993,23555009,1,2890432,1,1,1,'C',1,0.71813,51,258261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 35, \"great\": 189}, \"maximum_statistics\": {\"great\": 353}}',14.4197,163062165,130618,NULL,'2021-06-17 02:11:26',1623895886,NULL),(1864669514,23555009,1,1774604,0,1,1,'B',1,0.808023,95,192686,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 22, \"great\": 237}, \"maximum_statistics\": {\"great\": 349}}',15.0031,162159273,120112,NULL,'2021-05-21 05:22:43',1621574563,NULL),(1864719647,23555009,1,1937980,0,1,1,'B',1,0.818182,74,196071,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 27, \"great\": 265}, \"maximum_statistics\": {\"great\": 374}}',17.4719,162159144,123727,NULL,'2021-05-21 05:14:55',1621574095,NULL),(1870838209,23555009,1,3122478,1,1,1,'A',1,0.915179,84,617755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 95}, \"maximum_statistics\": {\"great\": 112}}',21.4393,171409713,65255,NULL,'2022-04-24 02:56:36',1650768996,NULL),(1864911331,23555009,1,2025911,0,1,1,'B',1,0.855107,120,467571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 17, \"great\": 316}, \"maximum_statistics\": {\"great\": 421}}',23.4186,162480340,212314,NULL,'2021-05-30 02:49:42',1622342982,NULL),(1877822102,23555009,1,4039502,0,1,1,'B',1,0.824427,66,410899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 97}, \"maximum_statistics\": {\"great\": 131}}',23.934,181672158,48080,NULL,'2023-11-20 14:16:35',1700489795,NULL),(1875635057,23555009,1,4073424,1,1,1,'S',1,0.961538,65,810257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 60}, \"maximum_statistics\": {\"great\": 65}}',25.604,178311993,29854,NULL,'2023-04-09 14:36:50',1681051010,NULL),(1865080746,23555009,1,1774604,0,1,1,'A',1,0.911175,316,669180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 288}, \"maximum_statistics\": {\"great\": 349}}',27.6379,162823894,282898,NULL,'2021-06-09 13:23:30',1623245010,NULL),(1875759333,23555009,1,4073423,1,1,1,'A',1,0.912037,60,597997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 108}}',28.812,178522148,46750,NULL,'2023-04-22 09:23:23',1682155403,NULL),(1864824677,23555009,1,1937980,0,1,1,'A',1,0.90508,209,663130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 306}, \"maximum_statistics\": {\"great\": 374}}',30.4624,162315300,290969,NULL,'2021-05-25 12:26:31',1621945591,NULL),(1877939276,23555009,1,4289681,1,1,1,'A',1,0.944444,216,809554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 192}, \"maximum_statistics\": {\"great\": 216}}',34.759,181582061,188100,NULL,'2023-11-13 13:02:31',1699880551,NULL),(3156425755,23555848,1,804920,0,1,1,'C',1,0.709302,64,244778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 60}, \"maximum_statistics\": {\"great\": 129}}',16.1821,184645123,57834,NULL,'2024-07-14 05:52:14',1720936334,NULL),(3156419756,23555848,1,984293,0,1,1,'C',1,0.7109,41,262430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 36, \"great\": 125}, \"maximum_statistics\": {\"great\": 211}}',16.4788,184645106,105067,NULL,'2024-07-14 05:50:13',1720936213,NULL),(1864682815,23555848,1,1774604,0,1,1,'B',1,0.846705,58,421647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 262}, \"maximum_statistics\": {\"great\": 349}}',20.772,162235690,123769,NULL,'2021-05-23 05:45:49',1621748749,NULL),(3156430812,23555848,1,904307,0,1,1,'C',1,0.761236,129,353874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 98}, \"maximum_statistics\": {\"great\": 178}}',24.3191,184645138,105230,NULL,'2024-07-14 05:53:56',1720936436,NULL),(3166172935,23555848,1,487707,0,1,1,'S',1,0.95977,87,817554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 80}, \"maximum_statistics\": {\"great\": 87}}',24.7974,184666445,47328,NULL,'2024-07-16 00:37:36',1721090256,NULL),(3166180064,23555848,1,556948,0,1,1,'B',1,0.821596,78,389467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 155}, \"maximum_statistics\": {\"great\": 213}}',26.7052,184666457,77630,NULL,'2024-07-16 00:39:53',1721090393,NULL),(3156298706,23555848,1,2558486,1,1,1,'B',1,0.850531,152,472358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 56, \"great\": 518}, \"maximum_statistics\": {\"great\": 659}}',29.2112,184644809,331036,NULL,'2024-07-14 05:09:37',1720933777,NULL),(1864706277,23555848,1,2558488,1,1,1,'A',1,0.941504,225,724317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 321}, \"maximum_statistics\": {\"great\": 359}}',29.36,162234696,242190,NULL,'2021-05-23 05:02:41',1621746161,NULL),(3156245039,23555848,1,556959,0,1,1,'A',1,0.914815,109,659354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 135}}',30.5082,184644694,77008,NULL,'2024-07-14 04:51:32',1720932692,NULL),(3156391572,23555848,1,10818,0,1,1,'B',1,0.884091,197,640938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 220}}',31.8862,184645038,140974,NULL,'2024-07-14 05:40:53',1720935653,NULL),(3156462538,23555848,1,1991692,0,1,1,'B',1,0.873171,94,518604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 156}, \"maximum_statistics\": {\"great\": 205}}',34.0052,184645218,113382,NULL,'2024-07-14 06:04:27',1720937067,NULL),(3159745177,23555848,1,4340416,1,1,1,'B',1,0.88171,199,556168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 28, \"great\": 412}, \"maximum_statistics\": {\"great\": 503}}',34.6478,184652356,311616,NULL,'2024-07-14 19:38:00',1720985880,NULL),(1866556513,23555983,1,127233,0,1,1,'C',1,0.726804,66,228263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 27, \"great\": 159}, \"maximum_statistics\": {\"great\": 291}}',11.4556,165130423,113803,NULL,'2021-08-21 05:36:46',1629524206,NULL),(1866912940,23555983,1,3007828,1,1,1,'C',1,0.776316,102,346558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 148, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 228}}',20.8477,165516678,101876,NULL,'2021-09-03 10:01:24',1630663284,NULL),(1867071981,23555983,1,2832279,0,1,1,'B',1,0.871377,43,466392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 225, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 276}}',21.486,165738724,100963,NULL,'2021-09-11 14:26:42',1631370402,NULL),(1867329744,23555983,1,3104908,1,1,1,'A',1,0.90678,99,654012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 99, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 118}}',21.5856,166223711,81756,NULL,'2021-09-29 11:49:34',1632916174,NULL),(1867153735,23555983,1,3153850,1,1,1,'C',1,0.733449,61,246252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 78, \"great\": 346, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 574}}',22.0499,165753725,152172,NULL,'2021-09-12 02:16:24',1631412984,NULL),(1867413657,23555983,1,2633376,0,1,1,'B',1,0.839031,71,449843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 20, \"great\": 258, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 351}}',23.4926,166197899,151819,NULL,'2021-09-28 11:04:09',1632827049,NULL),(1867232913,23555983,1,2548601,0,1,1,'C',1,0.743626,52,273711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 43, \"great\": 215, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 353}}',23.8303,165919879,130502,NULL,'2021-09-18 05:09:10',1631941750,NULL),(1866784985,23555983,1,3007829,1,1,1,'A',1,0.910569,80,588713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 123}}',24.1418,165263717,59615,NULL,'2021-08-25 13:59:39',1629899979,NULL),(1867141620,23555983,1,2913662,1,1,1,'C',1,0.768817,46,302178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 69, \"great\": 369, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 558}}',24.6611,165894692,171936,NULL,'2021-09-17 09:54:28',1631872468,NULL),(1867414708,23555983,1,2950483,1,1,1,'C',1,0.784682,47,339545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 33, \"great\": 230, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 346}}',24.7763,166106810,144216,NULL,'2021-09-25 03:47:35',1632541655,NULL),(1867389326,23555983,1,3038961,1,1,1,'C',1,0.785467,61,388120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 31, \"great\": 196, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 289}}',25.1589,166106662,229041,NULL,'2021-09-25 03:39:41',1632541181,NULL),(1867116950,23555983,1,2548597,0,1,1,'B',1,0.850649,136,499463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 174, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 231}}',27.4068,165732977,166914,NULL,'2021-09-11 10:20:24',1631355624,NULL),(1866760495,23555983,1,2548599,0,1,1,'A',1,0.932624,114,677201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 125, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 141}}',28.8149,165283813,123317,NULL,'2021-08-26 05:37:27',1629956247,NULL),(3224308204,23555983,1,4520093,1,1,1,'B',1,0.896154,57,533295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 112}, \"maximum_statistics\": {\"great\": 130}}',29.6175,184792746,50820,NULL,'2024-07-26 15:01:27',1722006087,NULL),(1867189753,23555983,1,2819371,1,1,1,'B',1,0.872458,92,498240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 27, \"great\": 430, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 541}}',30.2105,165917427,259204,NULL,'2021-09-18 03:01:31',1631934091,NULL),(1866879210,23555983,1,2978157,1,1,1,'B',1,0.840769,120,454616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 25, \"great\": 468, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 650}}',35.2405,165348881,298204,NULL,'2021-08-28 09:14:19',1630142059,NULL),(1867232845,23555983,1,2872225,1,1,1,'B',1,0.876437,100,549370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 270, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 348}}',36.8521,165954585,255846,NULL,'2021-09-19 08:21:30',1632039690,NULL),(1867389678,23555983,1,2755467,0,1,1,'A',1,0.96547,137,726175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 345, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 362}}',38.6502,166279463,245574,NULL,'2021-10-01 14:53:18',1633099998,NULL),(1867671415,23555983,1,3077533,1,1,1,'S',1,0.98538,171,900377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 166, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 171}}',39.1264,166517557,159863,NULL,'2021-10-10 10:25:00',1633861500,NULL),(1869680439,23555983,1,2986857,1,1,1,'A',1,0.918848,98,586869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 500, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 573}}',42.0908,169686473,284612,NULL,'2022-02-10 11:55:19',1644494119,NULL),(1867262234,23555983,1,2755466,0,1,1,'A',1,0.907155,140,603111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 13, \"great\": 491, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 587}}',42.8121,166035450,409508,NULL,'2021-09-22 10:54:20',1632308060,NULL),(1867792508,23555983,1,3077532,1,1,1,'A',1,0.946078,254,767632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 277, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 306}}',47.3899,166677057,282410,NULL,'2021-10-16 05:06:48',1634360808,NULL),(1874430859,23561670,1,3910661,0,1,1,'A',1,0.957627,48,696149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 59}}',26.3836,176701871,28070,NULL,'2023-01-08 17:40:46',1673199646,NULL),(1874495811,23561670,1,3736424,1,1,1,'A',1,0.944611,334,760332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 297}, \"maximum_statistics\": {\"great\": 334}}',42.9886,176819559,270702,NULL,'2023-01-15 05:54:48',1673762088,NULL),(1874530932,23561670,1,676844,1,1,1,'S',1,0.969925,133,784220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 125}, \"maximum_statistics\": {\"great\": 133}}',43.5153,176819610,186917,NULL,'2023-01-15 05:57:32',1673762252,NULL),(1874419169,23561670,1,2641869,1,1,1,'A',1,0.922886,98,598869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 402}}',44.1911,176676156,266969,NULL,'2023-01-07 13:10:09',1673097009,NULL),(1874699418,23561670,1,1656873,1,1,1,'A',1,0.988048,246,902482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 246, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 251}}',46.331,177055291,232730,NULL,'2023-01-28 12:51:35',1674910295,NULL),(1874501904,23561670,1,3910659,0,1,1,'S',1,0.959184,98,786800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 90}, \"maximum_statistics\": {\"great\": 98}}',49.3269,176819491,73740,NULL,'2023-01-15 05:49:53',1673761793,NULL),(1874483426,23561670,1,75,1,1,1,'A',1,0.901442,139,685463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 169}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 3}}',50.0629,176911080,270900,NULL,'2023-01-20 12:48:28',1674218908,NULL),(1874574482,23561670,1,2692934,1,1,1,'A',1,0.93129,161,651786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 26, \"great\": 434}, \"maximum_statistics\": {\"great\": 473}}',51.0958,176911024,289026,NULL,'2023-01-20 12:43:46',1674218626,NULL),(1874620991,23561670,1,18919,1,1,1,'B',1,0.840278,165,493921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 208, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 288}}',51.8247,177055239,200620,NULL,'2023-01-28 12:48:14',1674910094,NULL),(1874550016,23561670,1,743972,1,1,1,'B',1,0.892222,163,542625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 369}, \"maximum_statistics\": {\"great\": 450}}',61.7363,176819464,270932,NULL,'2023-01-15 05:48:02',1673761682,NULL),(1874548979,23561670,1,742666,1,1,1,'A',1,0.953674,171,669792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 289}, \"maximum_statistics\": {\"great\": 313}}',62.4743,176819650,219507,NULL,'2023-01-15 05:59:25',1673762365,NULL),(1874454641,23561670,1,782311,1,1,1,'A',1,0.954071,203,721173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 444, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 479}}',66.9095,176701838,326339,NULL,'2023-01-08 17:38:29',1673199509,NULL),(1874493697,23561670,1,19753,0,1,1,'A',1,0.9257,251,644557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 48, \"great\": 2145}, \"maximum_statistics\": {\"great\": 2463, \"legacy_combo_increase\": 5}}',73.9103,176802590,1848722,NULL,'2023-01-14 11:09:20',1673694560,NULL),(1872332995,23562249,1,1982166,1,1,1,'C',1,0.722222,29,223492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 23, \"great\": 111}, \"maximum_statistics\": {\"great\": 198}}',14.9168,173531784,59342,NULL,'2022-07-25 10:21:14',1658744474,NULL),(1872375920,23562249,1,1028004,0,1,1,'B',1,0.809322,37,336178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 83}, \"maximum_statistics\": {\"great\": 118}}',15.1549,173531684,50532,NULL,'2022-07-25 10:14:32',1658744072,NULL),(1872354722,23562249,1,2514775,0,1,1,'D',1,0.629834,27,147523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 33, \"great\": 80}, \"maximum_statistics\": {\"great\": 181}}',15.3593,173533715,39720,NULL,'2022-07-25 12:23:31',1658751811,NULL),(1872873068,23562249,1,2778999,1,1,1,'D',1,0.655582,36,86492,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 75, \"great\": 206}, \"maximum_statistics\": {\"great\": 421}}',17.9716,174306710,96636,NULL,'2022-09-02 11:01:31',1662116491,NULL),(1872363613,23562249,1,1711983,0,1,1,'D',1,0.65625,47,190412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 45}, \"maximum_statistics\": {\"great\": 96}}',18.1989,173532273,29227,NULL,'2022-07-25 10:54:12',1658746452,NULL),(1872682466,23562249,1,3635030,1,1,1,'A',1,0.927083,48,655530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 41}, \"maximum_statistics\": {\"great\": 48}}',18.6423,173991861,41250,NULL,'2022-08-16 16:17:47',1660666667,NULL),(1872426823,23562249,1,1556368,1,1,1,'D',1,0.672956,39,180692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 43, \"great\": 153}, \"maximum_statistics\": {\"great\": 318}}',18.69,173531828,107058,NULL,'2022-07-25 10:23:42',1658744622,NULL),(1872630275,23562249,1,3597651,1,1,1,'D',1,0.696629,28,201617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 29, \"great\": 99}, \"maximum_statistics\": {\"great\": 178}}',20.5542,173991963,48714,NULL,'2022-08-16 16:24:13',1660667053,NULL),(1872379450,23562249,1,1762724,1,1,1,'D',1,0.635762,61,161875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 30, \"great\": 71}, \"maximum_statistics\": {\"great\": 151}}',20.6475,173531931,50260,NULL,'2022-07-25 10:29:44',1658744984,NULL),(1872918181,23562249,1,1072455,0,1,1,'C',1,0.77451,40,387245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 31}, \"maximum_statistics\": {\"great\": 51}}',21.0305,174312339,33498,NULL,'2022-09-02 16:32:16',1662136336,NULL),(1873332688,23562249,1,315,0,1,1,'D',1,0.535088,7,83379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 32, \"great\": 40}, \"maximum_statistics\": {\"great\": 114}}',21.6668,175038561,18300,NULL,'2022-10-11 14:45:16',1665499516,NULL),(1872821582,23562249,1,315,0,1,1,'C',1,0.701754,40,224373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 58}, \"maximum_statistics\": {\"great\": 114}}',22.4464,174311996,28560,NULL,'2022-09-02 16:12:25',1662135145,NULL),(1872761285,23562249,1,3095037,1,1,1,'D',1,0.65614,32,178718,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 48, \"great\": 137}, \"maximum_statistics\": {\"great\": 285}}',23.3818,174107445,67729,NULL,'2022-08-22 14:47:39',1661179659,NULL),(1872584184,23562249,1,3211766,1,1,1,'B',1,0.864919,133,543494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 183}, \"maximum_statistics\": {\"great\": 248}}',25.06,173991781,157658,NULL,'2022-08-16 16:12:28',1660666348,NULL),(1872941309,23562249,1,1205930,0,1,1,'C',1,0.775,38,313487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 95}, \"maximum_statistics\": {\"great\": 140}}',25.5995,174313674,54962,NULL,'2022-09-02 18:02:25',1662141745,NULL),(1872920958,23562249,1,2632061,1,1,1,'C',1,0.739726,47,260172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 34, \"great\": 174}, \"maximum_statistics\": {\"great\": 292}}',26.7326,174311898,87394,NULL,'2022-09-02 16:06:50',1662134810,NULL),(1872349117,23562249,1,943991,0,1,1,'B',1,0.802676,65,342426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 37, \"great\": 218}, \"maximum_statistics\": {\"great\": 299}}',28.0271,173533704,107418,NULL,'2022-07-25 12:22:32',1658751752,NULL),(1872921116,23562249,1,2633478,1,1,1,'C',1,0.709596,56,261788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 17, \"great\": 100}, \"maximum_statistics\": {\"great\": 198}}',28.5118,174311868,64051,NULL,'2022-09-02 16:05:07',1662134707,NULL),(1872426275,23562249,1,3614930,1,1,1,'B',1,0.84898,126,433047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 182}, \"maximum_statistics\": {\"great\": 245}}',28.9246,173531727,133644,NULL,'2022-07-25 10:17:41',1658744261,NULL),(1873203749,23562249,1,1310512,1,1,1,'B',1,0.819209,62,405957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 16, \"great\": 242}, \"maximum_statistics\": {\"great\": 354}}',30.0231,174889212,176530,NULL,'2022-10-03 10:11:06',1664791866,NULL),(1872405350,23562249,1,105037,0,1,1,'A',1,0.919463,149,655302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 125}, \"maximum_statistics\": {\"great\": 149}}',30.9893,173532096,101152,NULL,'2022-07-25 10:40:44',1658745644,NULL),(1872606897,23562249,1,556959,0,1,1,'A',1,0.922222,135,737425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 114}, \"maximum_statistics\": {\"great\": 135}}',31.9431,173906840,94257,NULL,'2022-08-12 09:13:31',1660295611,NULL),(1872855106,23562249,1,1347841,1,1,1,'C',1,0.785714,47,331697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 127}, \"maximum_statistics\": {\"great\": 189}}',32.2442,174434083,59370,NULL,'2022-09-09 10:08:19',1662718099,NULL),(1872364695,23562249,1,1714573,0,1,1,'A',1,0.947619,68,647237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 96}, \"maximum_statistics\": {\"great\": 105}}',32.6842,173532228,49305,NULL,'2022-07-25 10:50:42',1658746242,NULL),(1873817897,23562249,1,3625688,1,1,1,'S',1,0.984472,161,917297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 156}, \"maximum_statistics\": {\"great\": 161}}',33.28,175680107,124238,NULL,'2022-11-14 17:03:06',1668445386,NULL),(1872855215,23562249,1,1347842,0,1,1,'C',1,0.783784,68,416855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 68}, \"maximum_statistics\": {\"great\": 111}}',33.7516,174434095,48636,NULL,'2022-09-09 10:09:10',1662718150,NULL),(1873647298,23562249,1,2183254,1,1,1,'X',1,1,87,956472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',33.8411,175589423,50800,NULL,'2022-11-10 09:39:16',1668073156,NULL),(1873374865,23562249,1,2877536,1,1,1,'C',1,0.795396,59,346820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 40, \"great\": 271}, \"maximum_statistics\": {\"great\": 391}}',34.2171,175070722,140200,NULL,'2022-10-13 13:37:46',1665668266,NULL),(1873609029,23562249,1,3700339,1,1,1,'S',1,0.977901,181,835441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 173}, \"maximum_statistics\": {\"great\": 181}}',34.629,175589508,139092,NULL,'2022-11-10 09:48:33',1668073713,NULL),(1872887979,23562249,1,1711830,0,1,1,'D',1,0.68038,40,227470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 27, \"great\": 84}, \"maximum_statistics\": {\"great\": 158}}',34.8461,174434130,45669,NULL,'2022-09-09 10:11:52',1662718312,NULL),(1872904837,23562249,1,1762730,1,1,1,'C',1,0.771242,68,306093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 94}, \"maximum_statistics\": {\"great\": 153}}',35.073,174307066,60880,NULL,'2022-09-02 11:22:24',1662117744,NULL),(1872886890,23562249,1,235099,0,1,1,'C',1,0.794643,76,382395,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 151}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',35.3881,174321753,97100,NULL,'2022-09-03 04:04:28',1662177868,NULL),(1872314539,23562249,1,2925001,1,1,1,'A',1,0.924282,145,641020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 329}, \"maximum_statistics\": {\"great\": 383}}',35.5353,173548907,248394,NULL,'2022-07-26 06:36:45',1658817405,NULL),(1872552198,23562249,1,3385119,1,1,1,'S',1,0.957286,199,800892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 182}, \"maximum_statistics\": {\"great\": 199}}',35.569,173895797,179590,NULL,'2022-08-11 17:21:17',1660238477,NULL),(1872363578,23562249,1,987803,1,1,1,'B',1,0.823841,325,444472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 48, \"great\": 537}, \"maximum_statistics\": {\"great\": 755}}',35.8886,173532435,466692,NULL,'2022-07-25 11:07:31',1658747251,NULL),(1872573543,23562249,1,1987741,1,1,1,'A',1,0.92217,148,632338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 181}, \"maximum_statistics\": {\"great\": 212}}',36.4219,173992375,163455,NULL,'2022-08-16 16:48:10',1660668490,NULL),(1872674229,23562249,1,3628344,1,1,1,'A',1,0.918367,88,649428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 86}, \"maximum_statistics\": {\"great\": 98}}',36.5956,173991916,64345,NULL,'2022-08-16 16:21:03',1660666863,NULL),(1872842846,23562249,1,819315,0,1,1,'B',1,0.820449,120,391991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 46, \"great\": 303}, \"maximum_statistics\": {\"great\": 401}}',36.712,174321646,166684,NULL,'2022-09-03 03:57:49',1662177469,NULL),(1872361381,23562249,1,1706333,1,1,1,'A',1,0.91954,128,655306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 296}, \"maximum_statistics\": {\"great\": 348}}',37.7188,173532158,219474,NULL,'2022-07-25 10:45:21',1658745921,NULL),(1872816697,23562249,1,1219689,1,1,1,'B',1,0.809949,120,386677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 34, \"great\": 277}, \"maximum_statistics\": {\"great\": 392}}',37.8873,174106734,210032,NULL,'2022-08-22 14:08:02',1661177282,NULL),(1873311575,23562249,1,2515406,1,1,1,'B',1,0.830623,74,402239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 29, \"great\": 273}, \"maximum_statistics\": {\"great\": 369}}',38.4549,174894708,148798,NULL,'2022-10-03 16:22:53',1664814173,NULL),(1872413768,23562249,1,2861376,0,1,1,'B',1,0.887692,59,502096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 266}, \"maximum_statistics\": {\"great\": 325}}',38.803,173532528,136269,NULL,'2022-07-25 11:13:33',1658747613,NULL),(1872676963,23562249,1,3629513,1,1,1,'X',1,1,55,866603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',38.9032,173991875,32884,NULL,'2022-08-16 16:18:36',1660666716,NULL),(1872998121,23562249,1,1675835,0,1,1,'B',1,0.848168,63,446833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 147}, \"maximum_statistics\": {\"great\": 191}}',39.4043,174622664,71400,NULL,'2022-09-19 14:06:59',1663596419,NULL),(1872719878,23562249,1,1344994,1,1,1,'B',1,0.831565,163,433102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 25, \"great\": 275}, \"maximum_statistics\": {\"great\": 377}}',39.4716,174106246,262474,NULL,'2022-08-22 13:44:09',1661175849,NULL),(1872579537,23562249,1,1997320,1,1,1,'A',1,0.900538,127,583940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 153}, \"maximum_statistics\": {\"great\": 186}}',39.5607,173906786,113330,NULL,'2022-08-12 09:08:34',1660295314,NULL),(1872379878,23562249,1,1762731,0,1,1,'A',1,0.908046,87,628864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 71}, \"maximum_statistics\": {\"great\": 87}}',40.2818,173531897,54216,NULL,'2022-07-25 10:27:33',1658744853,NULL),(1872846574,23562249,1,1988897,1,1,1,'C',1,0.755656,44,328052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 53, \"great\": 279}, \"maximum_statistics\": {\"great\": 442}}',40.3193,174312219,162827,NULL,'2022-09-02 16:24:43',1662135883,NULL),(1874303776,23562249,1,3910661,0,1,1,'A',1,0.923729,44,666364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 52}, \"maximum_statistics\": {\"great\": 59}}',40.8002,176466161,26298,NULL,'2022-12-27 11:23:28',1672140208,NULL),(1872872691,23562249,1,1666640,0,1,1,'B',1,0.833333,142,447677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 37, \"great\": 295}, \"maximum_statistics\": {\"great\": 387}}',41.5937,174321603,195908,NULL,'2022-09-03 03:55:59',1662177359,NULL),(1872674060,23562249,1,3689484,1,1,1,'A',1,0.923581,162,670408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 201}, \"maximum_statistics\": {\"great\": 229}}',42.0424,173906818,166084,NULL,'2022-08-12 09:11:32',1660295492,NULL),(1872671336,23562249,1,3365212,1,1,1,'B',1,0.897959,134,572809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 160}, \"maximum_statistics\": {\"great\": 196}}',42.2517,173991827,132020,NULL,'2022-08-16 16:16:10',1660666570,NULL),(1872917197,23562249,1,1070687,1,1,1,'B',1,0.833333,67,419853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 120}, \"maximum_statistics\": {\"great\": 156}}',42.4735,174312330,65540,NULL,'2022-09-02 16:31:32',1662136292,NULL),(1872354071,23562249,1,958863,0,1,1,'A',1,0.936255,209,677984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 221}, \"maximum_statistics\": {\"great\": 251}}',42.5324,173532211,186932,NULL,'2022-07-25 10:49:32',1658746172,NULL),(1872415955,23562249,1,3520587,1,1,1,'A',1,0.939935,135,705767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 275}, \"maximum_statistics\": {\"great\": 308}}',42.6129,173532013,209000,NULL,'2022-07-25 10:35:19',1658745319,NULL),(1872442096,23562249,1,3403770,1,1,1,'B',1,0.890756,135,543707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 290}, \"maximum_statistics\": {\"great\": 357}}',42.6743,173895832,207836,NULL,'2022-08-11 17:23:37',1660238617,NULL),(1872424644,23562249,1,2396892,1,1,1,'A',1,0.950431,136,669621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 213}, \"maximum_statistics\": {\"great\": 232}}',42.9392,173532254,153254,NULL,'2022-07-25 10:53:12',1658746392,NULL),(1872385517,23562249,1,2060303,0,1,1,'B',1,0.866197,154,566348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 163}, \"maximum_statistics\": {\"great\": 213}}',43.128,173533667,138026,NULL,'2022-07-25 12:20:39',1658751639,NULL),(1872341062,23562249,1,2223258,1,1,1,'S',1,0.950382,131,744040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 118}, \"maximum_statistics\": {\"great\": 131}}',43.9288,173532171,102398,NULL,'2022-07-25 10:46:45',1658746005,NULL),(1872844556,23562249,1,34208,0,1,1,'B',1,0.882716,119,525969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 264}, \"maximum_statistics\": {\"great\": 324}}',43.9625,174307577,240550,NULL,'2022-09-02 11:54:16',1662119656,NULL),(1873368764,23562249,1,3122311,1,1,1,'B',1,0.876,135,546491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 195}, \"maximum_statistics\": {\"great\": 250}}',44.2339,175038641,158248,NULL,'2022-10-11 14:49:51',1665499791,NULL),(1877019899,23562249,1,3739067,1,1,1,'A',1,0.957071,128,707048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 370, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 396}}',44.374,180457934,243430,NULL,'2023-08-24 04:39:48',1692851988,NULL),(1872624265,23562249,1,1692783,0,1,1,'B',1,0.867949,135,495271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 305}, \"maximum_statistics\": {\"great\": 390}}',44.7197,174063227,203246,NULL,'2022-08-20 09:23:21',1660987401,NULL),(1872545953,23562249,1,3617503,1,1,1,'A',1,0.955814,65,687165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 200}, \"maximum_statistics\": {\"great\": 215}}',44.8043,173895863,123616,NULL,'2022-08-11 17:25:44',1660238744,NULL),(1873320460,23562249,1,3529562,1,1,1,'B',1,0.87541,132,526566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 236}, \"maximum_statistics\": {\"great\": 305}}',44.9199,174889295,182204,NULL,'2022-10-03 10:19:29',1664792369,NULL),(1872629911,23562249,1,3476826,1,1,1,'A',1,0.949791,478,814928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 430}, \"maximum_statistics\": {\"great\": 478}}',45.193,174085359,507230,NULL,'2022-08-21 11:12:27',1661080347,NULL),(1872681255,23562249,1,3169488,1,1,1,'B',1,0.894137,169,544743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 250}, \"maximum_statistics\": {\"great\": 307}}',45.2041,173991701,207940,NULL,'2022-08-16 16:08:12',1660666092,NULL),(1872868715,23562249,1,1997319,1,1,1,'B',1,0.868889,121,504413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 178}, \"maximum_statistics\": {\"great\": 225}}',45.2818,174434187,118670,NULL,'2022-09-09 10:15:48',1662718548,NULL),(1872617024,23562249,1,2039591,1,1,1,'A',1,0.917763,139,596631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 259}, \"maximum_statistics\": {\"great\": 304}}',45.9354,173991799,165328,NULL,'2022-08-16 16:14:11',1660666451,NULL),(1873304093,23562249,1,3506344,1,1,1,'B',1,0.856707,90,500356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 257}, \"maximum_statistics\": {\"great\": 328}}',46.3285,175023990,157606,NULL,'2022-10-10 16:25:32',1665419132,NULL),(1872642878,23562249,1,722235,0,1,1,'B',1,0.877976,63,501776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 168}}',46.4131,173992466,79470,NULL,'2022-08-16 16:54:06',1660668846,NULL),(1873286055,23562249,1,2452377,0,1,1,'A',1,0.90249,153,599513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 200}, \"maximum_statistics\": {\"great\": 241}}',46.6182,174889244,152254,NULL,'2022-10-03 10:14:45',1664792085,NULL),(1872922928,23562249,1,3393469,1,1,1,'B',1,0.874194,140,619695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 119}, \"maximum_statistics\": {\"great\": 155}}',47.1329,174307029,114894,NULL,'2022-09-02 11:20:39',1662117639,NULL),(1877011090,23562249,1,2183255,1,1,1,'A',1,0.986667,105,831850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 147}, \"maximum_statistics\": {\"great\": 150}}',47.3226,180457951,86641,NULL,'2023-08-24 04:42:08',1692852128,NULL),(1874192378,23562249,1,3910659,0,1,1,'S',1,0.954082,98,775555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 89}, \"maximum_statistics\": {\"great\": 98}}',47.8114,176234795,73710,NULL,'2022-12-15 09:01:31',1671094891,NULL),(1874952399,23562249,1,3912811,1,1,1,'S',1,0.965779,263,854698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 245}, \"maximum_statistics\": {\"great\": 263}}',48.0826,177418513,266670,NULL,'2023-02-18 07:49:47',1676706587,NULL),(1872834853,23562249,1,1263036,0,1,1,'B',1,0.874055,120,517658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 313}, \"maximum_statistics\": {\"great\": 397}}',48.4061,174307213,230972,NULL,'2022-09-02 11:31:09',1662118269,NULL),(1872558343,23562249,1,3676405,1,1,1,'A',1,0.945161,342,717233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 418}, \"maximum_statistics\": {\"great\": 465}}',48.746,173895976,406878,NULL,'2022-08-11 17:32:48',1660239168,NULL),(1877219861,23562249,1,4245379,1,1,1,'S',1,0.995575,226,915344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 224, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 226}}',49.991,180713179,278830,NULL,'2023-09-10 05:34:46',1694324086,NULL),(1872424349,23562249,1,2118442,0,1,1,'B',1,0.890625,155,581345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 335}, \"maximum_statistics\": {\"great\": 416}}',49.9937,173532304,277034,NULL,'2022-07-25 10:56:59',1658746619,NULL),(1872870408,23562249,1,553728,0,1,1,'B',1,0.850943,135,498295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 27, \"great\": 399}, \"maximum_statistics\": {\"great\": 530}}',50.3982,174306877,353803,NULL,'2022-09-02 11:11:37',1662117097,NULL),(1873222359,23562249,1,1675843,1,1,1,'B',1,0.857778,115,512083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 175}, \"maximum_statistics\": {\"great\": 225}}',50.489,174894394,113220,NULL,'2022-10-03 16:05:20',1664813120,NULL),(1872746359,23562249,1,1848456,1,1,1,'B',1,0.876499,109,511899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 29, \"great\": 343}, \"maximum_statistics\": {\"great\": 417}}',50.7276,174107483,218546,NULL,'2022-08-22 14:50:04',1661179804,NULL),(1872569153,23562249,1,3193878,1,1,1,'A',1,0.925606,339,713524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 2, \"great\": 494}, \"maximum_statistics\": {\"great\": 578}}',51.0337,174002273,481180,NULL,'2022-08-17 05:59:14',1660715954,NULL),(1872712034,23562249,1,2163999,1,1,1,'A',1,0.903285,186,565841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 229}, \"maximum_statistics\": {\"great\": 274}}',52.6605,174107206,187358,NULL,'2022-08-22 14:32:42',1661178762,NULL),(1872853622,23562249,1,3460707,1,1,1,'B',1,0.896154,265,683500,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 313}, \"maximum_statistics\": {\"great\": 390}}',52.9814,174292646,340218,NULL,'2022-09-01 14:49:40',1662043780,NULL),(1872733352,23562249,1,2753267,1,1,1,'B',1,0.887931,199,593081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 325}, \"maximum_statistics\": {\"great\": 406}}',53.0802,174106521,279032,NULL,'2022-08-22 13:58:35',1661176715,NULL),(1872606177,23562249,1,556948,0,1,1,'A',1,0.93662,184,706963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 187}, \"maximum_statistics\": {\"great\": 213}}',53.3753,173906866,151132,NULL,'2022-08-12 09:15:15',1660295715,NULL),(1872804671,23562249,1,3618129,1,1,1,'A',1,0.933333,152,670702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 237}, \"maximum_statistics\": {\"great\": 270}}',53.8779,174106905,190388,NULL,'2022-08-22 14:15:56',1661177756,NULL),(1873064400,23562249,1,2184752,1,1,1,'S',1,0.966387,238,864323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 222}, \"maximum_statistics\": {\"great\": 238}}',53.9422,174622561,224010,NULL,'2022-09-19 13:59:10',1663595950,NULL),(1874091273,23562249,1,3639822,1,1,1,'S',1,0.957198,257,840080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 235}, \"maximum_statistics\": {\"great\": 257}}',54.39,176013837,246590,NULL,'2022-12-03 09:00:22',1670058022,NULL),(1872888411,23562249,1,1711983,0,1,1,'B',1,0.859375,79,599337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 96}}',55.8854,174434112,51752,NULL,'2022-09-09 10:10:37',1662718237,NULL),(1872682501,23562249,1,1432762,1,1,1,'A',1,0.971698,155,747034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 151}, \"maximum_statistics\": {\"great\": 159}}',56.0668,174002313,130534,NULL,'2022-08-17 06:03:20',1660716200,NULL),(1873658393,23562249,1,1978164,1,1,1,'B',1,0.886847,61,498055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 22, \"great\": 422}, \"maximum_statistics\": {\"great\": 517}}',56.8865,175505537,198036,NULL,'2022-11-05 16:17:54',1667665074,NULL),(1872874920,23562249,1,1409615,0,1,1,'B',1,0.843137,72,531329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 74}, \"maximum_statistics\": {\"great\": 102}}',57.1498,174307003,49373,NULL,'2022-09-02 11:18:54',1662117534,NULL),(1872775246,23562249,1,1476504,0,1,1,'B',1,0.873469,126,509016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 27, \"great\": 393}, \"maximum_statistics\": {\"great\": 490}}',57.1599,174161786,269450,NULL,'2022-08-25 15:32:53',1661441573,NULL),(1872675696,23562249,1,3628873,1,1,1,'A',1,0.964286,60,724897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 93}, \"maximum_statistics\": {\"great\": 98}}',57.1771,173991937,52470,NULL,'2022-08-16 16:22:24',1660666944,NULL),(1873918188,23562249,1,3789502,1,1,1,'A',1,0.909375,160,733373,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 131}, \"maximum_statistics\": {\"great\": 160}}',57.3832,175983567,145701,NULL,'2022-12-01 16:12:44',1669911164,NULL),(1872677168,23562249,1,3689486,1,1,1,'B',1,0.895775,144,570282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 296}, \"maximum_statistics\": {\"great\": 355}}',58.5065,174085988,206804,NULL,'2022-08-21 11:56:03',1661082963,NULL),(1876940824,23562249,1,1492016,0,1,1,'A',1,0.912844,89,705660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 93}, \"maximum_statistics\": {\"great\": 109}}',59.2668,180458045,59286,NULL,'2023-08-24 04:56:42',1692853002,NULL),(1873658219,23562249,1,1978162,1,1,1,'S',1,0.971761,301,854049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 284}, \"maximum_statistics\": {\"great\": 301}}',59.3853,175505490,298250,NULL,'2022-11-05 16:15:08',1667664908,NULL),(1872614068,23562249,1,2227472,1,1,1,'A',1,0.949657,222,686721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 400}, \"maximum_statistics\": {\"great\": 437}}',59.9346,173991638,343359,NULL,'2022-08-16 16:04:22',1660665862,NULL),(1872673380,23562249,1,3520587,1,1,1,'B',1,0.881494,157,633831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 249}, \"maximum_statistics\": {\"great\": 308}}',60.0511,174085750,206980,NULL,'2022-08-21 11:40:12',1661082012,NULL),(1872760939,23562249,1,2044361,1,1,1,'S',1,0.986742,264,826765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 257}, \"maximum_statistics\": {\"great\": 264}}',60.592,174106298,229810,NULL,'2022-08-22 13:47:02',1661176022,NULL),(1872886878,23562249,1,235099,0,1,1,'B',1,0.890625,111,537790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 183}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',60.8271,174321714,116098,NULL,'2022-09-03 04:02:01',1662177721,NULL),(1872657939,23562249,1,1132307,1,1,1,'A',1,0.947994,303,701197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 612}, \"maximum_statistics\": {\"great\": 673}}',61.1581,173992607,571081,NULL,'2022-08-16 17:02:29',1660669349,NULL),(1873207760,23562249,1,438737,1,1,1,'A',1,0.915152,273,653716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 415}, \"maximum_statistics\": {\"great\": 495}}',61.5666,175020203,418404,NULL,'2022-10-10 12:28:24',1665404904,NULL),(1872781584,23562249,1,3351049,1,1,1,'B',1,0.88467,328,558485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 14, \"great\": 551}, \"maximum_statistics\": {\"great\": 698}}',62.4451,174118868,450642,NULL,'2022-08-23 05:57:31',1661234251,NULL),(1872806152,23562249,1,2120590,1,1,1,'A',1,0.964912,103,756860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 268}, \"maximum_statistics\": {\"great\": 285}}',62.7354,174106143,196092,NULL,'2022-08-22 13:39:02',1661175542,NULL),(1872806037,23562249,1,2120593,1,1,1,'A',1,0.905995,179,612302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 313}, \"maximum_statistics\": {\"great\": 367}}',63.0226,174106198,234534,NULL,'2022-08-22 13:41:36',1661175696,NULL),(1876972731,23562249,1,3673279,1,1,1,'A',1,0.961364,357,778035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 618, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 660}}',63.2942,180458081,631926,NULL,'2023-08-24 05:01:28',1692853288,NULL),(1873227452,23562249,1,3667429,1,1,1,'A',1,0.93177,146,657472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 411}, \"maximum_statistics\": {\"great\": 469}}',63.3396,175038398,309118,NULL,'2022-10-11 14:35:49',1665498949,NULL),(1872860104,23562249,1,2245770,0,1,1,'A',1,0.940476,122,750322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 126}}',63.3631,174321348,84540,NULL,'2022-09-03 03:40:57',1662176457,NULL),(1872860115,23562249,1,2245770,0,1,1,'A',1,0.928571,122,773786,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 126}}',63.6899,174321396,88097,NULL,'2022-09-03 03:43:23',1662176603,NULL),(1873263033,23562249,1,235097,0,1,1,'S',1,0.953271,107,802408,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 97}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 1}}',63.7021,175020267,75600,NULL,'2022-10-10 12:32:30',1665405150,NULL),(1872808867,23562249,1,3410824,1,1,1,'A',1,0.9725,374,841153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 379}, \"maximum_statistics\": {\"great\": 400}}',63.8384,174107529,400129,NULL,'2022-08-22 14:53:09',1661179989,NULL),(1872686592,23562249,1,1476505,1,1,1,'S',1,0.971761,301,844143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 284}, \"maximum_statistics\": {\"great\": 301}}',63.9545,174063269,331320,NULL,'2022-08-20 09:25:58',1660987558,NULL),(1872842425,23562249,1,3664935,1,1,1,'A',1,0.951149,297,736252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 318}, \"maximum_statistics\": {\"great\": 348}}',64.0095,174306812,263696,NULL,'2022-09-02 11:07:39',1662116859,NULL),(1873321170,23562249,1,3639824,1,1,1,'A',1,0.912329,215,659599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 307}, \"maximum_statistics\": {\"great\": 365}}',64.7758,175038509,263600,NULL,'2022-10-11 14:41:38',1665499298,NULL),(1872710737,23562249,1,1959587,1,1,1,'B',1,0.884715,160,585564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 302}, \"maximum_statistics\": {\"great\": 386}}',64.9769,174107333,301264,NULL,'2022-08-22 14:40:06',1661179206,NULL),(1872764813,23562249,1,1879800,1,1,1,'A',1,0.938095,257,724096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 283}, \"maximum_statistics\": {\"great\": 315}}',65.8467,174106788,293210,NULL,'2022-08-22 14:10:01',1661177401,NULL),(1874144239,23562249,1,3205467,1,1,1,'A',1,0.973395,297,807630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 518}, \"maximum_statistics\": {\"great\": 545}}',65.8624,176234862,487580,NULL,'2022-12-15 09:07:05',1671095225,NULL),(1872609047,23562249,1,2210389,1,1,1,'S',1,0.956081,444,809262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 405}, \"maximum_statistics\": {\"great\": 444}}',66.8021,173992032,435962,NULL,'2022-08-16 16:27:49',1660667269,NULL),(1873237451,23562249,1,2355702,1,1,1,'A',1,0.930488,290,697235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 364}, \"maximum_statistics\": {\"great\": 410}}',66.808,175020134,323404,NULL,'2022-10-10 12:23:41',1665404621,NULL),(1872791228,23562249,1,328411,1,1,1,'A',1,0.904685,187,620373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 17, \"great\": 518}, \"maximum_statistics\": {\"great\": 619}}',66.9159,174107389,438924,NULL,'2022-08-22 14:44:06',1661179446,NULL),(1872878948,23562249,1,597043,0,1,1,'A',1,0.927978,205,673771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 321}, \"maximum_statistics\": {\"great\": 361}}',66.9385,174434155,252290,NULL,'2022-09-09 10:14:03',1662718443,NULL),(1872669903,23562249,1,3515458,1,1,1,'A',1,0.933036,448,785631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 388}, \"maximum_statistics\": {\"great\": 448}}',67.6627,174085702,456342,NULL,'2022-08-21 11:37:25',1661081845,NULL),(1872641493,23562249,1,2535969,1,1,1,'S',1,0.973773,591,853691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 560}, \"maximum_statistics\": {\"great\": 591}}',67.856,173992439,531774,NULL,'2022-08-16 16:52:36',1660668756,NULL),(1873227588,23562249,1,3553670,1,1,1,'A',1,0.915789,141,601627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 330}, \"maximum_statistics\": {\"great\": 380}}',67.8969,175020165,210096,NULL,'2022-10-10 12:25:50',1665404750,NULL),(1872769230,23562249,1,2557227,1,1,1,'A',1,0.959936,308,800288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 289}, \"maximum_statistics\": {\"great\": 312}}',68.688,174107420,320600,NULL,'2022-08-22 14:46:03',1661179563,NULL),(1872885502,23562249,1,2804677,1,1,1,'A',1,0.956012,181,749078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 313}, \"maximum_statistics\": {\"great\": 341}}',69.158,174345358,323848,NULL,'2022-09-04 07:15:59',1662275759,NULL),(1872777889,23562249,1,2058790,1,1,1,'A',1,0.945402,245,728127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 314}, \"maximum_statistics\": {\"great\": 348}}',69.2002,174106340,290280,NULL,'2022-08-22 13:49:19',1661176159,NULL),(1874035484,23562249,1,2307818,1,1,1,'A',1,0.973901,186,790752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 349}, \"maximum_statistics\": {\"great\": 364}}',69.7281,176013987,301810,NULL,'2022-12-03 09:10:49',1670058649,NULL),(1876942116,23562249,1,527037,1,1,1,'S',1,0.99053,264,877910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 259, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 264}}',70.0263,180458004,267956,NULL,'2023-08-24 04:51:41',1692852701,NULL),(1874061533,23562249,1,3716465,1,1,1,'A',1,0.968442,291,807139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 479}, \"maximum_statistics\": {\"great\": 507}}',70.2917,176013905,489310,NULL,'2022-12-03 09:04:46',1670058286,NULL),(1872722713,23562249,1,3454719,1,1,1,'A',1,0.966299,599,800459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 764}, \"maximum_statistics\": {\"great\": 816}}',70.5892,174107288,675150,NULL,'2022-08-22 14:37:15',1661179035,NULL),(1873304040,23562249,1,3506332,1,1,1,'A',1,0.973029,138,805831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 230}, \"maximum_statistics\": {\"great\": 241}}',70.6815,175019808,158826,NULL,'2022-10-10 11:59:21',1665403161,NULL),(1872781605,23562249,1,2072299,1,1,1,'S',1,0.964174,321,777570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 298}, \"maximum_statistics\": {\"great\": 321}}',71.0036,174106387,283014,NULL,'2022-08-22 13:51:14',1661176274,NULL),(1873263022,23562249,1,235097,0,1,1,'A',1,0.976636,91,828306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 1}}',72.7387,175020221,66735,NULL,'2022-10-10 12:29:31',1665404971,NULL),(1872583447,23562249,1,3640502,1,1,1,'A',1,0.977072,553,857507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 544}, \"maximum_statistics\": {\"great\": 567}}',73.6419,174085961,595890,NULL,'2022-08-21 11:54:11',1661082851,NULL),(1872874802,23562249,1,1409615,0,1,1,'A',1,0.911765,102,710267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 84}, \"maximum_statistics\": {\"great\": 102}}',74.378,174306981,67127,NULL,'2022-09-02 11:17:29',1662117449,NULL),(1872643033,23562249,1,1071233,0,1,1,'S',1,0.978448,116,793509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 111}, \"maximum_statistics\": {\"great\": 116}}',74.4555,174002222,80686,NULL,'2022-08-17 05:54:35',1660715675,NULL),(1872385926,23562249,1,2060308,0,1,1,'S',1,0.958904,219,796618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 201}, \"maximum_statistics\": {\"great\": 219}}',76.2922,173533628,173068,NULL,'2022-07-25 12:18:04',1658751484,NULL),(1872775588,23562249,1,2567763,1,1,1,'A',1,0.95736,618,763477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 791}, \"maximum_statistics\": {\"great\": 856}}',76.3261,174106643,657853,NULL,'2022-08-22 14:04:10',1661177050,NULL),(1872874309,23562249,1,3051948,1,1,1,'A',1,0.980126,882,849273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 920}, \"maximum_statistics\": {\"great\": 956}}',78.5617,174307311,906202,NULL,'2022-09-02 11:38:04',1662118684,NULL),(1873240297,23562249,1,3675398,1,1,1,'A',1,0.929936,257,767489,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 274}, \"maximum_statistics\": {\"great\": 314}}',79.0717,175038353,277478,NULL,'2022-10-11 14:33:01',1665498781,NULL),(1872925586,23562249,1,2848253,1,1,1,'S',1,0.974293,389,766179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 369}, \"maximum_statistics\": {\"great\": 389}}',80.6622,174321446,413385,NULL,'2022-09-03 03:46:36',1662176796,NULL),(1872654245,23562249,1,1940335,0,1,1,'A',1,0.9273,248,706750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 290}, \"maximum_statistics\": {\"great\": 337}}',80.7174,174002873,290342,NULL,'2022-08-17 07:02:12',1660719732,NULL),(1873028827,23562249,1,2924977,1,1,1,'A',1,0.972,454,833779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 593}, \"maximum_statistics\": {\"great\": 625}}',80.9186,174622609,591700,NULL,'2022-09-19 14:03:21',1663596201,NULL),(1872779667,23562249,1,1923402,1,1,1,'A',1,0.955594,629,744331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 791}, \"maximum_statistics\": {\"great\": 867}}',81.6794,174118982,803355,NULL,'2022-08-23 06:09:42',1661234982,NULL),(1872702467,23562249,1,2675571,1,1,1,'A',1,0.933962,295,746726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 280}, \"maximum_statistics\": {\"great\": 318}}',82.8365,174118754,335602,NULL,'2022-08-23 05:47:07',1661233627,NULL),(1876981648,23562249,1,3460707,1,1,1,'A',1,0.983333,244,854224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 380, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 390}}',82.9272,180458037,361624,NULL,'2023-08-24 04:55:13',1692852913,NULL),(1873253097,23562249,1,218341,0,1,1,'A',1,0.978408,518,817852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 715}, \"maximum_statistics\": {\"great\": 741}}',87.2919,175020038,643230,NULL,'2022-10-10 12:17:21',1665404241,NULL),(1872740659,23562249,1,3574064,1,1,1,'A',1,0.97799,462,833925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 1008}, \"maximum_statistics\": {\"great\": 1045}}',88.2122,174107031,910467,NULL,'2022-08-22 14:22:48',1661178168,NULL),(1873208416,23562249,1,1846962,0,1,1,'A',1,0.942,171,712719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 224}, \"maximum_statistics\": {\"great\": 250}}',88.3201,175020284,194650,NULL,'2022-10-10 12:33:53',1665405233,NULL),(1873928556,23562249,1,2877534,1,1,1,'A',1,0.984127,273,856716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 307}, \"maximum_statistics\": {\"great\": 315}}',88.3647,175983552,298330,NULL,'2022-12-01 16:11:29',1669911089,NULL),(1872874314,23562249,1,3051948,1,1,1,'S',1,0.993201,956,894684,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 943}, \"maximum_statistics\": {\"great\": 956}}',89.8827,174307472,951122,NULL,'2022-09-02 11:48:03',1662119283,NULL),(1873285867,23562249,1,2452376,0,1,1,'S',1,0.968927,177,910873,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 166}, \"maximum_statistics\": {\"great\": 177}}',93.1496,175019744,172427,NULL,'2022-10-10 11:54:54',1665402894,NULL),(1872877144,23562249,1,1920357,1,1,1,'A',1,0.95302,276,720633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 408}, \"maximum_statistics\": {\"great\": 447}}',93.2172,174312157,328157,NULL,'2022-09-02 16:21:57',1662135717,NULL),(1873283714,23562249,1,2184753,1,1,1,'S',1,0.987879,330,924843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 322}, \"maximum_statistics\": {\"great\": 330}}',99.9102,174894483,335280,NULL,'2022-10-03 16:10:26',1664813426,NULL),(1872868510,23562249,1,1996665,1,1,1,'A',1,0.961818,228,756633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 515}, \"maximum_statistics\": {\"great\": 550}}',101.641,174312265,423989,NULL,'2022-09-02 16:27:57',1662136077,NULL),(1864688825,23568434,1,46804,0,1,1,'C',1,0.734914,33,265423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 26, \"great\": 135, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',18.6404,162218384,76678,NULL,'2021-05-22 18:15:59',1621707359,NULL),(1867873534,23568434,1,557816,0,1,1,'C',1,0.741497,57,272731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 55, \"great\": 268, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 441}}',18.9965,166905750,156432,NULL,'2021-10-24 04:36:14',1635050174,NULL),(3239344481,23568434,1,2083839,1,1,1,'B',1,0.867213,131,598040,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 241, \"ignore_hit\": 15, \"ignore_miss\": 76, \"small_bonus\": 126}, \"maximum_statistics\": {\"great\": 305, \"ignore_hit\": 15, \"large_bonus\": 67, \"small_bonus\": 135}, \"total_score_without_mods\": 598040}',33.1583,NULL,0,'2024-07-29 04:01:52','2024-07-29 04:03:53',1722225833,7646),(1867718730,23569663,1,1774604,0,1,1,'C',1,0.780802,46,312538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 43, \"great\": 239}, \"maximum_statistics\": {\"great\": 349}}',16.8644,166825066,105811,NULL,'2021-10-21 11:49:57',1634816997,NULL),(1869327603,23575577,1,300240,1,1,1,'A',1,0.947514,118,717778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 163}, \"maximum_statistics\": {\"great\": 181}}',NULL,169056527,119324,NULL,'2022-01-16 03:58:20',1642305500,NULL),(1869304341,23575577,1,2515403,0,1,1,'C',1,0.702869,82,240631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 29, \"great\": 128}, \"maximum_statistics\": {\"great\": 244}}',13.6487,169056830,91988,NULL,'2022-01-16 04:16:46',1642306606,NULL),(1869304498,23575577,1,2515405,0,1,1,'B',1,0.881148,47,491457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 99}, \"maximum_statistics\": {\"great\": 122}}',19.259,169028934,50604,NULL,'2022-01-15 04:42:04',1642221724,NULL),(1869301730,23575577,1,2281226,1,1,1,'A',1,0.938462,65,704503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 57}, \"maximum_statistics\": {\"great\": 65}}',20.6178,169028582,38864,NULL,'2022-01-15 04:20:31',1642220431,NULL),(1878120222,23575577,1,2523224,0,1,1,'C',1,0.79476,46,333197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 25, \"great\": 160}, \"maximum_statistics\": {\"great\": 229}}',21.7123,181894965,74062,NULL,'2023-12-08 03:24:02',1702005842,NULL),(1869278571,23575577,1,2879862,0,1,1,'C',1,0.784444,65,321736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 33, \"great\": 161}, \"maximum_statistics\": {\"great\": 225}}',22.2107,169051904,74410,NULL,'2022-01-15 23:44:35',1642290275,NULL),(1869280928,23575577,1,2879863,0,1,1,'A',1,0.917391,73,592221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 115}}',22.3308,169051443,54037,NULL,'2022-01-15 23:18:57',1642288737,NULL),(1869298545,23575577,1,2043002,0,1,1,'B',1,0.810502,64,364688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 46, \"great\": 318}, \"maximum_statistics\": {\"great\": 438}}',23.7895,169051877,162066,NULL,'2022-01-15 23:42:35',1642290155,NULL),(1877997553,23575577,1,3642912,1,1,1,'B',1,0.888889,85,529820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 145}, \"maximum_statistics\": {\"great\": 180}}',25.0585,181813392,91514,NULL,'2023-12-01 20:01:16',1701460876,NULL),(1869301715,23575577,1,2281225,1,1,1,'A',1,0.933333,90,726855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 78}, \"maximum_statistics\": {\"great\": 90}}',26.3807,169051504,63360,NULL,'2022-01-15 23:21:57',1642288917,NULL),(1869309495,23575577,1,2523225,0,1,1,'A',1,0.936975,76,620936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 108}, \"maximum_statistics\": {\"great\": 119}}',27.1571,169029100,54455,NULL,'2022-01-15 04:50:23',1642222223,NULL),(1869290303,23575577,1,2487379,0,1,1,'A',1,0.938017,49,622452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 109}, \"maximum_statistics\": {\"great\": 121}}',28.094,169051542,60735,NULL,'2022-01-15 23:23:47',1642289027,NULL),(1869294345,23575577,1,2267089,1,1,1,'A',1,0.911429,70,589692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 148}, \"maximum_statistics\": {\"great\": 175}}',28.1422,169051962,84162,NULL,'2022-01-15 23:47:42',1642290462,NULL),(1869293405,23575577,1,2265028,1,1,1,'A',1,0.970297,92,841066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 101}}',29.6627,169056717,53336,NULL,'2022-01-16 04:09:20',1642306160,NULL),(1869322917,23575577,1,2330344,1,1,1,'A',1,0.927861,142,687854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 177}, \"maximum_statistics\": {\"great\": 201}}',31.0714,169051767,134362,NULL,'2022-01-15 23:36:18',1642289778,NULL),(1869293463,23575577,1,2265029,1,1,1,'A',1,0.929032,155,777747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 133}, \"maximum_statistics\": {\"great\": 155}}',32.5263,169051805,103296,NULL,'2022-01-15 23:38:28',1642289908,NULL),(1869232460,23575577,1,2606496,1,1,1,'A',1,0.965649,104,737018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 131}}',33.383,169051662,82388,NULL,'2022-01-15 23:29:40',1642289380,NULL),(1869295736,23575577,1,1774604,0,1,1,'A',1,0.942693,98,640421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 317}, \"maximum_statistics\": {\"great\": 349}}',33.4881,169051739,172434,NULL,'2022-01-15 23:34:01',1642289641,NULL),(1869301736,23575577,1,2281226,0,1,1,'A',1,0.915385,59,688057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 65}}',34.3157,169028637,34373,NULL,'2022-01-15 04:24:00',1642220640,NULL),(1866899023,23586156,1,979769,0,1,1,'B',1,0.897799,121,558896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 263}, \"maximum_statistics\": {\"great\": 318}}',25.1059,165523255,172686,NULL,'2021-09-03 15:15:42',1630682142,NULL),(1873107918,23586156,1,2025911,0,1,1,'B',1,0.884798,91,496839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 28, \"great\": 352}, \"maximum_statistics\": {\"great\": 421}}',27.9196,174727980,177278,NULL,'2022-09-25 14:04:40',1664114680,NULL),(2967772188,23586156,1,1937980,0,1,1,'A',1,0.946524,191,715075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 340}, \"maximum_statistics\": {\"great\": 374}}',38.4602,184230363,254923,NULL,'2024-06-09 10:36:39',1717929399,NULL),(2437102250,23587087,1,1330801,1,1,1,'C',1,0.795322,47,452717,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 121, \"ignore_hit\": 12, \"ignore_miss\": 48, \"large_bonus\": 1, \"small_bonus\": 66}, \"maximum_statistics\": {\"great\": 171, \"ignore_hit\": 12, \"large_bonus\": 7, \"small_bonus\": 108}}',14.9167,NULL,0,'2024-03-02 08:11:25','2024-03-02 08:13:17',1709367197,7442),(3223165089,23587087,1,1204081,1,1,1,'B',1,0.80137,35,442749,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 101, \"ignore_miss\": 13, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146, \"large_bonus\": 14}, \"total_score_without_mods\": 442749}',15.6253,NULL,0,'2024-07-26 11:06:31','2024-07-26 11:08:29',1721992109,7641),(2437394702,23587087,1,1341656,1,1,1,'C',1,0.705414,60,306041,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 66, \"great\": 195, \"ignore_hit\": 6, \"ignore_miss\": 17, \"large_bonus\": 8, \"small_bonus\": 39}, \"maximum_statistics\": {\"great\": 314, \"ignore_hit\": 6, \"large_bonus\": 10, \"small_bonus\": 54}}',19.3502,NULL,0,'2024-03-02 09:31:33','2024-03-02 09:33:20',1709372000,7442),(3223174885,23587087,1,1204074,1,1,1,'C',1,0.791667,38,416476,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 33, \"great\": 187, \"ignore_hit\": 7, \"ignore_miss\": 13, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 264, \"ignore_hit\": 7, \"large_bonus\": 15}, \"total_score_without_mods\": 416476}',23.1043,NULL,0,'2024-07-26 11:08:52','2024-07-26 11:10:52',1721992252,7641),(2437406369,23587087,1,1341656,1,1,1,'B',1,0.808917,65,466936,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 24, \"great\": 218, \"ignore_hit\": 6, \"ignore_miss\": 18, \"large_bonus\": 8, \"small_bonus\": 38}, \"maximum_statistics\": {\"great\": 314, \"ignore_hit\": 6, \"large_bonus\": 10, \"small_bonus\": 54}}',25.5328,NULL,0,'2024-03-02 09:34:33','2024-03-02 09:36:21',1709372181,7442),(2437109164,23587087,1,1341656,1,1,1,'B',1,0.805732,85,457168,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 38, \"great\": 230, \"ignore_hit\": 6, \"ignore_miss\": 28, \"small_bonus\": 36}, \"maximum_statistics\": {\"great\": 314, \"ignore_hit\": 6, \"large_bonus\": 10, \"small_bonus\": 54}}',26.3707,NULL,0,'2024-03-02 08:13:23','2024-03-02 08:15:11',1709367311,7442),(1866128348,23592602,1,680072,0,1,1,'B',1,0.831461,43,202923,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 130}, \"maximum_statistics\": {\"great\": 178}}',22.5669,164301407,57356,NULL,'2021-07-25 18:54:31',1627239271,NULL),(1869149584,23592602,1,1937980,0,1,1,'B',1,0.890374,79,528420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 312}, \"maximum_statistics\": {\"great\": 374}}',28.4691,168890032,168552,NULL,'2022-01-09 08:45:28',1641717928,NULL),(1873929946,23599332,1,3174434,0,1,1,'D',1,0.582192,24,71753,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 60, \"great\": 96}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',8.65071,175846090,69516,NULL,'2022-11-23 18:48:08',1669229288,NULL),(1873853043,23599332,1,2679945,0,1,1,'B',1,0.825,31,402321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 75}, \"maximum_statistics\": {\"great\": 100}}',16.3326,175846592,38436,NULL,'2022-11-23 19:30:37',1669231837,NULL),(1870730228,23600686,1,1832115,0,1,1,'B',1,0.811024,71,397342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 89}, \"maximum_statistics\": {\"great\": 127}}',17.1761,171222636,55398,NULL,'2022-04-16 04:15:55',1650082555,NULL),(1872342231,23601315,1,2223391,0,1,1,'A',1,0.96875,108,820125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 108}, \"maximum_statistics\": {\"great\": 112}}',33.2488,173707106,73939,NULL,'2022-08-02 19:07:46',1659467266,NULL),(1872337483,23602232,1,1640288,0,1,1,'D',1,0.253086,3,23787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 55, \"great\": 15}, \"maximum_statistics\": {\"great\": 81}}',1.68761,173693437,38250,NULL,'2022-08-02 03:34:10',1659411250,NULL),(2398981046,23606946,1,1774604,0,1,1,'B',1,0.838109,102,221543,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 11, \"great\": 247}, \"maximum_statistics\": {\"great\": 349}}',19.3839,182912845,130026,NULL,'2024-02-24 06:29:46',1708756186,NULL),(1868624521,23606946,1,1774604,0,1,1,'B',1,0.846705,141,455464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 262}, \"maximum_statistics\": {\"great\": 349}}',20.772,168168773,163962,NULL,'2021-12-12 02:17:44',1639275464,NULL),(1865086610,23616386,1,1126355,1,1,1,'B',1,0.81383,97,436007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 7, \"great\": 184}, \"maximum_statistics\": {\"great\": 282}}',NULL,162738549,279988,NULL,'2021-06-06 18:16:09',1623003369,NULL),(1865096598,23616386,1,1160937,1,1,1,'A',1,0.90566,122,585273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 177}, \"maximum_statistics\": {\"great\": 212}}',NULL,162738092,307499,NULL,'2021-06-06 18:00:17',1623002417,NULL),(1865053659,23616386,1,2285988,1,1,1,'D',1,0.574359,31,148021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 53, \"great\": 82}, \"maximum_statistics\": {\"great\": 195}}',10.5363,162737576,63056,NULL,'2021-06-06 17:41:28',1623001288,NULL),(1865017037,23616386,1,2593155,0,1,1,'D',1,0.623175,43,175035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 101, \"great\": 236}, \"maximum_statistics\": {\"great\": 548}}',12.0976,162737994,211208,NULL,'2021-06-06 17:56:33',1623002193,NULL),(1865092541,23616386,1,1640288,1,1,1,'B',1,0.882716,34,583365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 65}, \"maximum_statistics\": {\"great\": 81}}',16.3233,162739599,183666,NULL,'2021-06-06 18:54:23',1623005663,NULL),(1864775126,23616386,1,1774604,0,1,1,'B',1,0.80659,38,346921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 35, \"great\": 249}, \"maximum_statistics\": {\"great\": 349}}',18.2739,162280816,105924,NULL,'2021-05-24 12:15:43',1621858543,NULL),(1877280886,23616386,1,847316,0,1,1,'B',1,0.838095,147,444545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 21, \"great\": 305}, \"maximum_statistics\": {\"great\": 420}}',25.1255,180749968,252984,NULL,'2023-09-12 15:29:45',1694532585,NULL),(1865126137,23616386,1,2025911,0,1,1,'B',1,0.872922,126,512617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 7, \"great\": 321}, \"maximum_statistics\": {\"great\": 421}}',25.323,162739514,236497,NULL,'2021-06-06 18:51:40',1623005500,NULL),(1877295427,23616386,1,460777,0,1,1,'B',1,0.826316,116,410830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 210}, \"maximum_statistics\": {\"great\": 285}}',25.5999,180749911,131005,NULL,'2023-09-12 15:26:40',1694532400,NULL),(1867059035,23616386,1,1937980,0,1,1,'A',1,0.902406,145,615350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 306}, \"maximum_statistics\": {\"great\": 374}}',29.9779,165819617,242287,NULL,'2021-09-14 15:25:56',1631633156,NULL),(1865718834,23621022,1,1774604,0,1,1,'B',1,0.823782,71,393941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 37, \"great\": 263, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 349}}',20.0627,163626279,132556,NULL,'2021-07-04 18:44:16',1625424256,NULL),(1871712372,23621022,1,2879863,0,1,1,'A',1,0.9,57,562081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 97, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 115}}',21.4103,172677629,54513,NULL,'2022-06-17 01:19:14',1655428754,NULL),(1868115044,23621022,1,1292934,0,1,1,'A',1,0.916667,108,740497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 90, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 108}}',22.3392,167279838,72637,NULL,'2021-11-06 19:58:40',1636228720,NULL),(1871728793,23621022,1,3584411,0,1,1,'A',1,0.925,51,616022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 107, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 120}}',24.897,172677654,64916,NULL,'2022-06-17 01:21:27',1655428887,NULL),(3644657742,23621022,1,4760620,1,1,1,'A',1,0.959184,48,792442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',26.0398,185690525,28386,NULL,'2024-10-07 19:36:10',1728329770,NULL),(1877632629,23621022,1,1292935,0,1,1,'C',1,0.768977,189,383606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 31, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 303}}',26.8678,181362805,176974,NULL,'2023-10-28 01:38:01',1698457081,NULL),(1871672598,23621022,1,3429019,1,1,1,'B',1,0.88172,221,617946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 279}}',28.3037,172677832,190626,NULL,'2022-06-17 01:34:30',1655429670,NULL),(1872031423,23621022,1,3584120,0,1,1,'B',1,0.867257,62,462314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 226}}',29.3912,172994638,90364,NULL,'2022-06-30 15:54:36',1656604476,NULL),(1871681804,23621022,1,3307957,1,1,1,'A',1,0.928571,184,724877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 320, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 371}}',33.9848,172632726,348724,NULL,'2022-06-15 02:58:19',1655261899,NULL),(1873171142,23621022,1,2954797,1,1,1,'B',1,0.864821,76,468271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 36, \"great\": 484, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 614}}',36.4075,174766908,262914,NULL,'2022-09-27 20:58:43',1664312323,NULL),(1871677495,23621022,1,1292933,0,1,1,'A',1,0.935961,203,787328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 177, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 203}}',43.9607,172677751,194760,NULL,'2022-06-17 01:28:29',1655429309,NULL),(1872753942,23621022,1,3307955,1,1,1,'A',1,0.90494,194,606374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 18, \"great\": 559}, \"maximum_statistics\": {\"great\": 668}}',46.5204,174161903,453350,NULL,'2022-08-25 15:40:10',1661442010,NULL),(3644696721,23621022,1,4760619,1,1,1,'S',1,0.956989,93,786719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 85}, \"maximum_statistics\": {\"great\": 93}}',46.6055,185690599,67820,NULL,'2024-10-07 19:44:33',1728330273,NULL),(3644728053,23621022,1,4760619,1,1,1,'S',1,0.962366,93,798485,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 86}, \"maximum_statistics\": {\"great\": 93}}',48.1949,185690656,67844,NULL,'2024-10-07 19:51:23',1728330683,NULL),(1877605114,23625119,1,735845,0,1,1,'B',1,0.875,50,516162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 56, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 72}}',16.8544,181219186,29822,NULL,'2023-10-16 15:14:51',1697469291,NULL),(1875679390,23625119,1,2039027,0,1,1,'A',1,0.901534,131,593297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 331}, \"maximum_statistics\": {\"great\": 391}}',41.4072,178505153,231874,NULL,'2023-04-21 11:55:04',1682078104,NULL),(1877602173,23625119,1,725356,1,1,1,'B',1,0.895631,165,630129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 164}, \"maximum_statistics\": {\"great\": 206}}',45.7158,181256724,147112,NULL,'2023-10-19 17:27:00',1697736420,NULL),(1869688605,23625695,1,1031483,0,1,1,'C',1,0.738318,36,337556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 63, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 107}}',11.3131,169595901,90084,NULL,'2022-02-06 16:07:32',1644163652,NULL),(1869634926,23625695,1,26727,0,1,1,'C',1,0.704545,36,271037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 24, \"great\": 87, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 154}}',11.8258,169595840,118098,NULL,'2022-02-06 16:04:59',1644163499,NULL),(1869623470,23625695,1,142292,0,1,1,'B',1,0.839286,30,478126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 44, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 56}}',15.9196,169596052,99000,NULL,'2022-02-06 16:14:21',1644164061,NULL),(1876827763,23625695,1,209392,1,1,1,'C',1,0.70398,25,247634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 36, \"great\": 118, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201}}',16.3557,180222385,103116,NULL,'2023-08-08 08:49:13',1691484553,NULL),(1876863099,23625695,1,3138580,1,1,1,'C',1,0.719665,50,243675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 18, \"great\": 123, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 239}}',18.2252,180213777,67660,NULL,'2023-08-07 17:30:31',1691429431,NULL),(1869651293,23625695,1,510731,0,1,1,'C',1,0.792253,42,450257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 101, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 142}}',18.3393,169635164,335803,NULL,'2022-02-08 07:22:13',1644304933,NULL),(1872315135,23625695,1,18874,0,1,1,'C',1,0.796774,31,204950,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 105}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',19.8232,173683578,100294,NULL,'2022-08-01 16:13:27',1659370407,NULL),(1869662332,23625695,1,1383553,1,1,1,'C',1,0.774869,40,370705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 127, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 191}}',19.8766,169635406,156472,NULL,'2022-02-08 07:37:46',1644305866,NULL),(1869688324,23625695,1,254394,0,1,1,'B',1,0.884328,55,551189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 108, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 134}}',19.9654,169596342,92684,NULL,'2022-02-06 16:28:35',1644164915,NULL),(1869640677,23625695,1,32001,1,1,1,'B',1,0.826705,55,452901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 120, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 176}}',22.1784,169597361,179840,NULL,'2022-02-06 17:11:04',1644167464,NULL),(1869653082,23625695,1,1349922,0,1,1,'A',1,0.915929,64,606851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 97, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 113}}',23.6623,169597414,124050,NULL,'2022-02-06 17:13:12',1644167592,NULL),(1869643501,23625695,1,896412,1,1,1,'B',1,0.892287,245,640984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 303, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 376}}',25.0854,169596235,271532,NULL,'2022-02-06 16:23:00',1644164580,NULL),(1869632366,23625695,1,155912,0,1,1,'A',1,0.928058,74,575796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 122, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 139}}',25.0917,169596461,75449,NULL,'2022-02-06 16:33:13',1644165193,NULL),(1876851476,23625695,1,3093679,1,1,1,'B',1,0.865672,77,499353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',25.2474,180222437,101481,NULL,'2023-08-08 08:55:56',1691484956,NULL),(1869632470,23625695,1,155915,0,1,1,'B',1,0.864253,147,519176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 167, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 221}}',26.5534,169596505,133879,NULL,'2022-02-06 16:34:41',1644165281,NULL),(1869671202,23625695,1,53748,0,1,1,'A',1,0.917476,89,649981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 87, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 103}}',27.237,169597056,117169,NULL,'2022-02-06 16:57:33',1644166653,NULL),(1869670426,23625695,1,52819,1,1,1,'B',1,0.880734,90,552443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 175, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 218}}',27.8328,169597177,190871,NULL,'2022-02-06 17:03:02',1644166982,NULL),(1869689292,23625695,1,1032282,0,1,1,'B',1,0.865591,90,542252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',29.035,169635117,138830,NULL,'2022-02-08 07:18:28',1644304708,NULL),(1869653513,23625695,1,1353275,0,1,1,'B',1,0.816364,60,346828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 32, \"great\": 206, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 275}}',29.1031,169635586,111555,NULL,'2022-02-08 07:50:11',1644306611,NULL),(1876791695,23625695,1,950351,1,1,1,'B',1,0.870844,114,523364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 314, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 391}}',30.9323,180222365,235780,NULL,'2023-08-08 08:46:59',1691484419,NULL),(1869632102,23625695,1,1566297,1,1,1,'A',1,0.9,146,598817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 243, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 295}}',32.1995,169597447,199878,NULL,'2022-02-06 17:14:51',1644167691,NULL),(1869627124,23625695,1,3102514,1,1,1,'B',1,0.881849,118,514026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 237, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 292}}',33.0385,169635252,174201,NULL,'2022-02-08 07:28:01',1644305281,NULL),(1869635271,23625695,1,26730,0,1,1,'B',1,0.832936,135,440554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 28, \"great\": 307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',34.205,169596145,223660,NULL,'2022-02-06 16:19:12',1644164352,NULL),(1876903567,23625695,1,3257741,1,1,1,'B',1,0.89094,149,595180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 242, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 298}}',34.4185,180222452,205727,NULL,'2023-08-08 08:57:49',1691485069,NULL),(1869720243,23625695,1,755757,1,1,1,'A',1,0.919512,120,627528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 205}}',34.6599,169635294,136708,NULL,'2022-02-08 07:29:57',1644305397,NULL),(1869714348,23625695,1,737426,1,1,1,'B',1,0.865188,70,477607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 228, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 293}}',36.8578,169635323,144800,NULL,'2022-02-08 07:31:55',1644305515,NULL),(1869635491,23625695,1,26730,0,1,1,'B',1,0.807876,99,422895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 35, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',37.6849,169635532,219951,NULL,'2022-02-08 07:46:32',1644306392,NULL),(1876803212,23625695,1,26728,0,1,1,'B',1,0.825188,110,384596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 48, \"great\": 394, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 532}}',37.7603,180222427,240312,NULL,'2023-08-08 08:54:16',1691484856,NULL),(1869729906,23625695,1,1900907,1,1,1,'A',1,0.922705,95,605444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 181, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 207}}',38.8249,169635359,113664,NULL,'2022-02-08 07:34:33',1644305673,NULL),(1869634951,23625695,1,26727,0,1,1,'A',1,0.957792,79,784301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 144, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 154}}',41.9406,169635480,187225,NULL,'2022-02-08 07:42:54',1644306174,NULL),(1869643580,23625695,1,896412,1,1,1,'A',1,0.905585,131,685276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 316, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 376}}',50.7631,169596299,238656,NULL,'2022-02-06 16:26:36',1644164796,NULL),(1874694084,23628780,1,1278734,1,1,1,'C',1,0.774194,65,324593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',14.3065,176966263,60876,NULL,'2023-01-23 10:09:10',1674468550,NULL),(1870824919,23628780,1,556959,0,1,1,'C',1,0.744444,57,283976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 73}, \"maximum_statistics\": {\"great\": 135}}',14.5976,171286844,42093,NULL,'2022-04-18 18:51:28',1650307888,NULL),(1870824308,23628780,1,556948,0,1,1,'C',1,0.706573,25,213631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 27, \"great\": 115}, \"maximum_statistics\": {\"great\": 213}}',15.4353,171286867,52616,NULL,'2022-04-18 18:52:58',1650307978,NULL),(1864785787,23628780,1,1774604,0,1,1,'B',1,0.879656,171,552745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 270}, \"maximum_statistics\": {\"great\": 349}}',23.5841,162331767,213932,NULL,'2021-05-25 22:27:12',1621981632,NULL),(1874627450,23628780,1,2180004,0,1,1,'B',1,0.85241,66,442943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 123}, \"maximum_statistics\": {\"great\": 166}}',24.4013,176955641,66958,NULL,'2023-01-22 17:33:30',1674408810,NULL),(1865001241,23628780,1,3015748,1,1,1,'B',1,0.823077,101,414723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 187}, \"maximum_statistics\": {\"great\": 260}}',25.1113,162530798,124686,NULL,'2021-05-31 15:16:01',1622474161,NULL),(1864839737,23628780,1,2217011,0,1,1,'S',1,0.950495,101,788979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 91}, \"maximum_statistics\": {\"great\": 101}}',26.227,162321844,62327,NULL,'2021-05-25 16:06:46',1621958806,NULL),(1865001901,23628780,1,3015750,1,1,1,'A',1,0.928571,115,645263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 134}, \"maximum_statistics\": {\"great\": 154}}',28.1789,162530748,105707,NULL,'2021-05-31 15:14:14',1622474054,NULL),(1864838942,23628780,1,2217010,0,1,1,'B',1,0.88674,181,653351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 140}, \"maximum_statistics\": {\"great\": 181}}',32.5644,162345623,148600,NULL,'2021-05-26 10:13:14',1622023994,NULL),(1865482251,23628780,1,1932035,0,1,1,'B',1,0.840796,103,442818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 34, \"great\": 445}, \"maximum_statistics\": {\"great\": 603}}',32.7393,163260832,297064,NULL,'2021-06-23 12:22:15',1624450935,NULL),(1864986058,23628780,1,2982654,1,1,1,'A',1,0.925926,178,699264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 301}, \"maximum_statistics\": {\"great\": 351}}',33.4609,162530662,283916,NULL,'2021-05-31 15:11:36',1622473896,NULL),(1864837185,23628780,1,1937980,0,1,1,'S',1,0.97861,374,871668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 358}, \"maximum_statistics\": {\"great\": 374}}',48.0596,162379028,351341,NULL,'2021-05-27 08:58:34',1622105914,NULL),(1877695176,23632392,1,556948,0,1,1,'C',1,0.79108,68,336856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 146}, \"maximum_statistics\": {\"great\": 213}}',23.1906,181407971,70866,NULL,'2023-10-31 13:18:24',1698758304,NULL),(3184302650,23632392,1,46803,0,1,1,'A',1,0.928571,121,701776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',23.9949,184707157,100306,NULL,'2024-07-19 12:37:42',1721392662,NULL),(1865832069,23632392,1,177847,0,1,1,'A',1,0.930041,148,717515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 210}, \"maximum_statistics\": {\"great\": 243}}',27.4598,163996092,248489,NULL,'2021-07-16 06:27:21',1626416841,NULL),(1877695853,23632392,1,556959,0,1,1,'B',1,0.896296,62,537947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 113}, \"maximum_statistics\": {\"great\": 135}}',27.5656,181407930,53429,NULL,'2023-10-31 13:14:35',1698758075,NULL),(1872684998,23632392,1,3697881,1,1,1,'S',1,0.974747,99,843713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 94}, \"maximum_statistics\": {\"great\": 99}}',29.3907,173910327,60516,NULL,'2022-08-12 13:13:20',1660310000,NULL),(1872685004,23632392,1,3697881,1,1,1,'S',1,0.974747,99,893891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 94}, \"maximum_statistics\": {\"great\": 99}}',32.7646,173910362,62150,NULL,'2022-08-12 13:15:22',1660310122,NULL),(1868791824,23632392,1,1987597,0,1,1,'B',1,0.89899,97,570475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 327, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 396}}',35.3342,168206889,221370,NULL,'2021-12-13 14:36:50',1639406210,NULL),(1866114841,23632392,1,1937980,0,1,1,'A',1,0.945187,247,751367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 335, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',38.1049,164257144,299522,NULL,'2021-07-24 11:45:58',1627127158,NULL),(1866709936,23632392,1,2796751,1,1,1,'A',1,0.934783,217,712764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 328, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 368}}',42.8442,165259586,267466,NULL,'2021-08-25 10:56:59',1629889019,NULL),(1876754483,23639755,1,350647,1,1,1,'C',1,0.75,59,255595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 41, \"great\": 231}, \"maximum_statistics\": {\"great\": 380}}',13.2029,180067571,112903,NULL,'2023-07-29 11:53:17',1690631597,NULL),(1874291831,23641520,1,1881584,1,1,1,'C',1,0.743261,66,85182,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 100, \"great\": 479}, \"maximum_statistics\": {\"great\": 779}}',NULL,176496875,201937,NULL,'2022-12-29 00:42:34',1672274554,NULL),(1865078952,23641520,1,1863227,0,1,1,'D',1,0.592857,15,209037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 29}, \"maximum_statistics\": {\"great\": 70}}',5.49871,162742855,126641,NULL,'2021-06-06 20:52:02',1623012722,NULL),(1874241542,23641520,1,3174436,1,1,1,'C',1,0.743719,67,102559,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 43, \"great\": 237}, \"maximum_statistics\": {\"great\": 398, \"legacy_combo_increase\": 1}}',14.8623,176534177,164176,NULL,'2022-12-30 22:01:09',1672437669,NULL),(1865813079,23641520,1,1937980,0,1,1,'B',1,0.818182,63,382032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 20, \"great\": 258}, \"maximum_statistics\": {\"great\": 374}}',19.8226,163867207,134864,NULL,'2021-07-12 04:51:24',1626065484,NULL),(1874241351,23641520,1,3174435,1,1,1,'C',1,0.7625,96,322252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 36, \"great\": 204}, \"maximum_statistics\": {\"great\": 320, \"legacy_combo_increase\": 1}}',20.0476,176438016,153824,NULL,'2022-12-25 21:49:06',1672004946,NULL),(1865627813,23641520,1,2025911,0,1,1,'B',1,0.817102,109,380140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 37, \"great\": 304}, \"maximum_statistics\": {\"great\": 421}}',20.5563,163500052,165835,NULL,'2021-07-01 00:52:55',1625100775,NULL),(1874134715,23641520,1,3174434,1,1,1,'B',1,0.83105,54,422083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 167}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',21.3629,176356427,115362,NULL,'2022-12-21 19:05:22',1671649522,NULL),(1874136822,23641520,1,2012563,0,1,1,'A',1,0.943548,62,747090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 55}, \"maximum_statistics\": {\"great\": 62}}',25.5469,176195031,34264,NULL,'2022-12-13 00:14:58',1670890498,NULL),(1874205408,23641520,1,898823,0,1,1,'A',1,0.919173,86,573748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 227}, \"maximum_statistics\": {\"great\": 266}}',28.868,176377665,136035,NULL,'2022-12-22 20:40:50',1671741650,NULL),(1871047041,23641633,1,2067190,1,1,1,'D',1,0.440678,13,196378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 11}, \"maximum_statistics\": {\"great\": 59}}',NULL,171757657,82752,NULL,'2022-05-09 00:35:42',1652056542,NULL),(2563119542,23641633,1,1722008,0,1,1,'D',1,0.676056,38,229362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 32, \"great\": 107}, \"maximum_statistics\": {\"great\": 213}}',9.55141,183283663,135183,NULL,'2024-03-25 00:30:24',1711326624,NULL),(2563088647,23641633,1,433977,0,1,1,'B',1,0.874618,117,516617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 255}, \"maximum_statistics\": {\"great\": 327}}',21.0865,183283585,191074,NULL,'2024-03-25 00:20:10',1711326010,NULL),(1871180439,23645439,1,3420782,1,1,1,'C',1,0.788136,39,335690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 74}, \"maximum_statistics\": {\"great\": 118}}',13.7746,171862450,41415,NULL,'2022-05-13 17:23:57',1652462637,NULL),(1871206606,23645439,1,2623781,0,1,1,'C',1,0.717742,24,233082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 31, \"great\": 112}, \"maximum_statistics\": {\"great\": 186}}',14.8058,171862337,47610,NULL,'2022-05-13 17:18:51',1652462331,NULL),(1871387983,23645439,1,3553734,1,1,1,'B',1,0.828571,28,365865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 74}, \"maximum_statistics\": {\"great\": 105}}',14.9639,172165225,31662,NULL,'2022-05-26 09:52:51',1653558771,NULL),(1871236904,23645439,1,3551698,1,1,1,'B',1,0.830769,30,369370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 93}, \"maximum_statistics\": {\"great\": 130}}',15.2431,171862303,39097,NULL,'2022-05-13 17:17:07',1652462227,NULL),(1871408506,23645439,1,3600012,1,1,1,'B',1,0.813889,54,346247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 131}, \"maximum_statistics\": {\"great\": 180}}',17.2755,172165184,57056,NULL,'2022-05-26 09:50:44',1653558644,NULL),(1870512703,23645439,1,3520356,0,1,1,'B',1,0.842105,51,407132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 112}, \"maximum_statistics\": {\"great\": 152}}',18.2558,170807107,54216,NULL,'2022-03-29 00:57:12',1648515432,NULL),(1870775283,23645439,1,3373368,0,1,1,'C',1,0.766017,62,301861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 38, \"great\": 229}, \"maximum_statistics\": {\"great\": 359}}',19.7467,171326050,121532,NULL,'2022-04-20 15:52:34',1650469954,NULL),(1870436799,23645439,1,3425391,0,1,1,'C',1,0.776042,75,317644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 125}, \"maximum_statistics\": {\"great\": 192}}',19.812,170798799,69972,NULL,'2022-03-28 15:57:05',1648483025,NULL),(1875090361,23645439,1,1871637,1,1,1,'S',1,0.952381,63,732594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 57}, \"maximum_statistics\": {\"great\": 63}}',21.5415,177564992,45210,NULL,'2023-02-26 03:48:16',1677383296,NULL),(1871283402,23645439,1,3424969,1,1,1,'B',1,0.843023,39,452173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 63}, \"maximum_statistics\": {\"great\": 86}}',22.7312,172151908,32240,NULL,'2022-05-25 18:09:23',1653502163,NULL),(1870499579,23645439,1,3273559,1,1,1,'B',1,0.876471,52,478579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 135}, \"maximum_statistics\": {\"great\": 170}}',23.1507,170779163,71926,NULL,'2022-03-27 17:59:28',1648403968,NULL),(1870408803,23645439,1,1774604,0,1,1,'B',1,0.875358,120,505852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 276}, \"maximum_statistics\": {\"great\": 349}}',23.4946,170723770,167153,NULL,'2022-03-25 17:28:01',1648229281,NULL),(1872090109,23645439,1,3424974,1,1,1,'A',1,0.944444,54,786340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 48}, \"maximum_statistics\": {\"great\": 54}}',23.8554,173202402,28642,NULL,'2022-07-09 23:15:28',1657408528,NULL),(1871969322,23645439,1,3428412,0,1,1,'A',1,0.960177,81,714425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 113}}',28.9558,172978161,61840,NULL,'2022-06-29 22:16:42',1656541002,NULL),(1870398653,23645439,1,1937980,0,1,1,'A',1,0.927808,363,741436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 321}, \"maximum_statistics\": {\"great\": 374}}',34.51,170724217,329401,NULL,'2022-03-25 17:48:18',1648230498,NULL),(1873879743,23658079,1,2747054,0,1,1,'D',1,0.681759,58,95205,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 144, \"great\": 425}, \"maximum_statistics\": {\"great\": 773}}',18.6608,175911458,189798,NULL,'2022-11-27 08:01:05',1669536065,NULL),(3182756594,23660481,1,1946258,0,1,1,'C',1,0.737113,73,258461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 36, \"great\": 220}, \"maximum_statistics\": {\"great\": 388}}',13.1781,184703569,138163,NULL,'2024-07-19 04:44:31',1721364271,NULL),(1877242370,23663598,1,4261555,1,1,1,'D',1,0.56278,29,101357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 62, \"great\": 90}, \"maximum_statistics\": {\"great\": 223}}',9.37479,180804788,46684,NULL,'2023-09-16 11:31:40',1694863900,NULL),(1864806336,23663598,1,2672226,1,1,1,'C',1,0.758065,59,324781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 90}, \"maximum_statistics\": {\"great\": 155}}',10.1801,162447526,60158,NULL,'2021-05-29 05:27:45',1622266065,NULL),(1871456016,23664716,1,1417256,0,1,1,'D',1,0.565,15,183804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 49, \"great\": 75}, \"maximum_statistics\": {\"great\": 200}}',6.74888,172257643,149937,NULL,'2022-05-29 22:26:12',1653863172,NULL),(1864749306,23664716,1,1526022,0,1,1,'C',1,0.727273,50,365569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 41}, \"maximum_statistics\": {\"great\": 77}}',8.04388,162337517,65473,NULL,'2021-05-26 03:14:24',1621998864,NULL),(1867811804,23664716,1,1509440,0,1,1,'D',1,0.46,17,43981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 65, \"great\": 49}, \"maximum_statistics\": {\"great\": 200}}',8.39061,166738509,37908,NULL,'2021-10-18 03:43:03',1634528583,NULL),(1871450600,23664716,1,1662440,1,1,1,'D',1,0.601351,22,178531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 42, \"great\": 87}, \"maximum_statistics\": {\"great\": 222}}',9.49496,172257491,129298,NULL,'2022-05-29 22:15:57',1653862557,NULL),(1867799553,23664716,1,3220372,0,1,1,'D',1,0.582812,20,108115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 70, \"great\": 123}, \"maximum_statistics\": {\"great\": 320}}',10.7018,166738466,67092,NULL,'2021-10-18 03:40:21',1634528421,NULL),(1867775913,23664716,1,74497,0,1,1,'D',1,0.629717,36,144556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 34, \"great\": 89}, \"maximum_statistics\": {\"great\": 212}}',11.9049,166738570,61514,NULL,'2021-10-18 03:46:55',1634528815,NULL),(1864825507,23664716,1,821725,0,1,1,'C',1,0.765432,30,302150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 52}, \"maximum_statistics\": {\"great\": 81}}',13.09,162336309,22585,NULL,'2021-05-26 02:21:00',1621995660,NULL),(1864752647,23664716,1,1536550,0,1,1,'C',1,0.767544,40,308034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 140}, \"maximum_statistics\": {\"great\": 228}}',15.0471,162337571,69624,NULL,'2021-05-26 03:16:26',1621998986,NULL),(1873255699,23664716,1,2949881,0,1,1,'C',1,0.787356,75,337649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 18, \"great\": 168}, \"maximum_statistics\": {\"great\": 261}}',15.5954,174973063,97106,NULL,'2022-10-08 04:10:39',1665202239,NULL),(1864791051,23664716,1,1920415,0,1,1,'C',1,0.780788,54,323039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 133}, \"maximum_statistics\": {\"great\": 203}}',16.3062,162336406,59312,NULL,'2021-05-26 02:25:27',1621995927,NULL),(1871459826,23664716,1,51784,0,1,1,'C',1,0.764583,93,294967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 17, \"great\": 144}, \"maximum_statistics\": {\"great\": 240}}',17.4721,172257673,93534,NULL,'2022-05-29 22:28:45',1653863325,NULL),(1871469356,23664716,1,1717845,0,1,1,'B',1,0.802564,101,361610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 22, \"great\": 258}, \"maximum_statistics\": {\"great\": 390}}',17.4764,172257438,144409,NULL,'2022-05-29 22:12:27',1653862347,NULL),(1876204418,23665988,1,4006007,1,1,1,'C',1,0.790837,54,325288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 14, \"great\": 160}, \"maximum_statistics\": {\"great\": 251}}',16.4137,179272169,81508,NULL,'2023-06-07 23:01:10',1686178870,NULL),(1876236214,23665988,1,1935279,1,1,1,'B',1,0.860849,73,463029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 25, \"great\": 331}, \"maximum_statistics\": {\"great\": 424}}',28.2887,179274822,178962,NULL,'2023-06-08 04:30:44',1686198644,NULL),(1876530740,23668828,1,4167732,1,1,1,'A',1,0.94,37,674953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 46}, \"maximum_statistics\": {\"great\": 50}}',24.1954,179619618,27680,NULL,'2023-06-30 13:12:25',1688130745,NULL),(1864797925,23668828,1,2025911,0,1,1,'A',1,0.907363,156,583028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 353}, \"maximum_statistics\": {\"great\": 421}}',30.2402,162346081,248437,NULL,'2021-05-26 10:34:32',1622025272,NULL),(1864788959,23668828,1,1774604,0,1,1,'A',1,0.926934,106,610198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 307}, \"maximum_statistics\": {\"great\": 349}}',30.5276,162345944,175534,NULL,'2021-05-26 10:28:06',1622024886,NULL),(1876521112,23668828,1,3845231,1,1,1,'A',1,0.938967,122,642395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 191}, \"maximum_statistics\": {\"great\": 213}}',34.9309,179619591,127508,NULL,'2023-06-30 13:10:57',1688130657,NULL),(1876370291,23668828,1,4092454,1,1,1,'B',1,0.867682,164,500918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 27, \"great\": 341}, \"maximum_statistics\": {\"great\": 427}}',38.2853,179495885,250740,NULL,'2023-06-22 13:09:07',1687439347,NULL),(1865900726,23670803,1,1564643,1,1,1,'C',1,0.789474,48,445514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 58}, \"maximum_statistics\": {\"great\": 95}}',NULL,163996431,103273,NULL,'2021-07-16 06:45:47',1626417947,NULL),(1865901306,23670803,1,1582594,1,1,1,'D',1,0.156548,5,454,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 1310, \"great\": 156}, \"maximum_statistics\": {\"great\": 1680}}',5.23612,163996494,95460,NULL,'2021-07-16 06:50:01',1626418201,NULL),(1865465901,23670803,1,1482751,1,1,1,'D',1,0.575758,24,148873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 58, \"great\": 93}, \"maximum_statistics\": {\"great\": 231}}',8.4877,163296986,82300,NULL,'2021-06-24 15:35:47',1624548947,NULL),(1865284564,23670803,1,2879863,0,1,1,'C',1,0.713043,33,217691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 56}, \"maximum_statistics\": {\"great\": 115}}',10.9312,163233603,31058,NULL,'2021-06-22 14:32:19',1624372339,NULL),(1864853357,23670803,1,1715243,0,1,1,'D',1,0.68,29,179624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 27, \"great\": 81}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',12.7443,162348210,43888,NULL,'2021-05-26 12:10:51',1622031051,NULL),(1870638375,23670803,1,3495952,1,1,1,'C',1,0.715347,53,119995,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 23, \"great\": 110}, \"maximum_statistics\": {\"great\": 202}}',12.9946,170940160,51668,NULL,'2022-04-03 17:43:01',1649007781,NULL),(1865883821,23670803,1,1864883,0,1,1,'B',1,0.896226,40,694252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 53}}',13.5863,163996350,58559,NULL,'2021-07-16 06:40:45',1626417645,NULL),(1868921110,23670803,1,2956594,1,1,1,'A',1,0.906977,43,716983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 35}, \"maximum_statistics\": {\"great\": 43}}',14.528,168533736,40241,NULL,'2021-12-26 12:55:38',1640523338,NULL),(1864825844,23670803,1,2687314,0,1,1,'B',1,0.807432,52,363739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 15, \"great\": 197}, \"maximum_statistics\": {\"great\": 296}}',14.774,162376042,96764,NULL,'2021-05-27 06:17:00',1622096220,NULL),(1870638219,23670803,1,3495605,1,1,1,'B',1,0.858407,70,254971,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 113}}',14.9256,170940109,39630,NULL,'2022-04-03 17:41:12',1649007672,NULL),(1868891862,23670803,1,521482,0,1,1,'B',1,0.842697,53,485838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 89}}',15.1756,168533766,104711,NULL,'2021-12-26 12:57:24',1640523444,NULL),(1874268468,23670803,1,3495605,1,1,1,'B',1,0.867257,113,614947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 83}, \"maximum_statistics\": {\"great\": 113}}',15.4222,176549951,65947,NULL,'2022-12-31 17:46:21',1672508781,NULL),(1864960747,23670803,1,2817584,0,1,1,'B',1,0.807407,48,364881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 15, \"great\": 181}, \"maximum_statistics\": {\"great\": 270}}',16.9381,162500414,92754,NULL,'2021-05-30 16:24:31',1622391871,NULL),(1868986665,23670803,1,3216944,1,1,1,'B',1,0.819209,108,225388,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 115}, \"maximum_statistics\": {\"great\": 177}}',16.9566,168590112,74898,NULL,'2021-12-28 15:41:20',1640706080,NULL),(1864842256,23670803,1,1937980,0,1,1,'C',1,0.787433,66,335657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 22, \"great\": 237}, \"maximum_statistics\": {\"great\": 374}}',17.0872,162418220,129658,NULL,'2021-05-28 11:52:02',1622202722,NULL),(1864804975,23670803,1,1774604,0,1,1,'B',1,0.818052,103,398935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 16, \"great\": 238}, \"maximum_statistics\": {\"great\": 349}}',17.8077,162418057,148433,NULL,'2021-05-28 11:45:44',1622202344,NULL),(1865484801,23670803,1,1715244,0,1,1,'B',1,0.867816,51,432188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 69}, \"maximum_statistics\": {\"great\": 87}}',18.7552,163296622,35532,NULL,'2021-06-24 15:22:17',1624548137,NULL),(1874282065,23670803,1,2949881,0,1,1,'B',1,0.848659,86,446304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 188}, \"maximum_statistics\": {\"great\": 261}}',20.118,176550164,114530,NULL,'2022-12-31 18:00:17',1672509617,NULL),(1876432525,23671057,1,1996862,0,1,1,'B',1,0.851449,61,453789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 21, \"great\": 312}, \"maximum_statistics\": {\"great\": 414}}',27.8843,179742926,191154,NULL,'2023-07-08 15:04:06',1688828646,NULL),(1865757733,23671602,1,98286,0,1,1,'C',1,0.793333,111,387842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 29, \"great\": 205}, \"maximum_statistics\": {\"great\": 300}}',28.9904,163748944,159806,NULL,'2021-07-08 13:41:35',1625751695,NULL),(1864859671,23671602,1,82034,0,1,1,'C',1,0.787177,100,331862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 81, \"great\": 614}, \"maximum_statistics\": {\"great\": 928}}',29.1702,162420986,346511,NULL,'2021-05-28 13:26:26',1622208386,NULL),(1866149744,23671602,1,2161430,1,1,1,'B',1,0.848,132,499698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 182}, \"maximum_statistics\": {\"great\": 250}}',41.7017,164325577,174470,NULL,'2021-07-26 14:30:36',1627309836,NULL),(1864830717,23671602,1,1937980,0,1,1,'A',1,0.96123,363,820154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 346}, \"maximum_statistics\": {\"great\": 374}}',42.2123,162346327,337980,NULL,'2021-05-26 10:45:32',1622025932,NULL),(1864910794,23671602,1,1402140,1,1,1,'A',1,0.919643,152,691925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 237}, \"maximum_statistics\": {\"great\": 280}}',43.8199,162499342,214714,NULL,'2021-05-30 15:46:46',1622389606,NULL),(1866176453,23671602,1,1477879,1,1,1,'A',1,0.939145,304,769956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 267}, \"maximum_statistics\": {\"great\": 304}}',48.3591,164540490,304754,NULL,'2021-08-02 10:05:21',1627898721,NULL),(1865076017,23671602,1,2520533,1,1,1,'A',1,0.91231,210,637787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 502}, \"maximum_statistics\": {\"great\": 593}}',49.7292,162826570,423704,NULL,'2021-06-09 14:59:42',1623250782,NULL),(1869643191,23671602,1,169846,0,1,1,'A',1,0.928144,194,671410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 439}, \"maximum_statistics\": {\"great\": 501}}',72.8825,169567641,358816,NULL,'2022-02-05 16:05:46',1644077146,NULL),(1875840088,23685080,1,2051068,0,1,1,'C',1,0.734375,24,118470,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 27, \"great\": 102}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',14.9634,178644618,39713,NULL,'2023-04-30 00:11:38',1682813498,NULL),(2869698567,23685662,1,3314767,0,1,1,'D',1,0.69863,49,197981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 36, \"great\": 123}, \"maximum_statistics\": {\"great\": 219}}',10.7872,184002031,56927,NULL,'2024-05-21 22:52:21',1716331941,NULL),(1864804924,23688820,1,46803,0,1,1,'D',1,0.388889,15,32895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 60, \"great\": 32}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',3.56272,162384639,19748,NULL,'2021-05-27 13:08:24',1622120904,NULL),(1872190288,23689140,1,2403898,1,1,1,'B',1,0.871345,91,511179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 134}, \"maximum_statistics\": {\"great\": 171}}',27.7072,173370064,94880,NULL,'2022-07-17 17:47:38',1658080058,NULL),(1872274398,23689140,1,2056284,0,1,1,'B',1,0.860696,109,472095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 30, \"great\": 320}, \"maximum_statistics\": {\"great\": 402}}',30.3237,173505785,227872,NULL,'2022-07-24 03:50:02',1658634602,NULL),(1872261385,23689140,1,2036506,0,1,1,'A',1,0.955801,110,744782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 167}, \"maximum_statistics\": {\"great\": 181}}',32.017,173394913,108339,NULL,'2022-07-18 21:28:14',1658179694,NULL),(1872290054,23689140,1,1774604,0,1,1,'A',1,0.955587,281,755996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 320}, \"maximum_statistics\": {\"great\": 349}}',35.7367,173397242,276531,NULL,'2022-07-19 00:29:53',1658190593,NULL),(1872275468,23689140,1,2056288,1,1,1,'S',1,0.966135,251,771293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 234}, \"maximum_statistics\": {\"great\": 251}}',36.6175,173505674,238919,NULL,'2022-07-24 03:41:45',1658634105,NULL),(1875758577,23691854,1,1442774,0,1,1,'C',1,0.727273,42,228793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 22, \"great\": 117}, \"maximum_statistics\": {\"great\": 209}}',13.6814,178585319,67715,NULL,'2023-04-26 03:19:10',1682479150,NULL),(1875703443,23691854,1,1656602,0,1,1,'C',1,0.775424,80,378606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 67}, \"maximum_statistics\": {\"great\": 118}}',14.8326,178633662,141474,NULL,'2023-04-29 10:33:56',1682764436,NULL),(1875605178,23691854,1,1661046,0,1,1,'B',1,0.896739,92,577302,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 73}, \"maximum_statistics\": {\"great\": 92}}',17.2006,178386371,133485,NULL,'2023-04-14 08:29:39',1681460979,NULL),(1875752640,23691854,1,1773539,0,1,1,'B',1,0.886139,101,585754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 78}, \"maximum_statistics\": {\"great\": 101}}',17.3626,178633570,102203,NULL,'2023-04-29 10:26:12',1682763972,NULL),(1875700579,23691854,1,1881641,1,1,1,'B',1,0.858974,212,620534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 199}, \"maximum_statistics\": {\"great\": 273}}',17.8278,178585929,264957,NULL,'2023-04-26 04:42:08',1682484128,NULL),(1875676696,23691854,1,1582770,0,1,1,'B',1,0.869748,89,555413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 92}, \"maximum_statistics\": {\"great\": 119}}',19.9546,178570288,136350,NULL,'2023-04-25 03:12:18',1682392338,NULL),(1873775295,23691854,1,1774604,0,1,1,'B',1,0.84957,349,549296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"great\": 244}, \"maximum_statistics\": {\"great\": 349}}',23.3627,175806045,270049,NULL,'2022-11-21 11:58:38',1669031918,NULL),(1875672454,23691854,1,2022846,0,1,1,'B',1,0.831104,107,450278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 7, \"great\": 205}, \"maximum_statistics\": {\"great\": 299}}',23.7491,178559429,153780,NULL,'2023-04-24 10:55:39',1682333739,NULL),(1875764403,23691854,1,1772048,0,1,1,'B',1,0.800325,152,385066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 31, \"great\": 401}, \"maximum_statistics\": {\"great\": 616}}',25.8178,178727359,286518,NULL,'2023-05-05 08:57:37',1683277057,NULL),(1875677713,23691854,1,2036506,0,1,1,'A',1,0.922652,181,746099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 153}, \"maximum_statistics\": {\"great\": 181}}',25.9936,178571160,136569,NULL,'2023-04-25 05:01:39',1682398899,NULL),(1875718299,23691854,1,2056284,0,1,1,'B',1,0.830846,82,416418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 13, \"great\": 279}, \"maximum_statistics\": {\"great\": 402}}',26.1358,178585304,211972,NULL,'2023-04-26 03:17:24',1682479044,NULL),(1875676061,23691854,1,1582595,1,1,1,'B',1,0.884244,137,526435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 251}, \"maximum_statistics\": {\"great\": 311}}',26.9087,178559084,233382,NULL,'2023-04-24 10:20:43',1682331643,NULL),(1875699890,23691854,1,1881640,1,1,1,'B',1,0.853417,121,498663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 15, \"great\": 408}, \"maximum_statistics\": {\"great\": 556}}',28.3322,178557635,279085,NULL,'2023-04-24 07:49:48',1682322588,NULL),(1876031650,23691854,1,1774604,0,1,1,'A',1,0.916905,349,692399,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 291}, \"maximum_statistics\": {\"great\": 349}}',28.4768,179030527,297147,NULL,'2023-05-23 23:37:43',1684885063,NULL),(1875719024,23691854,1,2056288,0,1,1,'A',1,0.936255,251,699516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 219}, \"maximum_statistics\": {\"great\": 251}}',30.3643,178559131,232008,NULL,'2023-04-24 10:25:57',1682331957,NULL),(1875722595,23691854,1,2062382,0,1,1,'A',1,0.923077,243,619336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 278}, \"maximum_statistics\": {\"great\": 325}}',34.335,178559162,240780,NULL,'2023-04-24 10:29:14',1682332154,NULL),(1864763690,23693222,1,2003303,0,1,1,'B',1,0.809524,42,452532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 26}, \"maximum_statistics\": {\"great\": 42}}',9.32764,162379178,21400,NULL,'2021-05-27 09:06:02',1622106362,NULL),(1869776348,23693222,1,33020,0,1,1,'B',1,0.852804,106,486715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 155}, \"maximum_statistics\": {\"great\": 214}}',19.649,169769815,122345,NULL,'2022-02-13 15:15:58',1644765358,NULL),(1872582850,23693222,1,2410049,1,1,1,'C',1,0.728462,66,125547,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 95, \"great\": 392}, \"maximum_statistics\": {\"great\": 650, \"legacy_combo_increase\": 1}}',22.9268,174009101,174194,NULL,'2022-08-17 14:34:31',1660746871,NULL),(1869789939,23693222,1,46296,1,1,1,'A',1,0.9,106,565061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 247}, \"maximum_statistics\": {\"great\": 300}}',36.3368,169769663,163517,NULL,'2022-02-13 15:09:29',1644764969,NULL),(1872676302,23693222,1,3523971,1,1,1,'B',1,0.873884,62,245346,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 33, \"great\": 368}, \"maximum_statistics\": {\"great\": 448}}',37.1997,174041684,163718,NULL,'2022-08-19 08:11:53',1660896713,NULL),(1872682995,23693222,1,3542047,1,1,1,'B',1,0.874101,176,256695,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 41, \"great\": 457}, \"maximum_statistics\": {\"great\": 556}}',37.309,174041732,234548,NULL,'2022-08-19 08:15:37',1660896937,NULL),(1872601974,23693222,1,193319,0,1,1,'A',1,0.956897,122,371557,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 214}, \"maximum_statistics\": {\"great\": 232}}',42.7274,174044374,129564,NULL,'2022-08-19 11:35:39',1660908939,NULL),(1872582961,23693222,1,2410311,1,1,1,'A',1,0.965969,263,817954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 357}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 1}}',50.293,174062367,350128,NULL,'2022-08-20 08:18:57',1660983537,NULL),(1872697660,23693222,1,2410311,1,1,1,'S',1,0.972513,382,435531,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 361}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 1}}',52.6981,174120503,262540,NULL,'2022-08-23 08:41:43',1661244103,NULL),(1864769651,23704522,1,1881641,0,1,1,'D',1,0.653846,25,211747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 55, \"great\": 139}, \"maximum_statistics\": {\"great\": 273}}',9.22562,162396096,107319,NULL,'2021-05-27 19:15:10',1622142910,NULL),(1870981808,23704522,1,3135603,1,1,1,'C',1,0.736395,55,259962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 30, \"great\": 169}, \"maximum_statistics\": {\"great\": 294}}',18.8378,171585235,100570,NULL,'2022-05-01 16:00:23',1651420823,NULL),(1864859288,23704522,1,2056288,0,1,1,'B',1,0.864542,119,465514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 196}, \"maximum_statistics\": {\"great\": 251}}',21.6978,162421470,120757,NULL,'2021-05-28 13:41:10',1622209270,NULL),(1867568215,23704522,1,2796001,0,1,1,'A',1,0.913793,115,666589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 116}}',22.8917,166502784,80820,NULL,'2021-10-09 20:54:41',1633812881,NULL),(1876560173,23704522,1,3891202,1,1,1,'C',1,0.780204,112,344596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 22, \"great\": 407}, \"maximum_statistics\": {\"great\": 687}}',23.834,179809428,323804,NULL,'2023-07-12 19:24:03',1689189843,NULL),(1867710119,23704522,1,2821701,1,1,1,'A',1,0.901146,321,599168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 285}, \"maximum_statistics\": {\"great\": 349}}',26.6167,166696315,295785,NULL,'2021-10-16 18:32:20',1634409140,NULL),(1868693495,23704522,1,3322595,0,1,1,'B',1,0.899123,114,642626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 91}, \"maximum_statistics\": {\"great\": 114}}',29.5663,168086438,89728,NULL,'2021-12-09 01:08:07',1639012087,NULL),(1871012745,23704522,1,1772048,0,1,1,'B',1,0.833604,72,403893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 52, \"great\": 463}, \"maximum_statistics\": {\"great\": 616}}',30.1892,171566469,223034,NULL,'2022-04-30 22:34:06',1651358046,NULL),(1871020200,23704522,1,2056284,0,1,1,'B',1,0.864428,73,466843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 308}, \"maximum_statistics\": {\"great\": 402}}',30.837,171585196,203392,NULL,'2022-05-01 15:58:35',1651420715,NULL),(1876594400,23704522,1,2627503,1,1,1,'B',1,0.872727,178,545944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 208}, \"maximum_statistics\": {\"great\": 275}}',33.3856,179809444,170862,NULL,'2023-07-12 19:25:45',1689189945,NULL),(1867676928,23704522,1,1774604,0,1,1,'A',1,0.942693,164,675504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 318}, \"maximum_statistics\": {\"great\": 349}}',33.6135,166587200,214133,NULL,'2021-10-12 22:57:20',1634079440,NULL),(1870960269,23704649,1,1981516,0,1,1,'B',1,0.841463,70,419123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 120}, \"maximum_statistics\": {\"great\": 164}}',14.3013,171513506,59671,NULL,'2022-04-28 18:59:13',1651172353,NULL),(1864858973,23704649,1,2056288,0,1,1,'B',1,0.800797,34,347633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 34, \"great\": 185}, \"maximum_statistics\": {\"great\": 251}}',18.3759,162419193,97934,NULL,'2021-05-28 12:28:42',1622204922,NULL),(1871023918,23704649,1,3555274,1,1,1,'B',1,0.835227,32,385647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 24, \"great\": 142}, \"maximum_statistics\": {\"great\": 176}}',19.3996,171587914,49956,NULL,'2022-05-01 18:14:18',1651428858,NULL),(1864923203,23704649,1,2036506,0,1,1,'B',1,0.853591,67,457522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 138}, \"maximum_statistics\": {\"great\": 181}}',19.492,162472870,69036,NULL,'2021-05-29 21:16:17',1622322977,NULL),(1864849980,23704649,1,1228199,0,1,1,'A',1,0.941176,33,671835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 31}, \"maximum_statistics\": {\"great\": 34}}',19.6003,162397462,20206,NULL,'2021-05-27 19:58:06',1622145486,NULL),(1867430656,23704649,1,2809984,0,1,1,'A',1,0.924528,40,637190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 47}, \"maximum_statistics\": {\"great\": 53}}',19.6645,166282734,28408,NULL,'2021-10-01 17:04:46',1633107886,NULL),(1866281698,23705859,1,2879863,0,1,1,'B',1,0.808696,51,354156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 77}, \"maximum_statistics\": {\"great\": 115}}',13.6797,164439280,38523,NULL,'2021-07-30 02:37:49',1627612669,NULL),(1864860069,23705859,1,2056288,0,1,1,'B',1,0.832669,46,402050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 184}, \"maximum_statistics\": {\"great\": 251}}',18.945,162429242,107108,NULL,'2021-05-28 17:40:33',1622223633,NULL),(1864941847,23705859,1,2161429,0,1,1,'A',1,0.91954,78,634043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 87}}',22.4242,162570592,67032,NULL,'2021-06-01 19:40:53',1622576453,NULL),(1864829771,23705859,1,2036506,0,1,1,'B',1,0.889503,62,525691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 146}, \"maximum_statistics\": {\"great\": 181}}',22.462,162429563,72316,NULL,'2021-05-28 17:50:21',1622224221,NULL),(1866235737,23705859,1,3077450,1,1,1,'B',1,0.857143,94,473778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 7, \"great\": 242}, \"maximum_statistics\": {\"great\": 329}}',22.9336,164439381,163476,NULL,'2021-07-30 02:41:43',1627612903,NULL),(1864786083,23705859,1,2022846,0,1,1,'B',1,0.83612,39,403051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 224}, \"maximum_statistics\": {\"great\": 299}}',24.8333,162443827,101246,NULL,'2021-05-29 02:59:09',1622257149,NULL),(1865159704,23705859,1,2762952,0,1,1,'B',1,0.887131,112,513356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 29, \"great\": 396}, \"maximum_statistics\": {\"great\": 474}}',27.1554,162873593,224867,NULL,'2021-06-11 02:04:54',1623377094,NULL),(1864807512,23705859,1,1774604,0,1,1,'A',1,0.929799,165,644983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 308}, \"maximum_statistics\": {\"great\": 349}}',30.9544,162431525,209916,NULL,'2021-05-28 18:54:07',1622228047,NULL),(1864956250,23705859,1,2811465,1,1,1,'S',1,0.952899,138,757915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 125}, \"maximum_statistics\": {\"great\": 138}}',32.9544,162474670,95641,NULL,'2021-05-29 22:28:17',1622327297,NULL),(1864823032,23706111,1,2036506,0,1,1,'C',1,0.712707,60,25691,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 31, \"great\": 108, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 181}}',7.15581,162398236,44570,NULL,'2021-05-27 20:25:30',1622147130,NULL),(1865549430,23710159,1,801374,0,1,1,'A',1,0.946429,54,688341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 84}}',NULL,163533475,34850,NULL,'2021-07-02 00:09:47',1625184587,NULL),(1871482064,23710159,1,1071233,0,1,1,'D',1,0.581897,11,117983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 39, \"great\": 58}, \"maximum_statistics\": {\"great\": 116}}',12.7168,172235021,31178,NULL,'2022-05-29 02:57:28',1653793048,NULL),(1870725392,23710159,1,651877,0,1,1,'B',1,0.845833,45,406287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 91}, \"maximum_statistics\": {\"great\": 120}}',17.3047,171152772,57906,NULL,'2022-04-13 02:39:02',1649817542,NULL),(1870755033,23710159,1,743847,0,1,1,'B',1,0.844828,42,462464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 65}, \"maximum_statistics\": {\"great\": 87}}',20.0954,171152820,100123,NULL,'2022-04-13 02:43:09',1649817789,NULL),(1865612575,23710159,1,652467,0,1,1,'A',1,0.912844,38,624851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 95}, \"maximum_statistics\": {\"great\": 109}}',24.0852,163533369,104660,NULL,'2021-07-02 00:04:55',1625184295,NULL),(1871546571,23710159,1,1802638,1,1,1,'B',1,0.887255,30,504066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 9, \"great\": 88}, \"maximum_statistics\": {\"great\": 102}}',24.6339,172505275,31662,NULL,'2022-06-09 17:34:12',1654796052,NULL),(1865065985,23710159,1,765568,1,1,1,'B',1,0.870027,131,506217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 287}, \"maximum_statistics\": {\"great\": 377}}',28.2827,162716751,192370,NULL,'2021-06-06 02:39:39',1622947179,NULL),(1865613648,23710159,1,978321,1,1,1,'B',1,0.870629,63,513682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 114}, \"maximum_statistics\": {\"great\": 143}}',28.4104,163533330,122937,NULL,'2021-07-02 00:02:47',1625184167,NULL),(1865611116,23710159,1,261184,0,1,1,'A',1,0.954128,55,676973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 102}, \"maximum_statistics\": {\"great\": 109}}',28.6906,163533412,51154,NULL,'2021-07-02 00:06:46',1625184406,NULL),(1871577016,23710159,1,2427884,1,1,1,'A',1,0.92638,66,602104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 146}, \"maximum_statistics\": {\"great\": 163}}',30.1234,172505168,101604,NULL,'2022-06-09 17:28:27',1654795707,NULL),(1871501147,23710159,1,94974,0,1,1,'B',1,0.85567,97,488106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 229}, \"maximum_statistics\": {\"great\": 291}}',31.6141,172234996,195969,NULL,'2022-05-29 02:56:03',1653792963,NULL),(1865610524,23710159,1,261183,0,1,1,'A',1,0.908571,90,568724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 154}, \"maximum_statistics\": {\"great\": 175}}',33.3493,163533575,88068,NULL,'2021-07-02 00:15:16',1625184916,NULL),(1871441392,23710159,1,2209666,1,1,1,'A',1,0.914226,113,637206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 205}, \"maximum_statistics\": {\"great\": 239}}',33.9068,172234912,137601,NULL,'2022-05-29 02:51:38',1653792698,NULL),(1871647377,23710159,1,2341598,1,1,1,'C',1,0.779221,110,420321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 104}, \"maximum_statistics\": {\"great\": 154}}',35.3355,172505519,92385,NULL,'2022-06-09 17:45:55',1654796755,NULL),(1865948559,23710159,1,799489,0,1,1,'S',1,0.994318,88,869976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 88}}',36.5915,164122667,57072,NULL,'2021-07-20 04:32:09',1626755529,NULL),(1871654780,23710159,1,402511,0,1,1,'A',1,0.957317,80,755578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 82}}',38.4613,172505197,50679,NULL,'2022-06-09 17:30:19',1654795819,NULL),(1871423717,23710159,1,1801936,0,1,1,'A',1,0.93617,70,569853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 86}, \"maximum_statistics\": {\"great\": 94}}',38.5766,172234936,48388,NULL,'2022-05-29 02:52:49',1653792769,NULL),(1871598439,23710159,1,1690354,0,1,1,'A',1,0.90785,142,564739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 249}, \"maximum_statistics\": {\"great\": 293}}',39.0908,172505387,197268,NULL,'2022-06-09 17:39:22',1654796362,NULL),(1871660153,23710159,1,1246373,1,1,1,'X',1,1,74,898161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',46.0489,172505482,70132,NULL,'2022-06-09 17:43:49',1654796629,NULL),(1871425858,23710159,1,2675677,1,1,1,'S',1,0.97807,114,759795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 109}, \"maximum_statistics\": {\"great\": 114}}',47.5108,172234856,84986,NULL,'2022-05-29 02:48:52',1653792532,NULL),(1864812377,23710507,1,174184,0,1,1,'D',1,0.398734,7,59418,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 34, \"great\": 18}, \"maximum_statistics\": {\"great\": 79}}',3.45339,162467756,80880,NULL,'2021-05-29 18:15:16',1622312116,NULL),(1864812359,23710507,1,174184,0,1,1,'D',1,0.550633,11,102916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 26, \"great\": 34}, \"maximum_statistics\": {\"great\": 79}}',6.51279,162439013,59724,NULL,'2021-05-28 23:33:41',1622244821,NULL),(1864898596,23710507,1,1363553,0,1,1,'C',1,0.708333,25,303688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 25}, \"maximum_statistics\": {\"great\": 48}}',7.4136,162506948,99369,NULL,'2021-05-30 20:25:37',1622406337,NULL),(1864912672,23710507,1,1896734,0,1,1,'D',1,0.538462,26,135119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 41, \"great\": 55}, \"maximum_statistics\": {\"great\": 182}}',7.48146,162476551,76764,NULL,'2021-05-29 23:56:45',1622332605,NULL),(1864775874,23710507,1,2640147,0,1,1,'D',1,0.552795,13,42612,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 92, \"great\": 126}, \"maximum_statistics\": {\"great\": 322}}',7.71699,162440804,54728,NULL,'2021-05-29 00:52:36',1622249556,NULL),(1864765663,23710507,1,2003950,0,1,1,'D',1,0.631111,25,68657,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 57, \"great\": 116}, \"maximum_statistics\": {\"great\": 225}}',10.3646,162434675,47420,NULL,'2021-05-28 20:36:26',1622234186,NULL),(1864760462,23710507,1,1864883,1,1,1,'B',1,0.877358,38,672204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 53}}',12.3326,162464245,60844,NULL,'2021-05-29 16:18:31',1622305111,NULL),(1869897844,23710507,1,2279985,0,1,1,'D',1,0.686893,61,104481,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 34, \"great\": 111}, \"maximum_statistics\": {\"great\": 206}}',13.0076,170101363,53659,NULL,'2022-02-27 01:48:45',1645926525,NULL),(1869950445,23710507,1,2830819,1,1,1,'C',1,0.70751,29,207190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 41, \"great\": 146}, \"maximum_statistics\": {\"great\": 253}}',14.7211,170101410,61446,NULL,'2022-02-27 01:52:12',1645926732,NULL),(1869897853,23710507,1,2279985,0,1,1,'C',1,0.730583,52,253928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 27, \"great\": 122}, \"maximum_statistics\": {\"great\": 206}}',15.1466,170101437,61602,NULL,'2022-02-27 01:53:58',1645926838,NULL),(1870073025,23710507,1,3416696,0,1,1,'C',1,0.786232,54,343765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 87}, \"maximum_statistics\": {\"great\": 138}}',15.3783,170240582,48168,NULL,'2022-03-05 01:54:54',1646445294,NULL),(1865067214,23710507,1,2795861,1,1,1,'C',1,0.772487,31,284276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 27, \"great\": 130}, \"maximum_statistics\": {\"great\": 189}}',15.8231,162715111,78032,NULL,'2021-06-06 01:17:10',1622942230,NULL),(1872070419,23710507,1,3210096,0,1,1,'A',1,0.902985,67,675404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 54}, \"maximum_statistics\": {\"great\": 67}}',16.7169,173177754,30945,NULL,'2022-07-08 21:19:08',1657315148,NULL),(1864776028,23710507,1,2640147,0,1,1,'C',1,0.71118,24,211086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 57, \"great\": 193}, \"maximum_statistics\": {\"great\": 322}}',17.0105,162461179,81292,NULL,'2021-05-29 14:43:35',1622299415,NULL),(1864975405,23710507,1,74495,0,1,1,'B',1,0.875,94,501452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 93}, \"maximum_statistics\": {\"great\": 120}}',18.0905,162470900,67176,NULL,'2021-05-29 20:06:56',1622318816,NULL),(1864758568,23710507,1,2879863,0,1,1,'B',1,0.865217,72,475143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 90}, \"maximum_statistics\": {\"great\": 115}}',18.1485,162460924,47809,NULL,'2021-05-29 14:35:33',1622298933,NULL),(1871364267,23710507,1,3388995,1,1,1,'C',1,0.761765,32,270326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 24, \"great\": 113}, \"maximum_statistics\": {\"great\": 170}}',18.7375,172088979,46534,NULL,'2022-05-22 23:29:21',1653262161,NULL),(1877331351,23710507,1,2700556,0,1,1,'B',1,0.822327,61,382451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 31, \"great\": 236}, \"maximum_statistics\": {\"great\": 318}}',18.828,180958869,105034,NULL,'2023-09-27 01:40:17',1695778817,NULL),(1877590770,23710507,1,50526,0,1,1,'D',1,0.691849,38,199817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 111, \"great\": 304}, \"maximum_statistics\": {\"great\": 503}}',20.5464,181273423,170551,NULL,'2023-10-21 00:52:18',1697849538,NULL),(1876090776,23710507,1,3004268,1,1,1,'B',1,0.899225,124,650262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 129}}',20.9677,179144866,83158,NULL,'2023-05-30 23:10:45',1685488245,NULL),(1877391882,23710507,1,3584411,0,1,1,'A',1,0.908333,109,605735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 100}, \"maximum_statistics\": {\"great\": 120}}',21.8045,180998711,72450,NULL,'2023-09-30 03:31:11',1696044671,NULL),(1869773624,23710507,1,2839505,1,1,1,'B',1,0.882883,96,559160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 88}, \"maximum_statistics\": {\"great\": 111}}',22.9083,169886940,77748,NULL,'2022-02-18 17:14:25',1645204465,NULL),(1870080979,23710507,1,3416697,0,1,1,'S',1,0.951219,82,793883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 74}, \"maximum_statistics\": {\"great\": 82}}',23.1377,170292587,45820,NULL,'2022-03-07 01:39:26',1646617166,NULL),(1870087684,23710507,1,3356760,0,1,1,'B',1,0.87,98,475017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 163}, \"maximum_statistics\": {\"great\": 200}}',24.679,170269672,99319,NULL,'2022-03-06 03:29:55',1646537395,NULL),(1867191962,23711278,1,2489176,1,1,1,'D',1,0.690298,66,239409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 33, \"great\": 84}, \"maximum_statistics\": {\"great\": 134}}',24.5167,166050752,45296,NULL,'2021-09-23 00:02:51',1632355371,NULL),(1866875601,23711278,1,1763478,0,1,1,'B',1,0.802419,47,366456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 86}, \"maximum_statistics\": {\"great\": 124}}',29.0968,165513337,46730,NULL,'2021-09-03 05:50:41',1630648241,NULL),(1865941850,23711278,1,1675835,0,1,1,'B',1,0.811518,54,372242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 30, \"great\": 149, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 191}}',33.3147,164156551,61940,NULL,'2021-07-21 05:37:00',1626845820,NULL),(1867294562,23711278,1,2452377,0,1,1,'B',1,0.883817,116,537668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 200, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 241}}',39.6385,166050918,130344,NULL,'2021-09-23 00:13:55',1632356035,NULL),(1868218088,23711278,1,2714645,1,1,1,'X',1,1,122,899435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 122}}',39.977,167584798,129708,NULL,'2021-11-19 00:34:40',1637282080,NULL),(1866817886,23711278,1,1891957,1,1,1,'C',1,0.79798,43,371864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 26, \"great\": 203}, \"maximum_statistics\": {\"great\": 297}}',40.3603,165527359,95951,NULL,'2021-09-03 17:58:04',1630691884,NULL),(1865948678,23711278,1,1465441,1,1,1,'A',1,0.936813,163,762073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 11, \"great\": 170, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 182}}',43.4048,164156684,174120,NULL,'2021-07-21 05:44:56',1626846296,NULL),(1865910890,23711278,1,1031718,0,1,1,'A',1,0.912,57,599046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 107}, \"maximum_statistics\": {\"great\": 125}}',46.5481,164156791,57585,NULL,'2021-07-21 05:52:05',1626846725,NULL),(1868183032,23711278,1,330380,0,1,1,'B',1,0.85041,113,469794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 43, \"great\": 385, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',47.6841,167429656,268098,NULL,'2021-11-12 19:45:00',1636746300,NULL),(1867725160,23711278,1,2489174,1,1,1,'A',1,0.946809,47,870989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 42}, \"maximum_statistics\": {\"great\": 47}}',47.7287,166842624,22642,NULL,'2021-10-22 01:50:45',1634867445,NULL),(1868244025,23711278,1,2755132,1,1,1,'A',1,0.973913,112,775238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 221, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 230}}',48.4559,167584842,195386,NULL,'2021-11-19 00:37:19',1637282239,NULL),(1865911810,23711278,1,2452376,0,1,1,'A',1,0.971751,74,708832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 177}}',48.6669,164156752,91000,NULL,'2021-07-21 05:49:33',1626846573,NULL),(1866823673,23711278,1,2447007,1,1,1,'A',1,0.975676,101,769618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 179, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 185}}',49.6122,165513246,133616,NULL,'2021-09-03 05:45:42',1630647942,NULL),(1866921971,23711278,1,692010,0,1,1,'B',1,0.84292,87,486512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 172, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 226}}',50.5126,165527494,109488,NULL,'2021-09-03 18:03:40',1630692220,NULL),(1866836103,23711278,1,1465442,1,1,1,'A',1,0.943925,107,845572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 95, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 107}}',51.9581,165513284,88482,NULL,'2021-09-03 05:48:09',1630648089,NULL),(1869552207,23711278,1,1378015,1,1,1,'B',1,0.865278,106,484640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 24, \"great\": 287, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 360}}',54.47,169359133,188656,NULL,'2022-01-28 07:38:14',1643355494,NULL),(1872084995,23711278,1,3610078,1,1,1,'B',1,0.89528,123,577243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 23, \"great\": 291, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 339}}',54.5107,173275531,228802,NULL,'2022-07-13 08:05:06',1657699506,NULL),(1867834093,23711278,1,447389,1,1,1,'S',1,0.954545,99,810675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 90, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 99}}',54.6925,166959295,83763,NULL,'2021-10-26 04:39:47',1635223187,NULL),(1866861047,23711278,1,1492016,0,1,1,'A',1,0.940367,84,713954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 99}, \"maximum_statistics\": {\"great\": 109}}',54.9865,165513458,56670,NULL,'2021-09-03 05:57:39',1630648659,NULL),(1868218099,23711278,1,2714645,1,1,1,'A',1,0.963115,119,924810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 114, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 122}}',55.694,167584945,129547,NULL,'2021-11-19 00:43:27',1637282607,NULL),(1866857851,23711278,1,1492013,1,1,1,'S',1,0.986842,38,1021398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',56.0516,165513305,15300,NULL,'2021-09-03 05:49:12',1630648152,NULL),(1869494632,23711278,1,3039396,1,1,1,'B',1,0.885681,66,511125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 357, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 433}}',56.4474,169358785,201958,NULL,'2022-01-28 07:15:28',1643354128,NULL),(1866847769,23711278,1,2489173,1,1,1,'X',1,1,71,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 71}}',56.4824,165527048,46468,NULL,'2021-09-03 17:45:06',1630691106,NULL),(1866823684,23711278,1,2447007,1,1,1,'B',1,0.883784,101,611610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 146, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 185}}',56.9562,165527454,123975,NULL,'2021-09-03 18:01:52',1630692112,NULL),(1868188175,23711278,1,1467716,1,1,1,'B',1,0.865819,99,465118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 25, \"great\": 284, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 354}}',58.0287,167290763,164644,NULL,'2021-11-07 05:37:59',1636263479,NULL),(1867725152,23711278,1,2489174,1,1,1,'X',1,1,47,1004326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 47}}',60.7077,166842610,24845,NULL,'2021-10-22 01:50:07',1634867407,NULL),(1867918402,23711278,1,1442890,1,1,1,'A',1,0.929795,104,635118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 264, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 292}}',62.6569,166958621,178770,NULL,'2021-10-26 03:57:40',1635220660,NULL),(1866869178,23711278,1,1755826,1,1,1,'S',1,0.986667,225,914897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 219, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 225}}',63.3519,165527541,228220,NULL,'2021-09-03 18:05:47',1630692347,NULL),(1868127212,23711278,1,547013,1,1,1,'B',1,0.891616,80,525228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 26, \"great\": 409, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 489}}',64.3054,167290960,241978,NULL,'2021-11-07 05:50:36',1636264236,NULL),(1866915406,23711278,1,1031671,1,1,1,'S',1,0.986667,225,916499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 219, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 225}}',64.5167,165513500,256860,NULL,'2021-09-03 06:00:05',1630648805,NULL),(1867725168,23711278,1,2489174,1,1,1,'XH',1,1,47,1050401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 47}}',65.519,166842663,24780,NULL,'2021-10-22 01:52:57',1634867577,NULL),(1872142579,23711278,1,306409,1,1,1,'A',1,0.948069,191,682978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 27, \"great\": 700, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 751}}',67.4889,173275603,511754,NULL,'2022-07-13 08:10:27',1657699827,NULL),(1868330576,23711278,1,3025421,1,1,1,'S',1,0.973602,322,868152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 305, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 322}}',68.6904,167585184,382880,NULL,'2021-11-19 00:57:18',1637283438,NULL),(1875835552,23711278,1,3887021,0,1,1,'A',1,0.932783,105,654717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 23, \"great\": 390, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 424}}',69.4801,178726667,271426,NULL,'2023-05-05 07:52:15',1683273135,NULL),(1868095326,23711278,1,2688800,1,1,1,'B',1,0.894619,82,528855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 374, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 446}}',70.1381,167290872,222022,NULL,'2021-11-07 05:44:14',1636263854,NULL),(1868107347,23711278,1,897073,1,1,1,'A',1,0.924947,184,631296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 419, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 473}}',71.9784,167357047,337202,NULL,'2021-11-09 21:50:37',1636494637,NULL),(1868196342,23711278,1,1187978,1,1,1,'A',1,0.920366,135,615808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 335, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 383}}',73.7311,167357203,235388,NULL,'2021-11-09 22:01:10',1636495270,NULL),(1867926978,23711278,1,692007,1,1,1,'A',1,0.967073,236,774906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 10, \"great\": 393, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 410}}',74.4714,166958946,364392,NULL,'2021-10-26 04:17:58',1635221878,NULL),(1869528262,23711278,1,2193093,1,1,1,'S',1,0.990909,275,915717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 275}}',74.6986,169358876,302510,NULL,'2022-01-28 07:21:03',1643354463,NULL),(1868218135,23711278,1,2714645,1,1,1,'X',1,1,122,1046153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 122}}',76.1211,167585343,137880,NULL,'2021-11-19 01:07:04',1637284024,NULL),(1867832832,23711278,1,438894,1,1,1,'A',1,0.965517,274,822969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 463, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 493}}',77.1176,166863882,540014,NULL,'2021-10-22 19:47:47',1634932067,NULL),(1868173605,23711278,1,299364,1,1,1,'A',1,0.922886,175,632327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 526, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 603}}',78.3829,167290827,446800,NULL,'2021-11-07 05:42:08',1636263728,NULL),(1867853234,23711278,1,491351,1,1,1,'A',1,0.966578,157,761772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 355, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 374}}',81.5491,166958762,306978,NULL,'2021-10-26 04:06:42',1635221202,NULL),(1867867377,23711278,1,1330182,1,1,1,'S',1,0.984746,295,907930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 286, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 295}}',84.0506,166863706,316130,NULL,'2021-10-22 19:40:05',1634931605,NULL),(1869513188,23711278,1,447390,1,1,1,'S',1,0.994231,260,934931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 257, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 260}}',85.2662,169358697,284520,NULL,'2022-01-28 07:09:34',1643353774,NULL),(1867694467,23711278,1,1516360,1,1,1,'S',1,0.983051,295,908653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 285, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 295}}',85.7752,166842957,311410,NULL,'2021-10-22 02:09:43',1634868583,NULL),(1866827691,23711278,1,798703,1,1,1,'S',1,0.990826,327,919828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 321, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 327}}',86.3595,165527143,370730,NULL,'2021-09-03 17:48:51',1630691331,NULL),(1868162647,23711278,1,2790361,1,1,1,'A',1,0.92953,246,683856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 396, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 447}}',86.6399,167290703,344270,NULL,'2021-11-07 05:34:02',1636263242,NULL),(1867857989,23711278,1,1891960,1,1,1,'A',1,0.980638,273,841416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 425, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 439}}',86.7316,166959032,382380,NULL,'2021-10-26 04:23:16',1635222196,NULL),(1867243792,23711278,1,490066,1,1,1,'A',1,0.98294,237,836730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 373, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 381}}',86.9206,166050858,307188,NULL,'2021-09-23 00:10:41',1632355841,NULL),(1867758399,23711278,1,241327,1,1,1,'S',1,0.972145,359,883534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 339, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 359}}',90.1029,166843018,391550,NULL,'2021-10-22 02:12:39',1634868759,NULL),(1868244034,23711278,1,2755132,1,1,1,'S',1,0.976087,230,947945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 219, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 230}}',94.6396,167585249,291525,NULL,'2021-11-19 01:01:41',1637283701,NULL),(1867191948,23711278,1,2489175,1,1,1,'X',1,1,106,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',94.6959,166051063,85892,NULL,'2021-09-23 00:23:03',1632356583,NULL),(1867894383,23711278,1,1031613,1,1,1,'A',1,0.985937,305,901018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 315, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 320}}',97.6771,166959198,359080,NULL,'2021-10-26 04:32:43',1635222763,NULL),(1869581582,23711278,1,272887,1,1,1,'A',1,0.966956,275,816302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 543, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 575}}',99.2065,169359064,560408,NULL,'2022-01-28 07:33:27',1643355207,NULL),(1867925395,23711278,1,341382,0,1,1,'S',1,0.992288,389,912197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 383, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',105.369,166958723,475580,NULL,'2021-10-26 04:03:27',1635221007,NULL),(1874472569,23711278,1,1675835,1,1,1,'S',1,0.992147,191,991368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 188}, \"maximum_statistics\": {\"great\": 191}}',129.636,176669487,171312,NULL,'2023-01-07 04:52:47',1673067167,NULL),(1874630861,23712496,1,3929720,1,1,1,'B',1,0.878866,108,564667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 149}, \"maximum_statistics\": {\"great\": 194}}',19.6756,176998036,112108,NULL,'2023-01-25 07:23:54',1674631434,NULL),(1865078941,23713986,1,2134711,1,1,1,'C',1,0.793939,78,385095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 26, \"great\": 220, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 330}}',16.3913,162755128,171852,NULL,'2021-06-07 07:48:53',1623052133,NULL),(1865408494,23713986,1,1774604,0,1,1,'B',1,0.835244,67,405719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 30, \"great\": 264, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',20.4789,163246358,126090,NULL,'2021-06-22 23:13:14',1624403594,NULL),(1875723936,23713986,1,843077,1,1,1,'B',1,0.811615,62,349825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 34, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 353}}',22.0672,178499305,128232,NULL,'2023-04-21 01:03:22',1682039002,NULL),(1875672403,23713986,1,2022846,0,1,1,'B',1,0.832776,57,412165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 29, \"great\": 228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',25.0039,178499263,114854,NULL,'2023-04-21 00:59:10',1682038750,NULL),(1867303542,23717288,1,981753,0,1,1,'C',1,0.784615,33,300675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 86}, \"maximum_statistics\": {\"great\": 130}}',14.5963,165949581,36962,NULL,'2021-09-19 03:46:01',1632023161,NULL),(1875654521,23717288,1,3529563,1,1,1,'B',1,0.894495,109,610454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 86}, \"maximum_statistics\": {\"great\": 109}}',19.3741,178545068,85356,NULL,'2023-04-23 13:28:56',1682256536,NULL),(1871348262,23717288,1,625573,0,1,1,'B',1,0.891509,88,568906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 106}}',19.9316,172049931,65177,NULL,'2022-05-21 13:29:30',1653139770,NULL),(1874753796,23717288,1,170564,0,1,1,'B',1,0.854651,93,465163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 129}, \"maximum_statistics\": {\"great\": 172}}',23.5553,177193066,80366,NULL,'2023-02-05 04:24:43',1675571083,NULL),(1867187922,23717288,1,1065616,1,1,1,'A',1,0.930556,108,711229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 93}, \"maximum_statistics\": {\"great\": 108}}',26.8513,165961352,73538,NULL,'2021-09-19 13:38:59',1632058739,NULL),(1871087706,23717288,1,222556,0,1,1,'B',1,0.876847,250,542796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 322}, \"maximum_statistics\": {\"great\": 406}}',27.39,171626127,262666,NULL,'2022-05-03 13:10:37',1651583437,NULL),(1873367322,23724059,1,2022847,0,1,1,'C',1,0.714458,60,120750,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 62, \"great\": 240}, \"maximum_statistics\": {\"great\": 415}}',18.8737,175184574,109702,NULL,'2022-10-19 20:12:18',1666210338,NULL),(1876237253,23731555,1,1662096,0,1,1,'C',1,0.782609,35,417181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 86}, \"maximum_statistics\": {\"great\": 138}}',11.2593,179258529,211332,NULL,'2023-06-07 00:32:40',1686097960,NULL),(1876254080,23731555,1,1716498,1,1,1,'C',1,0.784722,96,407837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 88}, \"maximum_statistics\": {\"great\": 144}}',13.7005,179258585,72024,NULL,'2023-06-07 00:38:44',1686098324,NULL),(1876160077,23731555,1,2839505,1,1,1,'A',1,0.90991,111,619645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 91}, \"maximum_statistics\": {\"great\": 111}}',26.3169,179258568,81708,NULL,'2023-06-07 00:36:54',1686098214,NULL),(1877535898,23736209,1,1778468,1,1,1,'A',1,0.923313,163,758972,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 138, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 163}}',NULL,181114991,170774,NULL,'2023-10-08 15:05:19',1696777519,NULL),(1867904840,23736209,1,1778468,1,1,1,'S',1,0.957055,163,787355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 149}, \"maximum_statistics\": {\"great\": 163}}',NULL,166922220,165372,NULL,'2021-10-24 17:41:02',1635097262,NULL),(1877535910,23736209,1,1778468,1,1,1,'S',1,0.960123,163,849004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 150, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 163}}',NULL,181115169,175122,NULL,'2023-10-08 15:17:58',1696778278,NULL),(1877536066,23736209,1,1778469,0,1,1,'B',1,0.86214,101,524183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',NULL,181115222,141796,NULL,'2023-10-08 15:21:18',1696778478,NULL),(1867762979,23736209,1,3037657,0,1,1,'B',1,0.8375,37,585499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 29}, \"maximum_statistics\": {\"great\": 40}}',13.0542,166778104,16744,NULL,'2021-10-19 16:19:12',1634660352,NULL),(1867420563,23736209,1,1088309,1,1,1,'C',1,0.728426,47,273876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 30, \"great\": 120}, \"maximum_statistics\": {\"great\": 197}}',14.9938,166103355,86075,NULL,'2021-09-25 00:38:22',1632530302,NULL),(1865117722,23736209,1,556959,0,1,1,'B',1,0.807407,48,375107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 92}, \"maximum_statistics\": {\"great\": 135}}',17.7603,162747893,46647,NULL,'2021-06-07 01:05:19',1623027919,NULL),(1864969282,23736209,1,1949372,0,1,1,'B',1,0.875,57,537592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 76}, \"maximum_statistics\": {\"great\": 96}}',21.4835,162507682,38734,NULL,'2021-05-30 20:59:48',1622408388,NULL),(1865034741,23736209,1,1949373,0,1,1,'S',1,0.974576,59,885141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 56}, \"maximum_statistics\": {\"great\": 59}}',21.7548,162748128,29812,NULL,'2021-06-07 01:18:46',1623028726,NULL),(1877216024,23736209,1,3974472,1,1,1,'B',1,0.884058,31,508033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 112}, \"maximum_statistics\": {\"great\": 138}}',22.1548,180756123,46266,NULL,'2023-09-13 01:06:27',1694567187,NULL),(1867893614,23736209,1,2764594,1,1,1,'A',1,0.926087,115,727029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 98}, \"maximum_statistics\": {\"great\": 115}}',22.6426,166921108,75978,NULL,'2021-10-24 16:55:59',1635094559,NULL),(1867765349,23736209,1,3201370,0,1,1,'B',1,0.833984,46,433172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 193}, \"maximum_statistics\": {\"great\": 256}}',22.9496,166778073,91435,NULL,'2021-10-19 16:18:07',1634660287,NULL),(1866269777,23736209,1,2036506,0,1,1,'A',1,0.917127,96,619560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 156}, \"maximum_statistics\": {\"great\": 181}}',26.0043,164406825,89650,NULL,'2021-07-29 02:05:07',1627524307,NULL),(1867937025,23736209,1,2955693,0,1,1,'B',1,0.87037,71,499274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 194}, \"maximum_statistics\": {\"great\": 243}}',26.5218,166921674,125462,NULL,'2021-10-24 17:19:18',1635095958,NULL),(1877444994,23736209,1,2761399,0,1,1,'B',1,0.879227,144,546575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 334}, \"maximum_statistics\": {\"great\": 414}}',28.7189,181115333,216586,NULL,'2023-10-08 15:28:32',1696778912,NULL),(1865614638,23736209,1,1774604,0,1,1,'A',1,0.919771,134,630995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',29.2342,163440029,217404,NULL,'2021-06-29 00:42:36',1624927356,NULL),(1866209927,23736209,1,487707,0,1,1,'S',1,0.982759,87,898585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 84}, \"maximum_statistics\": {\"great\": 87}}',29.3799,164527342,50719,NULL,'2021-08-01 22:06:02',1627855562,NULL),(1877540022,23736209,1,3974472,1,1,1,'S',1,0.956522,138,799903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 126, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 138}}',29.8493,181048136,106695,NULL,'2023-10-03 18:09:34',1696356574,NULL),(1866281920,23736209,1,2879863,1,1,1,'S',1,0.978261,115,898047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 110}, \"maximum_statistics\": {\"great\": 115}}',32.3338,164529948,97192,NULL,'2021-08-02 00:37:54',1627864674,NULL),(1866182181,23736209,1,2056288,1,1,1,'A',1,0.950199,211,738084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 227}, \"maximum_statistics\": {\"great\": 251}}',33.0684,164499794,241782,NULL,'2021-08-01 00:33:55',1627778035,NULL),(1866675770,23736209,1,2881347,1,1,1,'A',1,0.945205,136,746012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 196}, \"maximum_statistics\": {\"great\": 219}}',33.1185,165192164,164656,NULL,'2021-08-23 05:08:13',1629695293,NULL),(1866918225,23736209,1,3011877,0,1,1,'A',1,0.938776,123,674097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 217}, \"maximum_statistics\": {\"great\": 245}}',33.3866,165424779,162097,NULL,'2021-08-30 20:18:55',1630354735,NULL),(1866710886,23736209,1,2646798,1,1,1,'S',1,0.986111,72,922870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 72}}',35.4236,165192185,46560,NULL,'2021-08-23 05:09:14',1629695354,NULL),(1866168815,23736209,1,3023186,1,1,1,'S',1,0.965649,131,869968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 122}, \"maximum_statistics\": {\"great\": 131}}',35.6537,164505334,92932,NULL,'2021-08-01 05:09:47',1627794587,NULL),(1865056928,23736209,1,2497913,1,1,1,'S',1,0.972,250,867603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 236}, \"maximum_statistics\": {\"great\": 250}}',37.8647,162684295,224150,NULL,'2021-06-05 03:49:43',1622864983,NULL),(2732610607,23740681,1,487707,1,1,1,'D',1,0.689655,38,315753,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 39, \"ignore_hit\": 1, \"ignore_miss\": 2, \"large_bonus\": 4, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 87, \"ignore_hit\": 1, \"large_bonus\": 4, \"small_bonus\": 17}}',9.17897,NULL,0,'2024-04-26 13:36:20','2024-04-26 13:37:44',1714138664,7513),(2732625843,23740681,1,556959,1,1,1,'D',1,0.674074,35,260920,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 23, \"great\": 70, \"ignore_miss\": 3, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 135, \"large_bonus\": 11}}',10.7979,NULL,0,'2024-04-26 13:39:33','2024-04-26 13:40:55',1714138855,7513),(2740314534,23740681,1,2265035,1,1,1,'D',1,0.650376,26,225580,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 59, \"great\": 139, \"ignore_hit\": 5, \"ignore_miss\": 37, \"large_bonus\": 6, \"small_bonus\": 36}, \"maximum_statistics\": {\"great\": 266, \"ignore_hit\": 5, \"large_bonus\": 34, \"small_bonus\": 45}}',14.4548,NULL,0,'2024-04-27 20:02:49','2024-04-27 20:04:20',1714248260,7513),(2732635128,23740681,1,556948,1,1,1,'D',1,0.680751,43,265939,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 40, \"great\": 117, \"ignore_miss\": 5, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 213, \"large_bonus\": 13}}',15.2985,NULL,0,'2024-04-26 13:41:27','2024-04-26 13:42:51',1714138971,7513),(2733227411,23740681,1,4447051,1,1,1,'D',1,0.654321,31,225619,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 80, \"great\": 180, \"ignore_hit\": 1, \"ignore_miss\": 2, \"large_bonus\": 1, \"small_bonus\": 23}, \"maximum_statistics\": {\"great\": 324, \"ignore_hit\": 1, \"large_bonus\": 1, \"small_bonus\": 25}}',16.9515,NULL,0,'2024-04-26 15:36:05','2024-04-26 15:37:38',1714145858,7513),(2733347769,23740681,1,3735518,1,1,1,'C',1,0.737542,50,339746,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 46, \"great\": 189, \"ignore_hit\": 7, \"ignore_miss\": 6, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 301, \"ignore_hit\": 7, \"large_bonus\": 17}}',18.9074,NULL,0,'2024-04-26 15:59:24','2024-04-26 16:00:55',1714147255,7513),(2740234885,23740681,1,1975249,1,1,1,'C',1,0.794821,66,467101,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 16, \"great\": 164, \"ignore_hit\": 4, \"ignore_miss\": 18, \"large_bonus\": 39, \"small_bonus\": 31}, \"maximum_statistics\": {\"great\": 251, \"ignore_hit\": 4, \"large_bonus\": 52, \"small_bonus\": 36}}',19.5157,NULL,0,'2024-04-27 19:47:00','2024-04-27 19:48:29',1714247309,7513),(2733249374,23740681,1,3705031,1,1,1,'C',1,0.71729,49,297954,'{\"mods\": [], \"statistics\": {\"ok\": 151, \"miss\": 106, \"great\": 385, \"ignore_hit\": 12, \"ignore_miss\": 34, \"large_bonus\": 17, \"small_bonus\": 31}, \"maximum_statistics\": {\"great\": 642, \"ignore_hit\": 12, \"large_bonus\": 37, \"small_bonus\": 45}}',20.2304,NULL,0,'2024-04-26 15:39:01','2024-04-26 15:41:52',1714146112,7513),(2733270393,23740681,1,3705031,1,1,1,'C',1,0.718847,27,296720,'{\"mods\": [], \"statistics\": {\"ok\": 153, \"miss\": 104, \"great\": 385, \"ignore_hit\": 11, \"ignore_miss\": 39, \"large_bonus\": 13, \"small_bonus\": 31}, \"maximum_statistics\": {\"great\": 642, \"ignore_hit\": 12, \"large_bonus\": 37, \"small_bonus\": 45}}',20.2753,NULL,0,'2024-04-26 15:43:00','2024-04-26 15:45:52',1714146352,7513),(2733372022,23740681,1,2592587,1,1,1,'B',1,0.806333,78,452995,'{\"mods\": [], \"statistics\": {\"ok\": 163, \"miss\": 50, \"great\": 466, \"ignore_hit\": 41, \"ignore_miss\": 26, \"large_bonus\": 14, \"small_bonus\": 67}, \"maximum_statistics\": {\"great\": 679, \"ignore_hit\": 41, \"large_bonus\": 22, \"small_bonus\": 85}}',26.5138,NULL,0,'2024-04-26 16:02:22','2024-04-26 16:05:45',1714147545,7513),(1877803540,23740681,1,2289263,1,1,1,'B',1,0.816254,132,419290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 21, \"great\": 200, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 283}}',27.2224,181394411,197086,NULL,'2023-10-30 10:34:35',1698662075,NULL),(2733448456,23740681,1,4173115,1,1,1,'B',1,0.893424,95,636742,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 368, \"ignore_hit\": 19, \"ignore_miss\": 4, \"large_bonus\": 10, \"small_bonus\": 44}, \"maximum_statistics\": {\"great\": 441, \"ignore_hit\": 19, \"large_bonus\": 13, \"small_bonus\": 45}}',32.8039,NULL,0,'2024-04-26 16:17:23','2024-04-26 16:20:56',1714148456,7513),(2740211221,23740681,1,4173115,1,1,1,'A',1,0.907029,262,729646,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 360, \"ignore_hit\": 19, \"ignore_miss\": 1, \"large_bonus\": 13, \"small_bonus\": 44}, \"maximum_statistics\": {\"great\": 441, \"ignore_hit\": 19, \"large_bonus\": 13, \"small_bonus\": 45}}',36.62,NULL,0,'2024-04-27 19:40:15','2024-04-27 19:43:46',1714247026,7513),(2740301032,23740681,1,3928057,1,1,1,'B',1,0.862745,115,561306,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 40, \"great\": 484, \"ignore_hit\": 11, \"ignore_miss\": 20, \"large_bonus\": 20, \"small_bonus\": 86}, \"maximum_statistics\": {\"great\": 612, \"ignore_hit\": 11, \"large_bonus\": 23, \"small_bonus\": 103}}',42.4714,NULL,0,'2024-04-27 19:57:51','2024-04-27 20:01:39',1714248099,7513),(1870434038,23751827,1,190371,0,1,1,'D',1,0.690661,44,198427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 55, \"great\": 153}, \"maximum_statistics\": {\"great\": 257}}',17.4474,170745012,63314,NULL,'2022-03-26 13:52:39',1648302759,NULL),(1876097189,23751827,1,1871007,0,1,1,'C',1,0.758621,83,332059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 97}, \"maximum_statistics\": {\"great\": 145}}',19.6829,179157158,57380,NULL,'2023-05-31 17:22:30',1685553750,NULL),(1872529438,23751827,1,315414,0,1,1,'C',1,0.77907,38,301449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 142}, \"maximum_statistics\": {\"great\": 215}}',19.7268,173839762,61921,NULL,'2022-08-09 01:06:38',1660007198,NULL),(1876133321,23751827,1,2760701,1,1,1,'S',1,0.97619,294,832903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 280}, \"maximum_statistics\": {\"great\": 294}}',33.8272,179157285,259279,NULL,'2023-05-31 17:31:56',1685554316,NULL),(1871983562,23753395,1,3618045,0,1,1,'D',1,0.686047,21,185441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 17, \"great\": 49}, \"maximum_statistics\": {\"great\": 86}}',9.7248,173091697,19704,NULL,'2022-07-04 23:34:17',1656977657,NULL),(1878211584,23756359,1,3210096,0,1,1,'B',1,0.820895,39,412371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 67}}',11.1583,182197256,21678,NULL,'2023-12-30 18:30:17',1703961017,NULL),(1864969180,23760262,1,1661046,0,1,1,'D',1,0.690217,32,275874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 53}, \"maximum_statistics\": {\"great\": 92}}',9.07176,162486719,118745,NULL,'2021-05-30 07:20:54',1622359254,NULL),(1864916784,23760262,1,1582770,0,1,1,'D',1,0.655462,29,265380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 29, \"great\": 66}, \"maximum_statistics\": {\"great\": 119}}',10.2488,162486829,118608,NULL,'2021-05-30 07:25:50',1622359550,NULL),(1864897899,23760262,1,1773539,0,1,1,'B',1,0.836634,40,483944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 72}, \"maximum_statistics\": {\"great\": 101}}',14.2016,162486884,92052,NULL,'2021-05-30 07:27:36',1622359656,NULL),(1864904065,23760262,1,1881641,0,1,1,'B',1,0.831502,54,535447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 193}, \"maximum_statistics\": {\"great\": 273}}',16.1498,162516505,226145,NULL,'2021-05-31 04:19:18',1622434758,NULL),(1865000104,23760262,1,2056288,0,1,1,'C',1,0.790837,29,335230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 27, \"great\": 173}, \"maximum_statistics\": {\"great\": 251}}',16.5567,162516792,99162,NULL,'2021-05-31 04:33:00',1622435580,NULL),(1877683614,23760262,1,4314019,1,1,1,'C',1,0.79783,201,401240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 25, \"great\": 327}, \"maximum_statistics\": {\"great\": 507}}',19.4638,181305223,286298,NULL,'2023-10-23 08:56:44',1698051404,NULL),(1866272360,23760262,1,2036506,0,1,1,'B',1,0.867403,98,531583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 136}, \"maximum_statistics\": {\"great\": 181}}',19.8476,164581054,90017,NULL,'2021-08-03 15:38:39',1628005119,NULL),(1864935704,23760262,1,1774604,0,1,1,'B',1,0.838109,66,412615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 25, \"great\": 261}, \"maximum_statistics\": {\"great\": 349}}',20.3087,162518511,129048,NULL,'2021-05-31 06:01:06',1622440866,NULL),(1873053753,23763895,1,2169170,0,1,1,'C',1,0.723333,63,250107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 76}, \"maximum_statistics\": {\"great\": 150}}',11.0201,174650688,45354,NULL,'2022-09-21 08:35:49',1663749349,NULL),(1873189855,23763895,1,1774604,0,1,1,'B',1,0.80086,58,341303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 42, \"great\": 252}, \"maximum_statistics\": {\"great\": 349}}',18.462,174738962,108623,NULL,'2022-09-26 05:48:55',1664171335,NULL),(1873136309,23763895,1,2056288,0,1,1,'B',1,0.878486,82,485532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 196}, \"maximum_statistics\": {\"great\": 251}}',22.6318,174772378,116009,NULL,'2022-09-28 06:37:30',1664347050,NULL),(1864900600,23769416,1,1773539,0,1,1,'B',1,0.811881,47,459433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 67, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 101}}',12.5235,162536721,99180,NULL,'2021-05-31 18:49:08',1622486948,NULL),(2762416737,23769416,1,3569266,1,1,1,'B',1,0.829032,114,468111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 111}, \"maximum_statistics\": {\"great\": 155}}',17.6822,183759507,103647,NULL,'2024-05-01 21:35:07',1714599307,NULL),(1864939512,23769416,1,2036506,0,1,1,'B',1,0.853591,53,449565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 141}, \"maximum_statistics\": {\"great\": 181}}',20.0416,162535012,65812,NULL,'2021-05-31 17:46:55',1622483215,NULL),(1875971529,23769416,1,3076505,1,1,1,'B',1,0.864017,108,506376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 192}, \"maximum_statistics\": {\"great\": 239}}',21.6673,178964341,115154,NULL,'2023-05-19 21:33:08',1684531988,NULL),(1873996722,23770198,1,2808148,0,1,1,'B',1,0.862745,79,558685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 77}, \"maximum_statistics\": {\"great\": 102}}',19.4269,176019305,49696,NULL,'2022-12-03 14:39:56',1670078396,NULL),(1864883249,23775274,1,2863194,1,1,1,'C',1,0.787815,80,373201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 151}, \"maximum_statistics\": {\"great\": 238}}',19.8797,162574511,97773,NULL,'2021-06-01 22:26:41',1622586401,NULL),(1864967549,23775274,1,1657945,0,1,1,'C',1,0.735443,69,264337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 45, \"great\": 231, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 395}}',21.4381,162546727,130115,NULL,'2021-06-01 02:33:52',1622514832,NULL),(1864993841,23775274,1,945357,0,1,1,'C',1,0.786738,65,351926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 34, \"great\": 194, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 279}}',22.6435,162649505,125170,NULL,'2021-06-04 04:13:25',1622780005,NULL),(1866412558,23775274,1,3104909,1,1,1,'C',1,0.73125,50,264777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 47, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 320}}',23.292,164719575,107550,NULL,'2021-08-07 18:44:38',1628361878,NULL),(1864981199,23775274,1,78008,0,1,1,'B',1,0.806931,58,383573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 137, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 202}}',23.9499,162638020,137834,NULL,'2021-06-03 19:35:51',1622748951,NULL),(1865337825,23775274,1,1628224,1,1,1,'C',1,0.779841,117,347784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 29, \"great\": 240, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 377}}',24.3056,163220382,203398,NULL,'2021-06-22 03:21:20',1624332080,NULL),(1865002193,23775274,1,3015750,1,1,1,'A',1,0.905844,154,652201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 125, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 154}}',24.764,162576702,137280,NULL,'2021-06-02 00:19:38',1622593178,NULL),(1864938933,23775274,1,2156122,1,1,1,'B',1,0.886364,61,557428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 122}, \"maximum_statistics\": {\"great\": 154}}',24.8539,162559486,84305,NULL,'2021-06-01 13:14:25',1622553265,NULL),(1873621169,23775274,1,3264897,1,1,1,'A',1,0.917098,142,670206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 166}, \"maximum_statistics\": {\"great\": 193}}',27.1869,175606096,135061,NULL,'2022-11-11 06:26:22',1668147982,NULL),(1866244890,23775274,1,76450,0,1,1,'C',1,0.760526,46,292279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 50, \"great\": 248}, \"maximum_statistics\": {\"great\": 380}}',28.4305,164405811,118866,NULL,'2021-07-29 01:17:23',1627521443,NULL),(1864957437,23775274,1,58456,0,1,1,'X',1,1,38,782991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',28.705,162576199,94275,NULL,'2021-06-01 23:55:13',1622591713,NULL),(1865298598,23775274,1,735355,1,1,1,'C',1,0.787688,112,369077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 34, \"great\": 263, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 398}}',28.9534,163220307,182290,NULL,'2021-06-22 03:17:56',1624331876,NULL),(1865211639,23775274,1,1037715,0,1,1,'C',1,0.797771,75,362982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 17, \"great\": 204}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',30.2558,163018868,128316,NULL,'2021-06-15 17:44:56',1623779096,NULL),(1865322462,23775274,1,2480900,1,1,1,'B',1,0.854701,53,459915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 186, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 234}}',30.383,163161281,114470,NULL,'2021-06-20 03:47:04',1624160824,NULL),(1864941241,23775274,1,2682320,1,1,1,'B',1,0.897727,174,605339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 212, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 264}}',31.9737,162574398,202511,NULL,'2021-06-01 22:20:41',1622586041,NULL),(1864999298,23775274,1,2850957,1,1,1,'B',1,0.838284,65,411226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 228, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 303}}',32.4064,162574325,134360,NULL,'2021-06-01 22:16:44',1622585804,NULL),(1873741339,23775274,1,3104907,1,1,1,'A',1,0.904412,106,610559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 169, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 204}}',33.5827,175670356,131926,NULL,'2022-11-14 03:51:06',1668397866,NULL),(1864901463,23775274,1,1020858,1,1,1,'B',1,0.891892,157,587961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 365, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 444}}',33.784,162560016,394323,NULL,'2021-06-01 13:34:30',1622554470,NULL),(1864921553,23775274,1,1065900,1,1,1,'C',1,0.791436,74,354472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 29, \"great\": 240, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 362}}',35.7572,162574582,141504,NULL,'2021-06-01 22:30:42',1622586642,NULL),(1864900784,23775274,1,2022846,0,1,1,'A',1,0.914716,118,608766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 258, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 299}}',36.3471,162518447,167294,NULL,'2021-05-31 05:57:22',1622440642,NULL),(1865260345,23775274,1,3015748,1,1,1,'A',1,0.911538,127,616225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 220, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 260}}',40.1366,162891461,172878,NULL,'2021-06-11 16:21:58',1623428518,NULL),(1864911917,23775274,1,1042106,0,1,1,'A',1,0.918972,132,673809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 215, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 253}}',41.2602,162559114,186571,NULL,'2021-06-01 13:00:49',1622552449,NULL),(1865228114,23775274,1,1674651,1,1,1,'A',1,0.90309,137,616199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 301, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 356}}',42.6532,162923541,236586,NULL,'2021-06-12 15:57:46',1623513466,NULL),(1864947171,23775274,1,2163274,1,1,1,'A',1,0.916667,161,642054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 198, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 228}}',44.0799,162559040,179869,NULL,'2021-06-01 12:58:02',1622552282,NULL),(1873599436,23778282,1,1714573,0,1,1,'S',1,0.952381,105,747999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 95}, \"maximum_statistics\": {\"great\": 105}}',33.7112,175573034,61558,NULL,'2022-11-09 09:37:24',1667986644,NULL),(1865750317,23778282,1,3001359,1,1,1,'B',1,0.885514,120,519033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 27, \"great\": 687}, \"maximum_statistics\": {\"great\": 856}}',42.4497,163765501,464632,NULL,'2021-07-09 00:19:53',1625789993,NULL),(1866244484,23778282,1,2576097,1,1,1,'S',1,0.993506,231,871287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 228}, \"maximum_statistics\": {\"great\": 231}}',43.8159,164502528,188554,NULL,'2021-08-01 02:55:19',1627786519,NULL),(1865652301,23778282,1,115804,1,1,1,'S',1,0.978697,399,833495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 382}, \"maximum_statistics\": {\"great\": 399}}',47.1012,163765355,372606,NULL,'2021-07-09 00:12:43',1625789563,NULL),(1867930775,23778282,1,2016600,1,1,1,'S',1,0.972486,527,866727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 498}, \"maximum_statistics\": {\"great\": 527}}',51.8352,167037887,488734,NULL,'2021-10-29 05:04:16',1635483856,NULL),(1868024482,23778282,1,2904053,1,1,1,'S',1,0.97479,238,803198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 226, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 238}}',55.8375,167065605,211564,NULL,'2021-10-30 02:10:19',1635559819,NULL),(1867846431,23778282,1,475800,1,1,1,'S',1,0.986111,288,837655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 288}}',58.8987,167037838,250816,NULL,'2021-10-29 05:00:15',1635483615,NULL),(1873685404,23778282,1,1628528,1,1,1,'A',1,0.930809,213,688886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 343}, \"maximum_statistics\": {\"great\": 383}}',60.2259,175573060,317870,NULL,'2022-11-09 09:39:49',1667986789,NULL),(1867981112,23778282,1,1747119,1,1,1,'S',1,0.992126,254,914515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 254}}',60.9821,167065669,255888,NULL,'2021-10-30 02:13:27',1635560007,NULL),(1867835032,23778282,1,2283636,1,1,1,'A',1,0.978261,141,757732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 265}, \"maximum_statistics\": {\"great\": 276}}',62.5004,167041363,231306,NULL,'2021-10-29 08:47:44',1635497264,NULL),(1873620949,23778282,1,626289,1,1,1,'A',1,0.956897,186,708999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 381}, \"maximum_statistics\": {\"great\": 406}}',66.2552,175573015,278340,NULL,'2022-11-09 09:35:52',1667986552,NULL),(1870040889,23778681,1,2062382,0,1,1,'D',1,0.598462,51,135028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 88, \"great\": 152}, \"maximum_statistics\": {\"great\": 325}}',10.1914,170249404,117870,NULL,'2022-03-05 10:51:06',1646477466,NULL),(1870884054,23778681,1,2056288,0,1,1,'B',1,0.836653,53,415547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 19, \"great\": 188}, \"maximum_statistics\": {\"great\": 251}}',19.5559,171252623,115461,NULL,'2022-04-17 09:21:08',1650187268,NULL),(1869658884,23782045,1,1637842,1,1,1,'C',1,0.776119,35,386824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 86}, \"maximum_statistics\": {\"great\": 134}}',NULL,169586252,240909,NULL,'2022-02-06 08:01:57',1644134517,NULL),(1868093439,23782045,1,3037752,0,1,1,'C',1,0.75,15,255595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 36}, \"maximum_statistics\": {\"great\": 56}}',12.9426,167298179,14282,NULL,'2021-11-07 12:35:10',1636288510,NULL),(1865035147,23782045,1,981753,0,1,1,'B',1,0.803846,75,348384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 89}, \"maximum_statistics\": {\"great\": 130}}',15.6281,162788523,47010,NULL,'2021-06-08 10:08:06',1623146886,NULL),(1869722165,23782045,1,3037657,0,1,1,'A',1,0.9125,40,623010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 33}, \"maximum_statistics\": {\"great\": 40}}',16.2491,169586138,15841,NULL,'2022-02-06 07:55:30',1644134130,NULL),(1870066605,23782045,1,2820282,0,1,1,'B',1,0.875839,77,512019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 115}, \"maximum_statistics\": {\"great\": 149, \"legacy_combo_increase\": 2}}',19.8883,170196409,74479,NULL,'2022-03-03 03:43:28',1646279008,NULL),(1868584091,23782045,1,3317389,0,1,1,'A',1,0.907143,55,624562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 60}, \"maximum_statistics\": {\"great\": 70}}',20.3247,167874284,34974,NULL,'2021-11-30 14:58:25',1638284305,NULL),(1865213438,23782045,1,204955,0,1,1,'C',1,0.793578,36,336362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 77}, \"maximum_statistics\": {\"great\": 109}}',20.6793,162916622,31390,NULL,'2021-06-12 11:31:09',1623497469,NULL),(1865067975,23782045,1,775665,0,1,1,'A',1,0.912791,65,622930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 86}}',21.7758,162793568,62139,NULL,'2021-06-08 13:47:39',1623160059,NULL),(1878192645,23782045,1,4275554,1,1,1,'B',1,0.856838,88,458733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 185}, \"maximum_statistics\": {\"great\": 234}}',22.2611,181887743,105200,NULL,'2023-12-07 14:11:05',1701958265,NULL),(1870045973,23782045,1,3015750,1,1,1,'A',1,0.915584,100,603008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 131}, \"maximum_statistics\": {\"great\": 154}}',26.3366,170244856,95927,NULL,'2022-03-05 06:13:37',1646460817,NULL),(1868083967,23782045,1,2679945,0,1,1,'A',1,0.945,98,733639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 100}}',26.4873,167298245,67837,NULL,'2021-11-07 12:38:08',1636288688,NULL),(1869382681,23782045,1,3205768,0,1,1,'A',1,0.934375,160,693913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 139}, \"maximum_statistics\": {\"great\": 160}}',36.038,169290843,123490,NULL,'2022-01-25 13:56:41',1643119001,NULL),(1874260499,23785276,1,1827252,0,1,1,'D',1,0.447368,15,39786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 81, \"great\": 59}, \"maximum_statistics\": {\"great\": 209}}',6.91569,176478681,42726,NULL,'2022-12-28 01:52:12',1672192332,NULL),(1865227015,23785276,1,1083903,0,1,1,'D',1,0.596774,35,128175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 86, \"great\": 146}, \"maximum_statistics\": {\"great\": 310}}',9.98224,162897639,116233,NULL,'2021-06-11 20:17:18',1623442638,NULL),(1874311489,23785276,1,351190,0,1,1,'D',1,0.634003,34,169515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 136, \"great\": 296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 597}}',12.5126,176478764,190222,NULL,'2022-12-28 01:58:42',1672192722,NULL),(1865459312,23785276,1,843142,1,1,1,'C',1,0.743374,50,316981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 44, \"great\": 246}, \"maximum_statistics\": {\"great\": 415}}',15.7577,163306673,315484,NULL,'2021-06-24 21:37:50',1624570670,NULL),(1865037436,23794218,1,2056281,1,1,1,'B',1,0.890764,130,543696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 24, \"great\": 464}, \"maximum_statistics\": {\"great\": 563}}',52.7158,162718254,364612,NULL,'2021-06-06 03:49:15',1622951355,NULL),(1877208653,23814885,1,1818777,0,1,1,'D',1,0.595668,26,119549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 64, \"great\": 117}, \"maximum_statistics\": {\"great\": 277}}',10.129,180780271,69334,NULL,'2023-09-14 18:12:14',1694715134,NULL),(1868640644,23814885,1,2064554,1,1,1,'D',1,0.654255,76,179597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 44, \"great\": 102}, \"maximum_statistics\": {\"great\": 188}}',10.7605,168064931,59850,NULL,'2021-12-08 03:09:05',1638932945,NULL),(1877179217,23814885,1,156722,0,1,1,'D',1,0.659375,21,260880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 37, \"great\": 88}, \"maximum_statistics\": {\"great\": 160}}',11.3652,180780164,149842,NULL,'2023-09-14 18:01:53',1694714513,NULL),(1877207236,23814885,1,2640147,0,1,1,'D',1,0.659938,26,161668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 57, \"great\": 160}, \"maximum_statistics\": {\"great\": 322}}',12.9783,180780247,77222,NULL,'2023-09-14 18:09:58',1694714998,NULL),(1877211184,23814885,1,2025943,0,1,1,'C',1,0.708763,43,226017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 20, \"great\": 101}, \"maximum_statistics\": {\"great\": 194}}',14.2165,180780316,59215,NULL,'2023-09-14 18:15:32',1694715332,NULL),(1877191230,23814885,1,531809,0,1,1,'C',1,0.735457,57,242759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 43, \"great\": 213}, \"maximum_statistics\": {\"great\": 361}}',16.0259,180780224,115702,NULL,'2023-09-14 18:07:30',1694714850,NULL),(1877242125,23814885,1,2397875,0,1,1,'C',1,0.7625,62,297674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 32, \"great\": 179}, \"maximum_statistics\": {\"great\": 280}}',18.2982,180780185,85902,NULL,'2023-09-14 18:04:04',1694714644,NULL),(1878138937,23814885,1,906953,0,1,1,'B',1,0.816364,120,402261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 30, \"great\": 204}, \"maximum_statistics\": {\"great\": 275}}',24.5895,181986356,131584,NULL,'2023-12-15 05:22:11',1702617731,NULL),(1864933602,23815250,1,46803,0,1,1,'B',1,0.853175,93,540549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 95}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',17.1508,162577880,90466,NULL,'2021-06-02 01:17:34',1622596654,NULL),(1866035657,23815250,1,2509131,0,1,1,'A',1,0.918103,111,675852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 116}}',21.3434,164270280,76928,NULL,'2021-07-24 20:16:10',1627157770,NULL),(1866071419,23815250,1,2548599,0,1,1,'B',1,0.882979,107,525145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 141}}',21.8485,164370982,89804,NULL,'2021-07-27 23:27:26',1627428446,NULL),(1873375438,23816233,1,1442771,0,1,1,'B',1,0.838542,47,530373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',12.8728,175138795,121232,NULL,'2022-10-17 01:16:42',1665969402,NULL),(1869006265,23816233,1,1966484,0,1,1,'B',1,0.819502,50,389543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 24, \"great\": 178, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 241}}',19.3617,168730774,98366,NULL,'2022-01-02 23:34:05',1641166445,NULL),(1873438545,23816233,1,1582617,0,1,1,'B',1,0.896797,145,636306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 281}}',25.3085,175138838,382522,NULL,'2022-10-17 01:21:05',1665969665,NULL),(1874847911,23816233,1,1944626,0,1,1,'A',1,0.936735,65,619070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 13, \"great\": 227}, \"maximum_statistics\": {\"great\": 245}}',27.8133,177211921,99961,NULL,'2023-02-06 02:20:09',1675650009,NULL),(1874280066,23817483,1,2036506,0,1,1,'D',1,0.279006,6,2342,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 110, \"great\": 30}, \"maximum_statistics\": {\"great\": 181}}',1.63785,176568346,16590,NULL,'2023-01-01 18:46:58',1672598818,NULL),(1874317076,23817483,1,2100984,0,1,1,'D',1,0.465649,19,7082,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 102, \"great\": 84}, \"maximum_statistics\": {\"great\": 262}}',3.68683,176568070,44514,NULL,'2023-01-01 18:32:16',1672597936,NULL),(1874357915,23817483,1,1773539,0,1,1,'C',1,0.737624,53,113672,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 55}, \"maximum_statistics\": {\"great\": 101}}',6.33371,176568447,92682,NULL,'2023-01-01 18:53:09',1672599189,NULL),(1874392501,23817483,1,2895077,0,1,1,'B',1,0.858696,46,603765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 33}, \"maximum_statistics\": {\"great\": 46}}',13.2068,176603449,18382,NULL,'2023-01-03 16:53:16',1672764796,NULL),(1874391895,23817483,1,2895075,0,1,1,'C',1,0.763514,34,331064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 44}, \"maximum_statistics\": {\"great\": 74}}',13.7769,176603423,23252,NULL,'2023-01-03 16:51:52',1672764712,NULL),(1865193925,23825229,1,1442771,0,1,1,'D',1,0.661458,41,260759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 48}, \"maximum_statistics\": {\"great\": 96}}',7.13082,162879569,86432,NULL,'2021-06-11 07:54:13',1623398053,NULL),(1868303211,23825229,1,2646798,0,1,1,'D',1,0.638889,11,143504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 17, \"great\": 37}, \"maximum_statistics\": {\"great\": 72}}',8.54255,167571978,14656,NULL,'2021-11-18 13:24:53',1637241893,NULL),(1872344924,23825229,1,2004667,0,1,1,'B',1,0.815152,79,390999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 121}, \"maximum_statistics\": {\"great\": 165}}',17.0941,173535996,61643,NULL,'2022-07-25 14:36:38',1658759798,NULL),(1865045754,23827763,1,1774604,0,1,1,'B',1,0.84957,171,470636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 263}, \"maximum_statistics\": {\"great\": 349}}',20.9923,162665275,176556,NULL,'2021-06-04 15:40:15',1622821215,NULL),(3742477664,23827763,1,779320,0,1,1,'B',1,0.866102,98,472146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 234}, \"maximum_statistics\": {\"great\": 295}}',36.6392,185936629,137844,NULL,'2024-10-25 19:55:31',1729886131,NULL),(3786928646,23827763,1,779320,0,1,1,'B',1,0.89322,173,567836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 242}, \"maximum_statistics\": {\"great\": 295}}',43.9511,186043339,189564,NULL,'2024-11-02 13:24:28',1730553868,NULL),(3786939349,23827763,1,779320,0,1,1,'A',1,0.915254,101,591636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 249}, \"maximum_statistics\": {\"great\": 295}}',51.9842,186043365,170152,NULL,'2024-11-02 13:26:22',1730553982,NULL),(1868911664,23838175,1,2056288,0,1,1,'C',1,0.76494,56,310408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 23, \"great\": 156, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 251}}',14.1371,168486883,108377,NULL,'2021-12-24 16:30:20',1640363420,NULL),(1864901718,23838175,1,2062382,0,1,1,'C',1,0.792308,64,331329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 27, \"great\": 217}, \"maximum_statistics\": {\"great\": 325}}',18.2343,162608456,144942,NULL,'2021-06-02 22:34:07',1622673247,NULL),(1865246564,23847249,1,1837011,0,1,1,'B',1,0.838483,116,441179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 265}, \"maximum_statistics\": {\"great\": 356}}',31.9964,163008168,174498,NULL,'2021-06-15 10:42:00',1623753720,NULL),(1877203448,23847249,1,3663185,1,1,1,'A',1,0.903846,156,638822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 126}, \"maximum_statistics\": {\"great\": 156}}',38.2265,180679285,155775,NULL,'2023-09-08 06:35:00',1694154900,NULL),(1865221772,23847249,1,1070326,0,1,1,'A',1,0.900602,267,621597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 12, \"great\": 544}, \"maximum_statistics\": {\"great\": 664}}',44.4546,162885624,486160,NULL,'2021-06-11 12:57:19',1623416239,NULL),(1865513446,23847249,1,188952,0,1,1,'B',1,0.875,211,564624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 217}, \"maximum_statistics\": {\"great\": 280}}',44.5244,163257520,206093,NULL,'2021-06-23 09:42:28',1624441348,NULL),(1865252564,23847249,1,2387668,1,1,1,'A',1,0.903259,201,623820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 5, \"great\": 401}, \"maximum_statistics\": {\"great\": 491}}',49.2855,163009111,380732,NULL,'2021-06-15 11:31:51',1623756711,NULL),(1878041916,23847249,1,1039538,0,1,1,'A',1,0.928836,222,691732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 467}, \"maximum_statistics\": {\"great\": 541}}',51.0103,181771789,399775,NULL,'2023-11-28 11:28:33',1701170913,NULL),(1865355024,23847249,1,2526342,1,1,1,'A',1,0.950094,269,711954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 485}, \"maximum_statistics\": {\"great\": 531}}',56.8265,163202142,405244,NULL,'2021-06-21 13:56:13',1624283773,NULL),(1877199928,23847249,1,2994264,1,1,1,'A',1,0.947674,172,694488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 154}, \"maximum_statistics\": {\"great\": 172}}',64.1304,180669317,160759,NULL,'2023-09-07 14:28:29',1694096909,NULL),(1877051322,23847249,1,3135801,1,1,1,'A',1,0.923221,270,636152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 26, \"great\": 704}, \"maximum_statistics\": {\"great\": 801}}',64.7587,180641154,467463,NULL,'2023-09-05 12:40:48',1693917648,NULL),(1878026980,23847249,1,421078,0,1,1,'S',1,0.976902,368,864166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 351}, \"maximum_statistics\": {\"great\": 368}}',65.6446,181771620,363963,NULL,'2023-11-28 11:06:36',1701169596,NULL),(1868679659,23848480,1,3230804,1,1,1,'D',1,0.338652,19,7302,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 160, \"great\": 69}, \"maximum_statistics\": {\"great\": 282}}',6.14045,168048378,32064,NULL,'2021-12-07 12:18:39',1638879519,NULL),(1868294443,23848480,1,1417869,1,1,1,'D',1,0.6875,83,258067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 59}, \"maximum_statistics\": {\"great\": 128}}',10.5025,167479914,54634,NULL,'2021-11-14 13:44:59',1636897499,NULL),(1865181139,23848480,1,2482109,0,1,1,'C',1,0.791541,97,356131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 28, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 331}}',15.3341,163012603,133593,NULL,'2021-06-15 13:54:48',1623765288,NULL),(2893791740,23848480,1,3479382,0,1,1,'B',1,0.883142,69,510858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',20.6031,184059222,108364,NULL,'2024-05-26 13:44:50',1716731090,NULL),(1875892252,23848609,1,1774604,0,1,1,'B',1,0.80659,82,356746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 31, \"great\": 245}, \"maximum_statistics\": {\"great\": 349}}',17.9118,178865691,117602,NULL,'2023-05-13 15:48:41',1683992921,NULL),(1865128870,23851607,1,2242007,1,1,1,'D',1,0.621622,36,196748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 58, \"great\": 121}, \"maximum_statistics\": {\"great\": 259}}',8.5341,162838098,184577,NULL,'2021-06-09 22:56:30',1623279390,NULL),(1872395254,23851607,1,3325635,1,1,1,'A',1,0.946667,75,742089,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 67}, \"maximum_statistics\": {\"great\": 75}}',22.5953,173544446,42719,NULL,'2022-07-25 23:49:40',1658792980,NULL),(1864941559,23851905,1,1442771,0,1,1,'D',1,0.526042,35,71286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 26, \"great\": 31}, \"maximum_statistics\": {\"great\": 96}}',5.03242,162641496,28766,NULL,'2021-06-03 21:49:12',1622756952,NULL),(1867624361,23851905,1,1912768,1,1,1,'D',1,0.598684,25,113565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 105, \"great\": 195}, \"maximum_statistics\": {\"great\": 456}}',10.5122,166588853,104670,NULL,'2021-10-13 00:31:18',1634085078,NULL),(1865004031,23851905,1,1837012,0,1,1,'B',1,0.843931,71,415037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 132}, \"maximum_statistics\": {\"great\": 173}}',21.1143,162632815,67116,NULL,'2021-06-03 16:38:53',1622738333,NULL),(1869851851,23863446,1,741455,0,1,1,'D',1,0.570833,37,111286,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 27, \"great\": 44}, \"maximum_statistics\": {\"great\": 120}}',NULL,169894457,25398,NULL,'2022-02-18 23:19:26',1645226366,NULL),(1868819500,23863446,1,741455,0,1,1,'B',1,0.833333,58,409814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 120}}',NULL,168290804,44280,NULL,'2021-12-17 01:21:01',1639704061,NULL),(1868817423,23863446,1,1837012,0,1,1,'B',1,0.83526,65,401912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 125}, \"maximum_statistics\": {\"great\": 173}}',19.5584,168279190,67199,NULL,'2021-12-16 15:00:45',1639666845,NULL),(1871992450,23866696,1,2022847,0,1,1,'C',1,0.784337,91,344592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 32, \"great\": 268}, \"maximum_statistics\": {\"great\": 415}}',24.9535,173078701,161788,NULL,'2022-07-04 10:46:32',1656931592,NULL),(1871859531,23866696,1,2022846,0,1,1,'B',1,0.849498,205,533795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 6, \"great\": 215}, \"maximum_statistics\": {\"great\": 299}}',26.106,172849161,206424,NULL,'2022-06-24 11:42:28',1656070948,NULL),(1871904138,23866696,1,1774604,0,1,1,'A',1,0.905444,251,621738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 286}, \"maximum_statistics\": {\"great\": 349}}',26.8569,172932787,239632,NULL,'2022-06-27 23:54:05',1656374045,NULL),(1872178076,23866696,1,392097,0,1,1,'B',1,0.875458,123,538838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 215}, \"maximum_statistics\": {\"great\": 273}}',31.0243,173457432,150026,NULL,'2022-07-21 20:48:43',1658436523,NULL),(1876290983,23866696,1,3868033,1,1,1,'C',1,0.764205,72,158745,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 36, \"great\": 315, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 528}}',31.1133,179480967,181440,NULL,'2023-06-21 14:20:46',1687357246,NULL),(1876629191,23866696,1,394322,0,1,1,'C',1,0.766603,91,157404,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 58, \"great\": 339, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 527}}',32.3575,179780379,161580,NULL,'2023-07-10 23:56:39',1689033399,NULL),(1872949185,23866696,1,386932,0,1,1,'B',1,0.821002,128,386481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 29, \"great\": 298}, \"maximum_statistics\": {\"great\": 419}}',33.6159,174587883,156968,NULL,'2022-09-17 18:00:58',1663437658,NULL),(1876363397,23866696,1,3823662,1,1,1,'C',1,0.778388,102,167075,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 57, \"great\": 361}, \"maximum_statistics\": {\"great\": 546}}',34.4841,179463507,167692,NULL,'2023-06-20 12:02:34',1687262554,NULL),(1876321629,23866696,1,3275829,1,1,1,'C',1,0.788603,59,176335,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 57, \"great\": 371, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 544}}',35.3025,179394548,191376,NULL,'2023-06-15 23:38:50',1686872330,NULL),(1876218856,23866696,1,1223877,0,1,1,'B',1,0.835799,80,216099,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 16, \"great\": 243, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 338}}',35.9119,179371375,116956,NULL,'2023-06-14 11:58:38',1686743918,NULL),(1876297293,23866696,1,1772047,0,1,1,'B',1,0.809896,90,192288,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 62, \"great\": 538, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 768}}',36.3649,179394445,256332,NULL,'2023-06-15 23:26:38',1686871598,NULL),(1875779290,23866696,1,2823205,1,1,1,'B',1,0.806593,95,360700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 38, \"great\": 317}, \"maximum_statistics\": {\"great\": 455}}',36.7248,178708902,168320,NULL,'2023-05-04 03:16:58',1683170218,NULL),(1872234085,23866696,1,3275828,1,1,1,'A',1,0.951163,111,684426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 197}, \"maximum_statistics\": {\"great\": 215}}',37.3016,173498341,133285,NULL,'2022-07-23 18:55:33',1658602533,NULL),(1876321378,23866696,1,3275827,1,1,1,'B',1,0.860677,108,240458,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 27, \"great\": 304, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 384}}',37.6602,179394525,159214,NULL,'2023-06-15 23:36:30',1686872190,NULL),(2256487203,23866696,1,3977413,1,1,1,'A',1,0.961864,83,721290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 221, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 236}}',38.3162,182575623,134845,NULL,'2024-01-28 16:32:09',1706459529,NULL),(2256486816,23866696,1,4190597,1,1,1,'S',1,0.974619,197,889844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 187, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 197}}',39.4573,182575567,220094,NULL,'2024-01-28 16:28:41',1706459321,NULL),(1877547885,23866696,1,3868033,1,1,1,'B',1,0.810606,94,398495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 30, \"great\": 358, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 528}}',40.9105,181031126,267978,NULL,'2023-10-02 11:06:24',1696244784,NULL),(3375858477,23866696,1,388463,0,1,1,'B',1,0.832192,161,437136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 76, \"great\": 658, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',43.7234,185118968,482688,NULL,'2024-08-21 11:46:29',1724240789,NULL),(1872126963,23866696,1,1772048,0,1,1,'A',1,0.901786,298,615722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 20, \"great\": 515}, \"maximum_statistics\": {\"great\": 616}}',44.0136,173278547,430054,NULL,'2022-07-13 11:43:15',1657712595,NULL),(1876418117,23866696,1,1974480,1,1,1,'A',1,0.902036,119,575841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 325, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 393}}',44.0841,179724945,234012,NULL,'2023-07-07 12:50:02',1688734202,NULL),(1874461783,23866696,1,3698393,1,1,1,'B',1,0.826316,118,425356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 17, \"great\": 265, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 380}}',44.9979,176645260,223670,NULL,'2023-01-05 21:45:16',1672955116,NULL),(1872956290,23866696,1,2485103,1,1,1,'B',1,0.870603,221,500117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 47, \"great\": 637}, \"maximum_statistics\": {\"great\": 796}}',46.2408,174480031,447400,NULL,'2022-09-11 16:02:36',1662912156,NULL),(1873782579,23866696,1,3815221,1,1,1,'B',1,0.845725,210,545371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 193, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 269}}',47.3114,175715345,220098,NULL,'2022-11-16 17:20:40',1668619240,NULL),(1878492033,23866696,1,3868034,1,1,1,'A',1,0.949527,305,801839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 287, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 317}}',49.2534,182400232,399472,NULL,'2024-01-15 10:45:03',1705315503,NULL),(1873374841,23866696,1,2877536,1,1,1,'B',1,0.870844,126,539869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 316, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 391}}',52.763,175063833,247854,NULL,'2022-10-13 02:48:03',1665629283,NULL),(1876771160,23866696,1,3982880,1,1,1,'B',1,0.870277,280,580915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 7, \"great\": 301, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 397}}',58.5432,180092607,303332,NULL,'2023-07-30 23:34:40',1690760080,NULL),(2562192315,23866696,1,4274732,1,1,1,'S',1,0.960938,192,852362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 192}}',59.1113,183281283,192796,NULL,'2024-03-24 20:29:54',1711312194,NULL),(1876566409,23866696,1,3275827,1,1,1,'A',1,0.9375,245,713513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 344, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 384}}',62.3323,179813082,327238,NULL,'2023-07-13 02:24:06',1689215046,NULL),(1873443994,23866696,1,3275829,1,1,1,'B',1,0.856618,191,533330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 15, \"great\": 403, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 544}}',62.4266,175121069,400454,NULL,'2022-10-16 04:08:13',1665893293,NULL),(2394472739,23866696,1,4026188,1,1,1,'A',1,0.95045,229,784484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 406, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 444}}',63.5407,182903196,383320,NULL,'2024-02-23 13:34:38',1708695278,NULL),(1878123514,23866696,1,3823646,1,1,1,'A',1,0.947075,286,777317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 325}, \"maximum_statistics\": {\"great\": 359}}',66.8501,182026107,323168,NULL,'2023-12-17 22:25:34',1702851934,NULL),(2266519853,23866696,1,392097,0,1,1,'B',1,0.882784,158,649767,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 214}, \"maximum_statistics\": {\"great\": 273}}',67.2506,182610822,196210,NULL,'2024-01-31 13:29:24',1706707764,NULL),(1876674291,23866696,1,1772047,0,1,1,'A',1,0.909505,206,621164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 21, \"great\": 650, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 768}}',67.9573,179940137,511174,NULL,'2023-07-21 10:06:10',1689933970,NULL),(1877505051,23866696,1,3823662,1,1,1,'B',1,0.898352,155,573839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 18, \"great\": 453, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 546}}',78.2185,181016947,306678,NULL,'2023-10-01 10:03:29',1696154609,NULL),(2250501408,23866696,1,3304122,1,1,1,'B',1,0.881923,233,566810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 26, \"great\": 757, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 957}}',78.8111,182450163,636348,NULL,'2024-01-19 10:14:34',1705659274,NULL),(2255967800,23866696,1,3976532,1,1,1,'A',1,0.90191,126,605246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 9, \"great\": 472, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 576}}',82.7083,182555145,423850,NULL,'2024-01-27 10:05:00',1706349900,NULL),(1871507924,23871781,1,1774604,0,1,1,'B',1,0.810888,92,380322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 13, \"great\": 230}, \"maximum_statistics\": {\"great\": 349}}',17.025,172249695,138470,NULL,'2022-05-29 15:50:36',1653839436,NULL),(1871459797,23871781,1,2025910,0,1,1,'C',1,0.766313,118,320998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 37, \"great\": 388}, \"maximum_statistics\": {\"great\": 659}}',21.9451,172251051,278622,NULL,'2022-05-29 16:52:20',1653843140,NULL),(1871437234,23871781,1,1826769,0,1,1,'B',1,0.810056,51,382144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 130}, \"maximum_statistics\": {\"great\": 179}}',30.0052,172311077,66596,NULL,'2022-06-01 08:05:18',1654070718,NULL),(1871481917,23871781,1,1070345,0,1,1,'A',1,0.925301,116,633692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 357}, \"maximum_statistics\": {\"great\": 415}}',36.6476,172300718,243560,NULL,'2022-05-31 19:20:50',1654024850,NULL),(1871511397,23871781,1,3529561,1,1,1,'A',1,0.923469,196,715674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 166}, \"maximum_statistics\": {\"great\": 196}}',38.0747,172276085,201120,NULL,'2022-05-30 17:42:17',1653932537,NULL),(1871462891,23871781,1,1701752,0,1,1,'A',1,0.945312,86,659720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 173}, \"maximum_statistics\": {\"great\": 192}}',38.6369,172301425,108402,NULL,'2022-05-31 20:04:13',1654027453,NULL),(1871509271,23871781,1,3589351,1,1,1,'B',1,0.865385,118,492318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 197}, \"maximum_statistics\": {\"great\": 260}}',39.3583,172276213,140584,NULL,'2022-05-30 17:48:24',1653932904,NULL),(1871477301,23871781,1,206519,0,1,1,'A',1,0.940377,320,705985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 424}, \"maximum_statistics\": {\"great\": 478}}',43.7773,172289242,422152,NULL,'2022-05-31 08:30:20',1653985820,NULL),(1871533992,23871781,1,3550990,1,1,1,'B',1,0.885714,158,590992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 277}, \"maximum_statistics\": {\"great\": 350}}',44.9522,172300628,253750,NULL,'2022-05-31 19:15:55',1654024555,NULL),(1871515821,23871781,1,3529562,1,1,1,'B',1,0.881967,169,549990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 240}, \"maximum_statistics\": {\"great\": 305}}',46.4779,172289171,196362,NULL,'2022-05-31 08:25:14',1653985514,NULL),(1871446324,23871781,1,518792,0,1,1,'A',1,0.921627,231,590351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 429}, \"maximum_statistics\": {\"great\": 504}}',47.2769,172301198,374465,NULL,'2022-05-31 19:46:30',1654026390,NULL),(1871710723,23871781,1,3322597,1,1,1,'A',1,0.906452,155,677753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 126}, \"maximum_statistics\": {\"great\": 155}}',48.9072,172603465,137752,NULL,'2022-06-13 19:36:49',1655149009,NULL),(1871422877,23871781,1,2928041,1,1,1,'B',1,0.833506,118,422116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 53, \"great\": 696}, \"maximum_statistics\": {\"great\": 964}}',49.8813,172301063,437664,NULL,'2022-05-31 19:38:25',1654025905,NULL),(1871478227,23871781,1,207277,0,1,1,'B',1,0.870617,159,527541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 38, \"great\": 651}, \"maximum_statistics\": {\"great\": 827}}',50.176,172289287,501760,NULL,'2022-05-31 08:34:21',1653986061,NULL),(1871433060,23871781,1,1818473,1,1,1,'A',1,0.926332,276,685133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 273}, \"maximum_statistics\": {\"great\": 319}}',50.9887,172311313,283132,NULL,'2022-06-01 08:25:05',1654071905,NULL),(1871449211,23871781,1,2233455,1,1,1,'A',1,0.911483,334,634322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 4, \"great\": 520}, \"maximum_statistics\": {\"great\": 627}}',51.9397,172301570,514082,NULL,'2022-05-31 20:13:24',1654028004,NULL),(1871451958,23871781,1,2243911,1,1,1,'A',1,0.955275,299,783395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 401}, \"maximum_statistics\": {\"great\": 436}}',54.0579,172301651,374158,NULL,'2022-05-31 20:17:50',1654028270,NULL),(1871480358,23871781,1,3405105,1,1,1,'A',1,0.932143,170,690769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 491}, \"maximum_statistics\": {\"great\": 560}}',54.3448,172300465,437512,NULL,'2022-05-31 19:06:18',1654023978,NULL),(1871436299,23871781,1,1826766,1,1,1,'S',1,0.969925,133,874755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 125}, \"maximum_statistics\": {\"great\": 133}}',55.623,172300920,114252,NULL,'2022-05-31 19:30:44',1654025444,NULL),(1871445922,23871781,1,1837011,1,1,1,'A',1,0.933989,239,716083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 313}, \"maximum_statistics\": {\"great\": 356}}',56.7541,172289148,304150,NULL,'2022-05-31 08:23:17',1653985397,NULL),(1871468040,23871781,1,2756506,0,1,1,'A',1,0.963964,129,739024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 312}, \"maximum_statistics\": {\"great\": 333}}',57.2349,172301896,229166,NULL,'2022-05-31 20:31:32',1654029092,NULL),(1871501070,23871781,1,3068729,0,1,1,'A',1,0.94917,330,756196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 436}, \"maximum_statistics\": {\"great\": 482}}',58.4902,172300520,423988,NULL,'2022-05-31 19:09:34',1654024174,NULL),(1871533368,23871781,1,3542047,1,1,1,'A',1,0.941547,400,751765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 492}, \"maximum_statistics\": {\"great\": 556}}',59.346,172300580,532636,NULL,'2022-05-31 19:13:12',1654024392,NULL),(1871463144,23871781,1,1701754,0,1,1,'A',1,0.915335,227,671518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 263}, \"maximum_statistics\": {\"great\": 313}}',59.5152,172322251,257386,NULL,'2022-06-01 19:06:21',1654110381,NULL),(1871528292,23871781,1,3303859,1,1,1,'S',1,0.96368,413,850984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 383}, \"maximum_statistics\": {\"great\": 413}}',65.167,172302000,414300,NULL,'2022-05-31 20:36:42',1654029402,NULL),(1871462671,23871781,1,586753,0,1,1,'A',1,0.94382,534,786500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 474}, \"maximum_statistics\": {\"great\": 534}}',67.0893,172312863,540170,NULL,'2022-06-01 10:26:04',1654079164,NULL),(1871712101,23871781,1,557962,1,1,1,'B',1,0.88764,154,510325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 24, \"great\": 576, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 712}}',67.6615,172581640,438720,NULL,'2022-06-12 19:54:27',1655063667,NULL),(1871427103,23871781,1,1609345,1,1,1,'S',1,0.962687,335,827769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 310}, \"maximum_statistics\": {\"great\": 335}}',67.7094,172301785,340760,NULL,'2022-05-31 20:25:19',1654028719,NULL),(1871438656,23871781,1,2954797,1,1,1,'A',1,0.966612,366,830721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 576}, \"maximum_statistics\": {\"great\": 614}}',69.7365,172301849,622508,NULL,'2022-05-31 20:28:54',1654028934,NULL),(1871528203,23871781,1,3598709,1,1,1,'A',1,0.962398,281,808680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 456}, \"maximum_statistics\": {\"great\": 492}}',69.9016,172278340,475950,NULL,'2022-05-30 19:39:35',1653939575,NULL),(1871766170,23871781,1,3404778,1,1,1,'B',1,0.870229,320,554897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 17, \"great\": 599}, \"maximum_statistics\": {\"great\": 786}}',70.0059,172581448,554914,NULL,'2022-06-12 19:44:16',1655063056,NULL),(1871493568,23871781,1,1772048,0,1,1,'S',1,0.973214,616,877801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 583}, \"maximum_statistics\": {\"great\": 616}}',70.7964,172311373,672120,NULL,'2022-06-01 08:29:43',1654072183,NULL),(1871766665,23871781,1,3530127,1,1,1,'B',1,0.871103,212,537372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 20, \"great\": 639}, \"maximum_statistics\": {\"great\": 834}}',71.4328,172581507,581408,NULL,'2022-06-12 19:47:48',1655063268,NULL),(1871448482,23871781,1,2977057,1,1,1,'S',1,0.981865,386,894315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 372}, \"maximum_statistics\": {\"great\": 386}}',73.1836,172301946,408468,NULL,'2022-05-31 20:34:12',1654029252,NULL),(1871459681,23871781,1,2025645,0,1,1,'B',1,0.889812,312,591075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 11, \"great\": 715}, \"maximum_statistics\": {\"great\": 903}}',73.2539,172383893,676222,NULL,'2022-06-04 12:24:42',1654345482,NULL),(1871468183,23871781,1,2756507,0,1,1,'A',1,0.932485,274,693639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 448}, \"maximum_statistics\": {\"great\": 511}}',73.8256,172383714,401394,NULL,'2022-06-04 12:16:25',1654344985,NULL),(1871482909,23871781,1,1476505,0,1,1,'A',1,0.990033,216,856139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 296}, \"maximum_statistics\": {\"great\": 301}}',74.733,172300839,292994,NULL,'2022-05-31 19:26:57',1654025217,NULL),(1871504447,23871781,1,261185,0,1,1,'A',1,0.954819,186,730068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 306}, \"maximum_statistics\": {\"great\": 332}}',75.2245,172322145,250859,NULL,'2022-06-01 19:00:10',1654110010,NULL),(1871435954,23871781,1,2953799,1,1,1,'A',1,0.953822,599,812106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 572}, \"maximum_statistics\": {\"great\": 628}}',76.6795,172312931,655718,NULL,'2022-06-01 10:29:57',1654079397,NULL),(1871703155,23871781,1,3143266,1,1,1,'B',1,0.895553,235,561788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 26, \"great\": 791}, \"maximum_statistics\": {\"great\": 967}}',79.7643,172603338,620666,NULL,'2022-06-13 19:30:29',1655148629,NULL),(1871447655,23871781,1,2975810,1,1,1,'A',1,0.931694,224,698173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 478}, \"maximum_statistics\": {\"great\": 549}}',83.2188,172322021,441092,NULL,'2022-06-01 18:53:59',1654109639,NULL),(1871528915,23871781,1,3598711,1,1,1,'A',1,0.9273,241,692462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 11, \"great\": 587}, \"maximum_statistics\": {\"great\": 674}}',84.015,172383780,552502,NULL,'2022-06-04 12:19:41',1654345181,NULL),(1871784305,23871781,1,3258013,1,1,1,'A',1,0.900391,180,596610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 9, \"great\": 419, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 512}}',85.2447,172669835,337542,NULL,'2022-06-16 17:08:34',1655399314,NULL),(1871438246,23871781,1,2954706,1,1,1,'A',1,0.929954,171,646333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 19, \"great\": 774}, \"maximum_statistics\": {\"great\": 878}}',85.2638,172322210,587088,NULL,'2022-06-01 19:04:05',1654110245,NULL),(1871491309,23871781,1,1772047,0,1,1,'A',1,0.943359,266,757577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 689, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 768}}',86.2939,172322101,693152,NULL,'2022-06-01 18:58:01',1654109881,NULL),(1871528192,23871781,1,2882405,0,1,1,'A',1,0.927378,445,694018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 9, \"great\": 674}, \"maximum_statistics\": {\"great\": 778}}',88.5766,172322335,693144,NULL,'2022-06-01 19:11:08',1654110668,NULL),(1871789778,23871781,1,3068731,0,1,1,'A',1,0.922695,357,679234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 4, \"great\": 600}, \"maximum_statistics\": {\"great\": 705}}',93.6629,172581570,562300,NULL,'2022-06-12 19:51:06',1655063466,NULL),(1871736341,23871781,1,1932060,1,1,1,'A',1,0.958005,229,776224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 701}, \"maximum_statistics\": {\"great\": 762}}',118.081,172669974,704078,NULL,'2022-06-16 17:15:05',1655399705,NULL),(1865036281,23874921,1,2463116,0,1,1,'B',1,0.852349,77,459668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 116}, \"maximum_statistics\": {\"great\": 149}}',14.5385,162670715,51780,NULL,'2021-06-04 18:44:57',1622832297,NULL),(1871901634,23879817,1,124079,0,1,1,'B',1,0.813253,44,388167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 58}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 3}}',13.2657,172948132,84975,NULL,'2022-06-28 16:11:54',1656432714,NULL),(1878488658,23883492,1,1973826,1,1,1,'D',1,0.657609,17,223520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 46, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 92}}',9.27373,182396306,89460,NULL,'2024-01-15 01:55:08',1705283708,NULL),(1878371708,23883492,1,2508895,1,1,1,'D',1,0.525457,41,37770,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 289, \"miss\": 219, \"great\": 258, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 766}}',9.63704,182355693,137474,NULL,'2024-01-12 04:25:23',1705033523,NULL),(1865006488,23883492,1,304,0,1,1,'B',1,0.87069,52,479173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 90, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 1}}',16.9446,162735203,67872,NULL,'2021-06-06 16:10:25',1622995825,NULL),(1869069265,23883988,1,3322596,0,1,1,'D',1,0.654412,39,231021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 29, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 68}}',8.67038,168754209,28824,NULL,'2022-01-03 22:30:50',1641249050,NULL),(1872820869,23883988,1,3210096,0,1,1,'C',1,0.753731,61,411535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 35}, \"maximum_statistics\": {\"great\": 67}}',11.113,174427224,26069,NULL,'2022-09-08 23:05:10',1662678310,NULL),(1865039898,23885822,1,1949841,0,1,1,'D',1,0.607843,14,246510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 23}, \"maximum_statistics\": {\"great\": 51}}',4.19002,162686095,77978,NULL,'2021-06-05 05:03:38',1622869418,NULL),(1865013030,23885822,1,1837012,0,1,1,'D',1,0.650289,33,160039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 35, \"great\": 87, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 173}}',10.4362,162688738,45309,NULL,'2021-06-05 07:07:31',1622876851,NULL),(1874922703,23885822,1,3545566,1,1,1,'B',1,0.819712,40,371244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 22, \"great\": 155, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 208}}',19.8966,177508657,68846,NULL,'2023-02-23 04:09:19',1677125359,NULL),(1875039426,23885822,1,1774604,0,1,1,'B',1,0.853868,40,427090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 30, \"great\": 277, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',22.4475,177663573,116546,NULL,'2023-03-04 03:54:11',1677902051,NULL),(1875118882,23885822,1,2740304,1,1,1,'A',1,0.90795,149,614213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 200, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 239}}',28.5439,177663513,221012,NULL,'2023-03-04 03:49:57',1677901797,NULL),(1865104146,23886150,1,2359292,0,1,1,'B',1,0.840708,29,413724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 33, \"great\": 187, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 226}}',23.369,162689229,84940,NULL,'2021-06-05 07:30:48',1622878248,NULL),(1865542867,23886482,1,1788422,1,1,1,'B',1,0.815126,70,407156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 119}}',13.826,163446156,48387,NULL,'2021-06-29 06:15:22',1624947322,NULL),(1866655508,23886482,1,2183847,0,1,1,'C',1,0.711765,32,250303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 17, \"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 85}}',14.0432,165086353,31610,NULL,'2021-08-19 19:54:09',1629402849,NULL),(1866400746,23886482,1,1389287,1,1,1,'C',1,0.79703,66,416441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 64}, \"maximum_statistics\": {\"great\": 101}}',14.4003,164664893,37993,NULL,'2021-08-06 02:51:06',1628218266,NULL),(1865807009,23886482,1,1788424,0,1,1,'C',1,0.752778,37,283436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 101}, \"maximum_statistics\": {\"great\": 180}}',16.1233,163958551,55020,NULL,'2021-07-15 01:45:27',1626313527,NULL),(1865925351,23886482,1,1652221,0,1,1,'C',1,0.7875,68,355281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 152}, \"maximum_statistics\": {\"great\": 240}}',18.0493,164027027,106604,NULL,'2021-07-17 04:48:34',1626497314,NULL),(1865616277,23886482,1,1774604,0,1,1,'B',1,0.808023,54,355783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 44, \"great\": 259, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',19.3267,163445485,114084,NULL,'2021-06-29 05:35:25',1624944925,NULL),(1866400290,23886482,1,1388309,1,1,1,'C',1,0.71875,48,255824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 27, \"great\": 104}, \"maximum_statistics\": {\"great\": 176}}',19.6604,164664964,54662,NULL,'2021-08-06 02:54:05',1628218445,NULL),(1865537421,23886482,1,1652219,1,1,1,'A',1,0.901163,172,674136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',22.3485,163446222,148331,NULL,'2021-06-29 06:18:45',1624947525,NULL),(1866399417,23886482,1,2879863,0,1,1,'A',1,0.921739,99,666224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 102, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 115}}',24.1743,164664564,69869,NULL,'2021-08-06 02:35:16',1628217316,NULL),(1877958708,23886482,1,2476773,1,1,1,'A',1,0.921296,156,658442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 186, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 216}}',27.5557,181844519,146016,NULL,'2023-12-03 23:48:30',1701647310,NULL),(1866530734,23886482,1,2186832,0,1,1,'S',1,0.977273,44,762228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 44}}',28.2654,164903321,26360,NULL,'2021-08-13 18:34:18',1628879658,NULL),(1866524581,23886482,1,1390969,1,1,1,'A',1,0.902878,99,630134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 114}, \"maximum_statistics\": {\"great\": 139}}',32.4889,164903752,79934,NULL,'2021-08-13 18:52:49',1628880769,NULL),(1865573199,23886482,1,1837012,0,1,1,'A',1,0.942197,173,712864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 153}, \"maximum_statistics\": {\"great\": 173}}',32.5857,163445557,133233,NULL,'2021-06-29 05:40:02',1624945202,NULL),(1866416765,23886482,1,2879862,1,1,1,'A',1,0.917778,196,715907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 189, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 225}}',41.1878,164904743,205776,NULL,'2021-08-13 19:35:39',1628883339,NULL),(1865189765,23887280,1,1970018,0,1,1,'D',1,0.602113,27,115924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 71, \"great\": 129}, \"maximum_statistics\": {\"great\": 284}}',11.5175,162860002,64096,NULL,'2021-06-10 16:01:04',1623340864,NULL),(1876711225,23891895,1,2313754,0,1,1,'B',1,0.810585,48,338070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 33, \"great\": 256}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 1}}',25.6767,179941411,117308,NULL,'2023-07-21 12:08:09',1689941289,NULL),(1876723834,23891895,1,2045770,0,1,1,'A',1,0.921569,158,659878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 204}}',26.3138,179941297,130952,NULL,'2023-07-21 11:57:40',1689940660,NULL),(3457301593,23891895,1,2314378,1,1,1,'A',1,0.96114,90,720304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 181, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 193}}',33.6003,185295059,149619,NULL,'2024-09-04 09:54:25',1725443665,NULL),(3457418734,23891895,1,2045771,0,1,1,'A',1,0.948113,189,745533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 288, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 318}}',40.278,185295317,272686,NULL,'2024-09-04 10:31:09',1725445869,NULL),(1877395718,23901255,1,111104,0,1,1,'C',1,0.77451,21,406256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 70}, \"maximum_statistics\": {\"great\": 102}}',13.8535,180925346,145386,NULL,'2023-09-24 13:57:38',1695563858,NULL),(1865126747,23901255,1,2025911,0,1,1,'C',1,0.77791,75,312052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 38, \"great\": 272}, \"maximum_statistics\": {\"great\": 421}}',17.0697,162795344,141589,NULL,'2021-06-08 14:48:05',1623163685,NULL),(1865036489,23901255,1,1837012,0,1,1,'B',1,0.803468,68,353099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 120}, \"maximum_statistics\": {\"great\": 173}}',17.6512,162766297,65338,NULL,'2021-06-07 16:18:55',1623082735,NULL),(1877340336,23901255,1,1526022,1,1,1,'A',1,0.935065,77,846706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 67}, \"maximum_statistics\": {\"great\": 77}}',19.5617,180929593,120750,NULL,'2023-09-24 19:23:42',1695583422,NULL),(1872292479,23901255,1,350893,1,1,1,'A',1,0.911905,79,618236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 180}, \"maximum_statistics\": {\"great\": 210}}',23.8288,173382825,191868,NULL,'2022-07-18 09:44:49',1658137489,NULL),(1877333803,23901255,1,46803,0,1,1,'A',1,0.924603,115,711954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 110}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',24.0034,180925371,107729,NULL,'2023-09-24 13:59:16',1695563956,NULL),(1872210991,23901255,1,918484,1,1,1,'X',1,1,65,898607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',31.5333,173388093,131120,NULL,'2022-07-18 14:52:18',1658155938,NULL),(1871253090,23903926,1,3558963,1,1,1,'D',1,0.5475,24,47998,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 58, \"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',8.8323,171986153,37930,NULL,'2022-05-18 19:31:37',1652902297,NULL),(1876856838,23904039,1,3118527,1,1,1,'B',1,0.886792,44,515202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 84, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 106}}',NULL,180140070,117018,NULL,'2023-08-03 02:15:31',1691028931,NULL),(1876990075,23904039,1,3483993,1,1,1,'C',1,0.792308,105,392269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 126, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 195}}',NULL,180354427,125764,NULL,'2023-08-16 19:38:46',1692214726,NULL),(1876854249,23904039,1,77882,0,1,1,'D',1,0.446602,25,94507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 37, \"great\": 26, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 103}}',9.18518,180140461,37188,NULL,'2023-08-03 02:56:23',1691031383,NULL),(1878126484,23904039,1,80409,1,1,1,'D',1,0.442197,11,42699,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 68, \"great\": 48}, \"maximum_statistics\": {\"great\": 173}}',10.8105,181973633,38376,NULL,'2023-12-14 03:26:45',1702524405,NULL),(1877494568,23904039,1,81913,0,1,1,'D',1,0.666667,19,310237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 25}, \"maximum_statistics\": {\"great\": 54}}',10.8587,181183684,120678,NULL,'2023-10-14 03:38:27',1697254707,NULL),(1877446009,23904039,1,32103,1,1,1,'D',1,0.628175,71,67514,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 104, \"great\": 215}, \"maximum_statistics\": {\"great\": 433}}',12.5053,181134510,125714,NULL,'2023-10-10 03:48:27',1696909707,NULL),(1876865538,23904039,1,89609,0,1,1,'D',1,0.649502,32,87124,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 69, \"great\": 159, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 301}}',12.6218,180140606,101676,NULL,'2023-08-03 03:12:39',1691032359,NULL),(1878128300,23904039,1,81841,0,1,1,'D',1,0.530201,13,103341,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 51, \"great\": 60}, \"maximum_statistics\": {\"great\": 149}}',13.0795,181973615,121869,NULL,'2023-12-14 03:24:37',1702524277,NULL),(1876580567,23904039,1,59899,0,1,1,'C',1,0.701128,43,251634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 45, \"great\": 152, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 266}}',13.7252,179920826,171742,NULL,'2023-07-20 01:35:10',1689816910,NULL),(1877102916,23904039,1,77882,0,1,1,'D',1,0.660194,27,185548,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 103}}',13.7825,180606434,40637,NULL,'2023-09-03 03:30:31',1693711831,NULL),(1878126493,23904039,1,80409,1,1,1,'C',1,0.708093,31,137112,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 93, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 173}}',13.8827,181986330,60880,NULL,'2023-12-15 05:17:03',1702617423,NULL),(1877491560,23904039,1,80409,1,1,1,'C',1,0.739884,36,94543,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173}}',14.3145,181183939,58278,NULL,'2023-10-14 04:11:55',1697256715,NULL),(1877617107,23904039,1,80409,1,1,1,'D',1,0.644509,17,186828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 31, \"great\": 81, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173}}',14.7948,181236763,56580,NULL,'2023-10-18 03:38:13',1697600293,NULL),(1876628264,23904039,1,2716442,1,1,1,'B',1,0.811475,73,400244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 121, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 183}}',15.0397,179904685,94163,NULL,'2023-07-19 00:22:46',1689726166,NULL),(1876865552,23904039,1,89609,0,1,1,'D',1,0.667774,39,182695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 63, \"great\": 164, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 301}}',15.964,180281439,106545,NULL,'2023-08-12 04:52:45',1691815965,NULL),(1876780257,23904039,1,147890,1,1,1,'C',1,0.762605,30,360208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 23, \"great\": 148, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 238}}',16.0454,180055727,268125,NULL,'2023-07-28 18:04:45',1690567485,NULL),(1876861236,23904039,1,86021,1,1,1,'C',1,0.769417,55,375558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 125, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 206}}',16.1659,180140637,108435,NULL,'2023-08-03 03:16:15',1691032575,NULL),(1877429344,23904039,1,164531,1,1,1,'B',1,0.817778,48,460558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 155}, \"maximum_statistics\": {\"great\": 225}}',16.4526,181092544,239008,NULL,'2023-10-07 04:18:03',1696652283,NULL),(1878133692,23904039,1,1990555,1,1,1,'D',1,0.686747,44,114229,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 29, \"great\": 91}, \"maximum_statistics\": {\"great\": 166}}',16.6319,181973599,39315,NULL,'2023-12-14 03:22:29',1702524149,NULL),(1877494365,23904039,1,81841,0,1,1,'B',1,0.842282,64,173467,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 106}, \"maximum_statistics\": {\"great\": 149}}',17.141,181183998,186905,NULL,'2023-10-14 04:17:56',1697257076,NULL),(1877567223,23904039,1,24193,1,1,1,'C',1,0.737975,98,285777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 38, \"great\": 226, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 395}}',18.0215,181249267,231646,NULL,'2023-10-19 03:37:12',1697686632,NULL),(1877107733,23904039,1,81841,0,1,1,'C',1,0.704698,21,347469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 26, \"great\": 87}, \"maximum_statistics\": {\"great\": 149}}',18.3936,180606902,152871,NULL,'2023-09-03 04:15:04',1693714504,NULL),(1876861276,23904039,1,86021,1,1,1,'B',1,0.822816,75,450078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 145, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 206}}',19.603,180220416,122816,NULL,'2023-08-08 04:53:24',1691470404,NULL),(1877535897,23904039,1,2996408,1,1,1,'C',1,0.751471,75,285829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 73, \"great\": 415}, \"maximum_statistics\": {\"great\": 680}}',20.6679,181065738,284805,NULL,'2023-10-05 02:54:25',1696474465,NULL),(1877399586,23904039,1,1990553,1,1,1,'C',1,0.768551,97,322333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 36, \"great\": 188}, \"maximum_statistics\": {\"great\": 283}}',20.7681,180873589,104508,NULL,'2023-09-21 04:00:00',1695268800,NULL),(1876852727,23904039,1,2716441,1,1,1,'C',1,0.76461,52,324192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 20, \"great\": 183, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 308}}',20.9431,180140657,130359,NULL,'2023-08-03 03:18:49',1691032729,NULL),(1877474245,23904039,1,65323,1,1,1,'B',1,0.811475,128,415640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 5, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 244}}',22.3999,181145210,213738,NULL,'2023-10-11 01:01:46',1696986106,NULL),(1877081509,23904039,1,2797975,1,1,1,'B',1,0.833333,103,430227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 16, \"great\": 252, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 354}}',23.1265,180606695,173098,NULL,'2023-09-03 03:55:24',1693713324,NULL),(1877440060,23904039,1,24193,1,1,1,'B',1,0.896203,135,174457,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 319, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 395}}',23.7755,181183866,264103,NULL,'2023-10-14 04:02:24',1697256144,NULL),(1876997580,23904039,1,92440,0,1,1,'C',1,0.762548,74,348809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 31, \"great\": 167, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 259}}',24.5061,180307420,187992,NULL,'2023-08-13 17:30:24',1691947824,NULL),(1877107763,23904039,1,81913,1,1,1,'S',1,0.981481,54,884066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 54}}',25.5974,180606869,170250,NULL,'2023-09-03 04:12:56',1693714376,NULL),(1877491684,23904039,1,80412,1,1,1,'B',1,0.831731,51,511041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 76, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 104}}',26.7434,181170560,74983,NULL,'2023-10-13 04:50:32',1697172632,NULL),(1876628260,23904039,1,2716441,1,1,1,'B',1,0.845779,133,498024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 4, \"great\": 217, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 308}}',26.8857,179921851,220890,NULL,'2023-07-20 03:26:55',1689823615,NULL),(1876789493,23904039,1,1987597,0,1,1,'B',1,0.849747,151,494352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 16, \"great\": 293, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 396}}',27.4502,180124712,234704,NULL,'2023-08-02 02:40:39',1690944039,NULL),(1877446034,23904039,1,32255,1,1,1,'B',1,0.880795,139,562283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 240}, \"maximum_statistics\": {\"great\": 302, \"legacy_combo_increase\": 2}}',31.6125,181184218,237857,NULL,'2023-10-14 04:41:28',1697258488,NULL),(1878164074,23904039,1,3860778,1,1,1,'B',1,0.876302,96,532028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 301, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 384}}',33.5498,181973274,254157,NULL,'2023-12-14 02:41:23',1702521683,NULL),(1876809792,23904039,1,2014323,0,1,1,'B',1,0.83105,59,470584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 151, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 219}}',33.7863,180140345,104658,NULL,'2023-08-03 02:44:18',1691030658,NULL),(1877491695,23904039,1,80412,1,1,1,'A',1,0.903846,104,682961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 84, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 104}}',33.8708,181184190,98668,NULL,'2023-10-14 04:37:56',1697258276,NULL),(1877144336,23904039,1,134921,1,1,1,'A',1,0.939655,290,783941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 255, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 290}}',34.4569,180546416,332810,NULL,'2023-08-30 00:12:08',1693354328,NULL),(1877494354,23904039,1,81841,1,1,1,'B',1,0.875839,149,644066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 112}, \"maximum_statistics\": {\"great\": 149}}',35.4231,181157443,228302,NULL,'2023-10-12 02:53:49',1697079229,NULL),(1877029956,23904039,1,134921,1,1,1,'A',1,0.92931,85,710524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 255, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 290}}',36.5757,180354327,232177,NULL,'2023-08-16 19:28:38',1692214118,NULL),(3068857351,23905858,1,2484844,0,1,1,'C',1,0.723214,26,149471,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 35, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 56}}',9.86133,184451762,26002,NULL,'2024-06-27 18:45:46',1719513946,NULL),(3072605437,23905858,1,2484844,0,1,1,'A',1,0.919643,56,646808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 47}, \"maximum_statistics\": {\"great\": 56}}',23.0199,184459364,40576,NULL,'2024-06-28 12:49:37',1719578977,NULL),(1865589585,23923342,1,2056288,0,1,1,'B',1,0.868526,79,488885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 251}}',22.3722,163501602,139579,NULL,'2021-07-01 02:12:48',1625105568,NULL),(1865521632,23923342,1,1774604,0,1,1,'A',1,0.906877,229,620311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 23, \"great\": 307, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',28.7663,163561392,234676,NULL,'2021-07-02 19:57:00',1625255820,NULL),(1870449173,23923342,1,625573,0,1,1,'A',1,0.957547,57,713769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 106}}',28.9599,170782243,69445,NULL,'2022-03-27 20:41:37',1648413697,NULL),(1876839842,23923342,1,3044883,0,1,1,'B',1,0.886228,70,528200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 139, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 167}}',30.6538,180189506,85488,NULL,'2023-08-06 04:25:30',1691295930,NULL),(1868990777,23932637,1,151009,0,1,1,'C',1,0.784672,62,324854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 21, \"great\": 177}, \"maximum_statistics\": {\"great\": 274}}',16.3685,168675167,114875,NULL,'2021-12-31 18:14:04',1640974444,NULL),(1873297979,23932637,1,2231839,0,1,1,'A',1,0.901639,60,623607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 61}}',16.5332,174975835,45503,NULL,'2022-10-08 07:40:40',1665214840,NULL),(1869060445,23932637,1,1442774,0,1,1,'C',1,0.770335,27,281436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 136}, \"maximum_statistics\": {\"great\": 209}}',17.2177,168675058,57913,NULL,'2021-12-31 18:09:17',1640974157,NULL),(1869098833,23932637,1,3335502,1,1,1,'A',1,0.902985,67,703543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 54}, \"maximum_statistics\": {\"great\": 67}}',23.1467,168675005,34982,NULL,'2021-12-31 18:06:36',1640973996,NULL),(1865261075,23932637,1,1837012,0,1,1,'B',1,0.881503,173,583056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 132}, \"maximum_statistics\": {\"great\": 173}}',23.6273,163179843,126061,NULL,'2021-06-20 17:44:44',1624211084,NULL),(1865941802,23937250,1,1129379,1,1,1,'D',1,0.545455,10,85242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 42, \"great\": 54}, \"maximum_statistics\": {\"great\": 132}}',NULL,164149692,32250,NULL,'2021-07-20 23:55:47',1626825347,NULL),(1866445770,23937250,1,1474647,1,1,1,'C',1,0.7,19,248383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 41}, \"maximum_statistics\": {\"great\": 70}}',NULL,164788168,47605,NULL,'2021-08-10 00:14:53',1628554493,NULL),(1865894326,23937250,1,1442774,0,1,1,'D',1,0.490431,15,58379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 68, \"great\": 64}, \"maximum_statistics\": {\"great\": 209}}',7.01001,163953020,48054,NULL,'2021-07-14 21:06:32',1626296792,NULL),(1866239726,23937250,1,969667,0,1,1,'D',1,0.615672,18,178236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 59}, \"maximum_statistics\": {\"great\": 134}}',9.22987,164470571,99322,NULL,'2021-07-31 02:29:37',1627698577,NULL),(1866257554,23937250,1,242000,0,1,1,'D',1,0.695652,32,295379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 47}, \"maximum_statistics\": {\"great\": 92, \"legacy_combo_increase\": 3}}',9.67002,164470702,134916,NULL,'2021-07-31 02:35:34',1627698934,NULL),(1865805995,23937250,1,1442771,0,1,1,'C',1,0.765625,52,356228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 61}, \"maximum_statistics\": {\"great\": 96}}',10.3868,163925210,83427,NULL,'2021-07-14 00:11:05',1626221465,NULL),(1866115638,23937250,1,242003,0,1,1,'D',1,0.646825,25,150026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 41, \"great\": 115}, \"maximum_statistics\": {\"great\": 252}}',11.4643,164239678,82674,NULL,'2021-07-23 20:57:32',1627073852,NULL),(1872191602,23937250,1,1256135,0,1,1,'C',1,0.77381,96,368914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 76}, \"maximum_statistics\": {\"great\": 126}}',12.2877,173481763,92887,NULL,'2022-07-23 00:42:55',1658536975,NULL),(1865961031,23937250,1,46803,0,1,1,'B',1,0.829365,51,458230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 87}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',14.8504,164149507,71815,NULL,'2021-07-20 23:45:37',1626824737,NULL),(1865947679,23937250,1,46629,0,1,1,'D',1,0.689024,32,188355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 26, \"great\": 88}, \"maximum_statistics\": {\"great\": 164}}',15.4296,164180412,50912,NULL,'2021-07-21 23:53:41',1626911621,NULL),(1866082586,23937250,1,1256370,0,1,1,'D',1,0.695745,55,210564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 43, \"great\": 135}, \"maximum_statistics\": {\"great\": 235}}',16.0046,164239856,78200,NULL,'2021-07-23 21:05:42',1627074342,NULL),(1866456133,23937250,1,46626,0,1,1,'B',1,0.816964,52,391920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 78}, \"maximum_statistics\": {\"great\": 112}}',16.0378,164788138,55182,NULL,'2021-08-10 00:13:17',1628554397,NULL),(1865798068,23937250,1,2033385,0,1,1,'C',1,0.708609,45,254323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 77, \"great\": 266}, \"maximum_statistics\": {\"great\": 453}}',17.418,163918903,160204,NULL,'2021-07-13 19:30:32',1626204632,NULL),(1866133981,23937250,1,704866,1,1,1,'B',1,0.852201,99,469800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 119}, \"maximum_statistics\": {\"great\": 159}}',18.8203,164239807,89826,NULL,'2021-07-23 21:03:26',1627074206,NULL),(1865787045,23937250,1,2025911,0,1,1,'B',1,0.809976,82,364727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 36, \"great\": 297}, \"maximum_statistics\": {\"great\": 421}}',19.7912,163925591,157411,NULL,'2021-07-14 00:33:03',1626222783,NULL),(1866238306,23937250,1,2024293,0,1,1,'B',1,0.889908,145,635460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 259}, \"maximum_statistics\": {\"great\": 327}}',22.9784,164470405,212136,NULL,'2021-07-31 02:21:41',1627698101,NULL),(1865073783,23949479,1,1774604,0,1,1,'B',1,0.848138,79,424287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 266}, \"maximum_statistics\": {\"great\": 349}}',21.157,162791846,124193,NULL,'2021-06-08 12:48:42',1623156522,NULL),(1865058912,23949479,1,1582595,1,1,1,'B',1,0.853698,106,476460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 227}, \"maximum_statistics\": {\"great\": 311}}',23.0582,162832598,236353,NULL,'2021-06-09 18:57:07',1623265027,NULL),(1865126918,23949479,1,2025911,0,1,1,'B',1,0.859857,102,466424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 17, \"great\": 320}, \"maximum_statistics\": {\"great\": 421}}',23.9733,162793855,197828,NULL,'2021-06-08 13:57:59',1623160679,NULL),(1865044680,23949479,1,1837012,0,1,1,'B',1,0.893064,93,532354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 138}, \"maximum_statistics\": {\"great\": 173}}',25.1685,162791532,86374,NULL,'2021-06-08 12:38:08',1623155888,NULL),(1872662346,23949479,1,2336726,1,1,1,'A',1,0.917323,71,573490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 219}, \"maximum_statistics\": {\"great\": 254}}',29.0168,174056089,131851,NULL,'2022-08-19 23:31:07',1660951867,NULL),(1870968845,23949509,1,3522993,0,1,1,'C',1,0.728,58,246334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 16, \"great\": 130}, \"maximum_statistics\": {\"great\": 250}}',14.8486,171487432,77123,NULL,'2022-04-27 15:32:09',1651073529,NULL),(1870818865,23949509,1,1837012,0,1,1,'C',1,0.786127,37,307253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 116}, \"maximum_statistics\": {\"great\": 173}}',16.5573,171346754,52494,NULL,'2022-04-21 15:19:44',1650554384,NULL),(1872773849,23949509,1,3497904,1,1,1,'B',1,0.828571,105,535333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 69}, \"maximum_statistics\": {\"great\": 105}}',19.5676,174121733,63400,NULL,'2022-08-23 10:22:34',1661250154,NULL),(1870929326,23949509,1,3507978,1,1,1,'B',1,0.860927,100,470503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 230}, \"maximum_statistics\": {\"great\": 302}}',22.1527,171505794,145283,NULL,'2022-04-28 12:42:08',1651149728,NULL),(1871233229,23949509,1,3551058,1,1,1,'A',1,0.909341,97,610630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 155}, \"maximum_statistics\": {\"great\": 182}}',28.7474,171928324,103770,NULL,'2022-05-16 04:15:58',1652674558,NULL),(1870982076,23953242,1,1442771,0,1,1,'D',1,0.614583,22,190387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 42}, \"maximum_statistics\": {\"great\": 96}}',5.87584,171593107,67281,NULL,'2022-05-01 22:45:08',1651445108,NULL),(1872910569,23957350,1,3707412,1,1,1,'D',1,0.575758,15,209549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 11}, \"maximum_statistics\": {\"great\": 33}}',5.78994,174294603,23964,NULL,'2022-09-01 16:50:56',1662051056,NULL),(1872703886,23957350,1,1582611,0,1,1,'B',1,0.808974,82,362603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 22, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',16.3293,174243179,198709,NULL,'2022-08-29 19:21:42',1661800902,NULL),(1872704639,23957350,1,2162144,1,1,1,'B',1,0.876923,195,608073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 147}, \"maximum_statistics\": {\"great\": 195}}',18.9578,174243118,162018,NULL,'2022-08-29 19:18:05',1661800685,NULL),(1872802395,23957350,1,1937980,0,1,1,'B',1,0.824866,56,401308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 26, \"great\": 269}, \"maximum_statistics\": {\"great\": 374}}',20.7987,174243609,145783,NULL,'2022-08-29 19:50:51',1661802651,NULL),(1872918656,23957350,1,1774604,0,1,1,'B',1,0.851003,96,454857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 14, \"great\": 259}, \"maximum_statistics\": {\"great\": 349}}',20.8154,174294842,155064,NULL,'2022-09-01 17:08:39',1662052119,NULL),(1865055113,23965592,1,1955675,0,1,1,'D',1,0.69209,53,271525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 25, \"great\": 93, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 177}}',10.4452,162852540,120738,NULL,'2021-06-10 11:30:08',1623324608,NULL),(1865226276,23965592,1,871794,0,1,1,'B',1,0.823171,82,456042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 53, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 82}}',12.8067,162864463,57241,NULL,'2021-06-10 18:44:31',1623350671,NULL),(1865079832,23965592,1,1104632,0,1,1,'C',1,0.773392,88,306990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 32, \"great\": 219, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 342}}',15.0818,162853325,115938,NULL,'2021-06-10 12:06:39',1623326799,NULL),(1868867287,23965592,1,1774604,0,1,1,'C',1,0.780802,64,321885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 33, \"great\": 229, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 349}}',15.9663,168427711,116920,NULL,'2021-12-22 11:27:33',1640172453,NULL),(1865064457,23965592,1,1837012,0,1,1,'B',1,0.800578,80,364325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 119, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 173}}',17.4023,162851568,73748,NULL,'2021-06-10 10:42:20',1623321740,NULL),(1872315832,23965592,1,2433800,1,1,1,'B',1,0.809735,89,414791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 148}, \"maximum_statistics\": {\"great\": 226}}',22.1969,173577818,101914,NULL,'2022-07-27 16:03:08',1658937788,NULL),(1873804524,23966304,1,1842112,0,1,1,'A',1,0.926471,34,656296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 29}, \"maximum_statistics\": {\"great\": 34}}',14.1541,175631811,22176,NULL,'2022-11-12 12:35:54',1668256554,NULL),(1866752611,23966304,1,2673515,1,1,1,'B',1,0.857143,31,484456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 44}, \"maximum_statistics\": {\"great\": 56}}',15.4877,165195908,19076,NULL,'2021-08-23 08:55:57',1629708957,NULL),(1868333509,23966304,1,3282557,1,1,1,'A',1,0.943548,62,788811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 55}, \"maximum_statistics\": {\"great\": 62}}',18.3428,167457346,27342,NULL,'2021-11-13 18:24:54',1636827894,NULL),(1866669911,23966304,1,1811193,1,1,1,'C',1,0.764228,60,324345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 75}, \"maximum_statistics\": {\"great\": 123}}',19.0934,165195885,41120,NULL,'2021-08-23 08:54:51',1629708891,NULL),(1869613902,23966304,1,3322596,0,1,1,'B',1,0.882353,42,512272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 55}, \"maximum_statistics\": {\"great\": 68}}',19.2685,169349326,30580,NULL,'2022-01-27 21:19:31',1643318371,NULL),(1865191397,23966304,1,2498475,1,1,1,'B',1,0.888462,47,495118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 106}, \"maximum_statistics\": {\"great\": 130}}',20.9873,163036944,56047,NULL,'2021-06-16 08:49:50',1623833390,NULL),(1865414626,23966304,1,742015,0,1,1,'A',1,0.90678,118,612213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 96}, \"maximum_statistics\": {\"great\": 118}}',22.6008,163258872,64868,NULL,'2021-06-23 10:52:19',1624445539,NULL),(1870444147,23966304,1,3219800,1,1,1,'A',1,0.92268,59,607051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 97, \"legacy_combo_increase\": 1}}',22.6008,170706782,48002,NULL,'2022-03-24 23:01:09',1648162869,NULL),(1865197889,23966304,1,2905824,1,1,1,'A',1,0.927273,85,644913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 96}, \"maximum_statistics\": {\"great\": 110}}',22.6388,162912006,53415,NULL,'2021-06-12 08:08:15',1623485295,NULL),(1874111356,23966304,1,2788762,0,1,1,'S',1,0.978261,46,766960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 46}}',23.7751,176276774,18652,NULL,'2022-12-17 14:20:36',1671286836,NULL),(1865425300,23966304,1,2796001,0,1,1,'A',1,0.926724,116,701708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 99}, \"maximum_statistics\": {\"great\": 116}}',24.3668,163321050,83799,NULL,'2021-06-25 10:21:33',1624616493,NULL),(1866706436,23966304,1,2794118,1,1,1,'A',1,0.938889,161,616894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 160}, \"maximum_statistics\": {\"great\": 180}}',26.9054,165195830,143110,NULL,'2021-08-23 08:51:28',1629708688,NULL),(1868460251,23966304,1,3276863,1,1,1,'B',1,0.895722,62,524671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 26, \"great\": 322}, \"maximum_statistics\": {\"great\": 374}}',27.1775,167796751,161940,NULL,'2021-11-27 14:25:17',1638023117,NULL),(1866996578,23966304,1,2676784,1,1,1,'S',1,0.958333,72,836669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 66}, \"maximum_statistics\": {\"great\": 72}}',28.4665,165601509,36427,NULL,'2021-09-06 09:23:12',1630920192,NULL),(1872953234,23966304,1,2010661,0,1,1,'A',1,0.942149,65,659424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 121}}',28.5292,174475320,72828,NULL,'2022-09-11 11:46:15',1662896775,NULL),(1869014019,23966304,1,514688,0,1,1,'A',1,0.943262,141,765154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 125}, \"maximum_statistics\": {\"great\": 141}}',29.345,168606216,98150,NULL,'2021-12-29 05:45:32',1640756732,NULL),(1873748601,23966304,1,652437,1,1,1,'S',1,0.967742,93,856457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 87}, \"maximum_statistics\": {\"great\": 93}}',29.8794,175638450,53641,NULL,'2022-11-12 18:06:22',1668276382,NULL),(1872569115,23966304,1,3555431,1,1,1,'A',1,0.96875,66,743308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 106}, \"maximum_statistics\": {\"great\": 112}}',30.2654,174078278,53844,NULL,'2022-08-21 02:29:47',1661048987,NULL),(1865151705,23966304,1,319740,0,1,1,'S',1,0.965116,129,803293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 120}, \"maximum_statistics\": {\"great\": 129}}',31.2656,163037313,99324,NULL,'2021-06-16 09:10:37',1623834637,NULL),(1866703977,23966304,1,466435,0,1,1,'S',1,0.987342,79,826793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 79}}',32.4932,165195782,49401,NULL,'2021-08-23 08:47:48',1629708468,NULL),(1868582926,23966304,1,3303560,1,1,1,'S',1,0.985646,209,839130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 203}, \"maximum_statistics\": {\"great\": 209}}',41.3423,167837986,166002,NULL,'2021-11-29 01:58:16',1638151096,NULL),(1872434940,23978392,1,1774604,0,1,1,'C',1,0.793696,46,329952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 37, \"great\": 242}, \"maximum_statistics\": {\"great\": 349}}',17.3559,173865641,106592,NULL,'2022-08-10 06:59:14',1660114754,NULL),(1868479882,23978965,1,428275,1,1,1,'B',1,0.897361,319,594941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 18, \"great\": 560, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 682}}',NULL,167946309,540958,NULL,'2021-12-03 14:39:14',1638542354,NULL),(1874844649,23978965,1,891025,1,1,1,'A',1,0.939855,146,686528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 619, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 690}}',NULL,177159748,506598,NULL,'2023-02-03 13:50:04',1675432204,NULL),(1868526684,23978965,1,1384129,1,1,1,'C',1,0.757401,79,299431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 52, \"great\": 365}, \"maximum_statistics\": {\"great\": 608}}',NULL,167963749,242182,NULL,'2021-12-04 05:01:35',1638594095,NULL),(1870577969,23978965,1,1417193,1,1,1,'D',1,0.125,3,16563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 23, \"great\": 2}, \"maximum_statistics\": {\"great\": 28}}',NULL,170978103,17250,NULL,'2022-04-05 13:36:02',1649165762,NULL),(1870577983,23978965,1,1417193,1,1,1,'D',1,0.160714,3,9705,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 22, \"great\": 3}, \"maximum_statistics\": {\"great\": 28}}',NULL,170978121,19650,NULL,'2022-04-05 13:36:38',1649165798,NULL),(1876437059,23978965,1,1476085,1,1,1,'A',1,0.90841,663,679387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 33, \"great\": 742, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 868}}',NULL,179616959,835190,NULL,'2023-06-30 09:23:54',1688117034,NULL),(2660063418,23978965,1,1564492,1,1,1,'A',1,0.931176,294,685708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 27, \"great\": 760, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 850}}',NULL,183511741,703366,NULL,'2024-04-12 14:08:46',1712930926,NULL),(2611361203,23978965,1,3522149,1,1,1,'D',1,0.445195,98,46465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 592, \"great\": 454}, \"maximum_statistics\": {\"great\": 1259, \"legacy_combo_increase\": 113}}',NULL,183399014,243672,NULL,'2024-04-03 05:58:04',1712123884,NULL),(1868727068,23978965,1,1763478,0,1,1,'D',1,0.673387,32,201847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 66}, \"maximum_statistics\": {\"great\": 124}}',16.4399,168249724,37300,NULL,'2021-12-15 09:03:27',1639559007,NULL),(1868555227,23978965,1,2139653,1,1,1,'D',1,0.697183,57,204395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 46, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 355}}',17.7799,167945949,116414,NULL,'2021-12-03 14:23:52',1638541432,NULL),(1868572411,23978965,1,108586,0,1,1,'B',1,0.883495,37,581086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 103}}',21.6175,167945746,127995,NULL,'2021-12-03 14:15:31',1638540931,NULL),(1868755663,23978965,1,3210876,1,1,1,'C',1,0.761456,73,312425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 43, \"great\": 237, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 371}}',21.9095,168249982,146026,NULL,'2021-12-15 09:19:31',1639559971,NULL),(1868556562,23978965,1,3125025,1,1,1,'A',1,0.931035,29,761711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 25, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 29}}',23.2327,167961539,110034,NULL,'2021-12-04 03:07:45',1638587265,NULL),(1868538754,23978965,1,644837,1,1,1,'A',1,0.901841,47,639828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 163}}',24.1458,167945858,359302,NULL,'2021-12-03 14:20:16',1638541216,NULL),(1868515280,23978965,1,949235,1,1,1,'B',1,0.882488,153,494946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 175}, \"maximum_statistics\": {\"great\": 217}}',24.2223,167945679,156462,NULL,'2021-12-03 14:13:04',1638540784,NULL),(1868742809,23978965,1,2030431,1,1,1,'C',1,0.7,39,199382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 64}, \"maximum_statistics\": {\"great\": 120}}',25.1703,168249695,40240,NULL,'2021-12-15 09:02:16',1639558936,NULL),(1868828418,23978965,1,1846962,0,1,1,'C',1,0.748,28,271472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 42, \"great\": 166}, \"maximum_statistics\": {\"great\": 250}}',26.7045,168250282,79044,NULL,'2021-12-15 09:41:53',1639561313,NULL),(1868571568,23978965,1,3140738,1,1,1,'B',1,0.821888,76,381118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 172}, \"maximum_statistics\": {\"great\": 233}}',26.8224,167961318,122035,NULL,'2021-12-04 02:55:41',1638586541,NULL),(1868795185,23978965,1,1645888,1,1,1,'B',1,0.81291,104,381807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 14, \"great\": 300}, \"maximum_statistics\": {\"great\": 457}}',28.1075,168248606,250156,NULL,'2021-12-15 07:42:21',1639554141,NULL),(1869088994,23978965,1,2416943,1,1,1,'C',1,0.789474,78,373462,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 30, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',28.6111,168709646,103292,NULL,'2022-01-02 03:51:55',1641095515,NULL),(1869222591,23978965,1,1818476,0,1,1,'C',1,0.761752,106,312083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 58, \"great\": 303, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 468}}',28.7464,168937986,206812,NULL,'2022-01-11 08:51:23',1641891083,NULL),(1873674230,23978965,1,3535100,1,1,1,'C',1,0.77853,42,314024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 53, \"great\": 341, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 517}}',29.5578,175611401,170962,NULL,'2022-11-11 13:29:21',1668173361,NULL),(1873663131,23978965,1,3127511,1,1,1,'C',1,0.765777,34,289512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 53, \"great\": 272}, \"maximum_statistics\": {\"great\": 412}}',29.7793,175611662,119266,NULL,'2022-11-11 13:42:35',1668174155,NULL),(1868761306,23978965,1,2889073,1,1,1,'C',1,0.793165,111,405616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 26, \"great\": 189}, \"maximum_statistics\": {\"great\": 278}}',31.0226,168248820,162228,NULL,'2021-12-15 07:57:53',1639555073,NULL),(1869204607,23978965,1,1085771,1,1,1,'C',1,0.73703,113,272061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 79, \"great\": 344}, \"maximum_statistics\": {\"great\": 559}}',32.4811,168937943,220482,NULL,'2022-01-11 08:47:54',1641890874,NULL),(1870456204,23978965,1,2810078,1,1,1,'C',1,0.746602,86,279919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 60, \"great\": 314, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 515}}',32.5752,170853796,173270,NULL,'2022-03-31 05:53:07',1648705987,NULL),(1868607238,23978965,1,2445317,0,1,1,'B',1,0.820724,51,395476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 25, \"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',32.7809,168025124,125490,NULL,'2021-12-06 12:14:48',1638792888,NULL),(1868783743,23978965,1,2313754,1,1,1,'B',1,0.86351,138,491683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 285, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 1}}',33.5868,168248874,248932,NULL,'2021-12-15 08:02:29',1639555349,NULL),(1868737902,23978965,1,2443500,1,1,1,'B',1,0.80241,91,373602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 36, \"great\": 287}, \"maximum_statistics\": {\"great\": 415}}',33.9362,168249192,184060,NULL,'2021-12-15 08:24:51',1639556691,NULL),(1868486709,23978965,1,1246058,1,1,1,'B',1,0.886364,82,527832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 242}}',35.3008,167961368,124192,NULL,'2021-12-04 02:58:12',1638586692,NULL),(1868532936,23978965,1,1988752,0,1,1,'A',1,0.900538,110,629301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 156}, \"maximum_statistics\": {\"great\": 186}}',35.7784,167946147,129041,NULL,'2021-12-03 14:32:15',1638541935,NULL),(1868786622,23978965,1,2522351,1,1,1,'B',1,0.879562,115,546968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 274}}',36.6906,168248674,166564,NULL,'2021-12-15 07:48:30',1639554510,NULL),(1869033382,23978965,1,3116444,1,1,1,'B',1,0.828467,73,409534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 29, \"great\": 209}, \"maximum_statistics\": {\"great\": 274}}',37.8287,168710525,108306,NULL,'2022-01-02 04:46:18',1641098778,NULL),(1870437209,23978965,1,3328815,1,1,1,'C',1,0.779443,79,334622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 37, \"great\": 298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 467}}',38.5344,170853937,171896,NULL,'2022-03-31 06:03:59',1648706639,NULL),(1868760902,23978965,1,179535,0,1,1,'B',1,0.892537,94,542654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 22, \"great\": 285}, \"maximum_statistics\": {\"great\": 335}}',39.8923,168249116,148938,NULL,'2021-12-15 08:19:58',1639556398,NULL),(1869512720,23978965,1,2860961,1,1,1,'B',1,0.827689,71,399858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 42, \"great\": 371, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 502}}',40.8864,169392568,193484,NULL,'2022-01-29 13:24:05',1643462645,NULL),(1870557459,23978965,1,2973391,1,1,1,'C',1,0.766605,123,316524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 55, \"great\": 344, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 542, \"legacy_combo_increase\": 1}}',41.5497,170871894,220008,NULL,'2022-04-01 01:11:10',1648775470,NULL),(1869089016,23978965,1,2416943,1,1,1,'C',1,0.74812,69,320689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 34, \"great\": 166}, \"maximum_statistics\": {\"great\": 266}}',41.6821,168710074,96009,NULL,'2022-01-02 04:17:57',1641097077,NULL),(1869001355,23978965,1,2456868,1,1,1,'B',1,0.831665,144,425412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 66, \"great\": 596, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 799}}',41.9293,168710405,406258,NULL,'2022-01-02 04:38:16',1641098296,NULL),(1869033358,23978965,1,1988749,0,1,1,'B',1,0.82069,96,427518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 204}, \"maximum_statistics\": {\"great\": 290}}',41.9391,168720131,145476,NULL,'2022-01-02 14:28:32',1641133712,NULL),(1875248506,23978965,1,3864327,1,1,1,'C',1,0.765858,157,353242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 39, \"great\": 324, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 536}}',42.0722,177721137,268146,NULL,'2023-03-07 08:57:26',1678179446,NULL),(1869125881,23978965,1,1229840,1,1,1,'B',1,0.843602,227,506510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 33, \"great\": 323, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 422}}',42.1951,168937710,300444,NULL,'2022-01-11 08:30:13',1641889813,NULL),(1869595690,23978965,1,1844091,1,1,1,'B',1,0.849138,60,433055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 24, \"great\": 267}, \"maximum_statistics\": {\"great\": 348}}',43.4054,169392694,127446,NULL,'2022-01-29 13:29:34',1643462974,NULL),(1869001177,23978965,1,2456866,1,1,1,'A',1,0.909002,107,575930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 443, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 511}}',44.0365,168709178,301642,NULL,'2022-01-02 03:21:10',1641093670,NULL),(1869027488,23978965,1,2514614,1,1,1,'B',1,0.844011,68,428996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 29, \"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 359}}',44.8881,168710020,135614,NULL,'2022-01-02 04:14:51',1641096891,NULL),(1870488432,23978965,1,2416943,1,1,1,'C',1,0.75,101,354407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 26, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',46.639,170833469,108217,NULL,'2022-03-30 06:35:22',1648622122,NULL),(1870413692,23978965,1,2973392,1,1,1,'B',1,0.804444,91,381000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 36, \"great\": 310, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',47.3307,170854822,201494,NULL,'2022-03-31 07:02:08',1648710128,NULL),(1868765498,23978965,1,3220057,1,1,1,'A',1,0.913242,144,598229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 379, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 438}}',48.1583,168249471,320538,NULL,'2021-12-15 08:46:06',1639557966,NULL),(1869303060,23978965,1,3264893,1,1,1,'B',1,0.855072,151,491203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 31, \"great\": 423, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 552}}',48.9178,169154134,306644,NULL,'2022-01-20 09:50:55',1642672255,NULL),(1869763124,23978965,1,2416944,1,1,1,'B',1,0.840108,130,458856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 23, \"great\": 274}, \"maximum_statistics\": {\"great\": 369}}',49.994,169767952,183972,NULL,'2022-02-13 13:45:41',1644759941,NULL),(1868989785,23978965,1,2440775,1,1,1,'B',1,0.896285,137,571032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 271, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 323}}',53.2662,168710153,181006,NULL,'2022-01-02 04:22:33',1641097353,NULL),(1875390464,23978965,1,2012148,1,1,1,'B',1,0.820408,57,383124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 23, \"great\": 180, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 245}}',53.9194,178103364,95220,NULL,'2023-03-29 08:55:14',1680080114,NULL),(1869140413,23978965,1,3125948,1,1,1,'A',1,0.917769,148,650814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 454, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 529}}',54.4592,168805340,418508,NULL,'2022-01-06 01:07:04',1641431224,NULL),(1869005331,23978965,1,3068731,1,1,1,'B',1,0.867376,134,489986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 49, \"great\": 567, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 705}}',54.5177,168709237,343716,NULL,'2022-01-02 03:24:37',1641093877,NULL),(1873815452,23978965,1,3865438,1,1,1,'B',1,0.889881,108,542884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 273}, \"maximum_statistics\": {\"great\": 336}}',54.9955,175763944,168602,NULL,'2022-11-19 09:05:04',1668848704,NULL),(1869215660,23978965,1,2820284,1,1,1,'A',1,0.903005,203,665728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 306}, \"maximum_statistics\": {\"great\": 366}}',55.9571,168805434,309302,NULL,'2022-01-06 01:12:56',1641431576,NULL),(1877091907,23978965,1,4173772,1,1,1,'B',1,0.818528,129,418278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 41, \"great\": 292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394}}',57.0444,180652437,187528,NULL,'2023-09-06 09:04:23',1693991063,NULL),(1868782837,23978965,1,64017,0,1,1,'B',1,0.857977,132,499692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 197, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 257}}',57.3379,168250177,157906,NULL,'2021-12-15 09:34:13',1639560853,NULL),(1875181393,23978965,1,72460,0,1,1,'C',1,0.781994,110,343477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 392, \"miss\": 143, \"great\": 1020, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1555}}',57.3537,177740506,635342,NULL,'2023-03-08 12:28:45',1678278525,NULL),(1869802859,23978965,1,2497110,1,1,1,'B',1,0.858578,109,487030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 26, \"great\": 490, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 647}}',57.4314,169768018,330894,NULL,'2022-02-13 13:50:02',1644760202,NULL),(1874261352,23978965,1,2294847,1,1,1,'B',1,0.834282,150,411440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 63, \"great\": 533, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 703}}',57.6146,176556583,318720,NULL,'2023-01-01 03:11:32',1672542692,NULL),(1873410397,23978965,1,3424913,0,1,1,'B',1,0.811741,84,410644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 167}, \"maximum_statistics\": {\"great\": 247}}',58.0668,175211846,119584,NULL,'2022-10-21 12:24:28',1666355068,NULL),(1869218981,23978965,1,2417245,1,1,1,'B',1,0.865123,84,483066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 25, \"great\": 293}, \"maximum_statistics\": {\"great\": 367}}',58.3094,168936979,164352,NULL,'2022-01-11 07:26:02',1641885962,NULL),(1870398849,23978965,1,3161299,0,1,1,'B',1,0.845817,261,480434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 63, \"great\": 774}, \"maximum_statistics\": {\"great\": 1028}}',59.248,170712249,603386,NULL,'2022-03-25 05:28:07',1648186087,NULL),(1870516553,23978965,1,817146,0,1,1,'B',1,0.843681,185,492139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 27, \"great\": 337}, \"maximum_statistics\": {\"great\": 451}}',60.0688,170871729,285974,NULL,'2022-04-01 01:00:49',1648774849,NULL),(1871115488,23978965,1,2224762,1,1,1,'B',1,0.86672,223,548498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 20, \"great\": 474, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 619}}',60.667,171732761,437944,NULL,'2022-05-08 02:26:27',1651976787,NULL),(1870626616,23978965,1,2854817,1,1,1,'B',1,0.853081,203,532236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 13, \"great\": 311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 422}}',62.2901,170952643,286638,NULL,'2022-04-04 08:11:40',1649059900,NULL),(1874552508,23978965,1,3668292,1,1,1,'B',1,0.853881,157,494351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 50, \"great\": 515, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 657}}',62.8743,176912027,402864,NULL,'2023-01-20 13:54:01',1674222841,NULL),(1875171253,23978965,1,3221871,1,1,1,'B',1,0.822689,111,416314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 67, \"great\": 451, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 595}}',63.519,177844850,309006,NULL,'2023-03-14 09:23:14',1678785794,NULL),(1871814502,23978965,1,2864229,1,1,1,'A',1,0.906005,172,606991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 43, \"great\": 665, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 766}}',63.9857,172869875,531040,NULL,'2022-06-25 08:37:23',1656146243,NULL),(1869071299,23978965,1,2600711,1,1,1,'A',1,0.924012,376,685307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 575}, \"maximum_statistics\": {\"great\": 658}}',64.6405,168709373,483652,NULL,'2022-01-02 03:34:24',1641094464,NULL),(1869005099,23978965,1,169846,0,1,1,'A',1,0.908184,109,587996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 421, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 501}}',64.9394,168710197,282590,NULL,'2022-01-02 04:25:04',1641097504,NULL),(1874198935,23978965,1,3778244,1,1,1,'B',1,0.852222,152,461880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 63, \"great\": 697, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 900}}',65.9532,176342745,422500,NULL,'2022-12-21 01:28:41',1671586121,NULL),(1873037620,23978965,1,3561703,1,1,1,'B',1,0.84787,114,456158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 64, \"great\": 750, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 986}}',66.0352,174470355,453652,NULL,'2022-09-11 04:48:21',1662871701,NULL),(3218750809,23978965,1,4173772,1,1,1,'B',1,0.826142,129,514081,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 30, \"great\": 287, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 394, \"large_bonus\": 17}, \"total_score_without_mods\": 514081}',66.8609,NULL,0,'2024-07-25 16:00:17','2024-07-25 16:01:12',1721923272,7634),(1875226242,23978965,1,3746105,1,1,1,'B',1,0.853862,152,501075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 17, \"great\": 356, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 479}}',67.3595,177721109,290054,NULL,'2023-03-07 08:54:39',1678179279,NULL),(3211928712,23978965,1,3462802,1,1,1,'C',1,0.774854,118,392641,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 48, \"great\": 330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 513}}',67.7694,184766597,220847,NULL,'2024-07-24 12:35:52',1721824552,NULL),(1871915577,23978965,1,3292024,1,1,1,'B',1,0.877794,145,543316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 36, \"great\": 543, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 671}}',67.8899,172869577,408254,NULL,'2022-06-25 08:20:49',1656145249,NULL),(1870843605,23978965,1,3301910,1,1,1,'S',1,0.975215,464,891015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 441, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 464}}',68.1292,171259141,511398,NULL,'2022-04-17 14:45:41',1650206741,NULL),(1870700843,23978965,1,200736,0,1,1,'B',1,0.867886,200,535615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 19, \"great\": 381}, \"maximum_statistics\": {\"great\": 492}}',68.2938,171221196,306126,NULL,'2022-04-16 02:38:53',1650076733,NULL),(1874300659,23978965,1,1265768,0,1,1,'B',1,0.861041,196,500799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 49, \"great\": 618}, \"maximum_statistics\": {\"great\": 788}}',69.1061,176504733,441680,NULL,'2022-12-29 11:30:45',1672313445,NULL),(1872937578,23978965,1,3550349,1,1,1,'B',1,0.890306,183,571023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 322}, \"maximum_statistics\": {\"great\": 392}}',69.5168,174304404,237274,NULL,'2022-09-02 07:29:59',1662103799,NULL),(1876630560,23978965,1,3096661,1,1,1,'B',1,0.84698,163,469268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 64, \"great\": 581, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 745}}',69.7913,179893144,389792,NULL,'2023-07-18 07:27:56',1689665276,NULL),(1874514395,23978965,1,2861697,1,1,1,'B',1,0.845517,133,455779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 77, \"great\": 786, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1026}}',69.8184,176912459,524242,NULL,'2023-01-20 14:20:58',1674224458,NULL),(1874838710,23978965,1,2160127,1,1,1,'B',1,0.873355,99,517538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 28, \"great\": 482, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 608}}',70.099,177322753,327436,NULL,'2023-02-12 13:04:57',1676207097,NULL),(1874140572,23978965,1,2253549,0,1,1,'B',1,0.882726,191,554299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 32, \"great\": 515, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 631}}',70.5355,176343447,445184,NULL,'2022-12-21 02:36:34',1671590194,NULL),(1870849631,23978965,1,3305383,1,1,1,'B',1,0.874105,228,559632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 33, \"great\": 660, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 838}}',70.5597,171259382,571844,NULL,'2022-04-17 14:57:21',1650207441,NULL),(1871993435,23978965,1,3455632,1,1,1,'A',1,0.917836,155,659427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 434, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499}}',71.0206,173102974,382854,NULL,'2022-07-05 13:35:59',1657028159,NULL),(1874393361,23978965,1,3480718,1,1,1,'B',1,0.858073,164,490232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 28, \"great\": 578, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 768}}',71.0824,176594910,429198,NULL,'2023-01-03 05:46:33',1672724793,NULL),(1874815623,23978965,1,2394738,1,1,1,'B',1,0.863578,157,498944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 48, \"great\": 613}, \"maximum_statistics\": {\"great\": 777}}',71.5298,177323833,401692,NULL,'2023-02-12 14:05:15',1676210715,NULL),(1874873636,23978965,1,3808205,1,1,1,'B',1,0.858566,55,458743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 197}, \"maximum_statistics\": {\"great\": 251}}',71.7531,177419331,100880,NULL,'2023-02-18 08:51:20',1676710280,NULL),(1869106871,23978965,1,2424082,1,1,1,'A',1,0.905914,186,837152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 151}, \"maximum_statistics\": {\"great\": 186}}',71.8631,168805642,185509,NULL,'2022-01-06 01:26:55',1641432415,NULL),(1869089005,23978965,1,2416943,1,1,1,'S',1,0.951128,266,830325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 240, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',71.9469,168709685,266520,NULL,'2022-01-02 03:54:19',1641095659,NULL),(1869420974,23978965,1,2417244,1,1,1,'B',1,0.877551,264,614340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 268}, \"maximum_statistics\": {\"great\": 343}}',71.9474,169181865,279912,NULL,'2022-01-21 12:35:08',1642768508,NULL),(1874209489,23978965,1,3864729,1,1,1,'B',1,0.889873,282,628579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 316, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 395}}',72.0586,176343267,318094,NULL,'2022-12-21 02:19:21',1671589161,NULL),(1874262328,23978965,1,3221874,1,1,1,'B',1,0.884694,124,546948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 33, \"great\": 410, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 490}}',73.0685,176486740,314928,NULL,'2022-12-28 13:15:43',1672233343,NULL),(1869192160,23978965,1,2988917,1,1,1,'A',1,0.924138,419,706934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 511, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 580}}',74.6447,168811273,527388,NULL,'2022-01-06 08:10:16',1641456616,NULL),(3212199891,23978965,1,2268536,1,1,1,'B',1,0.826895,129,501590,'{\"mods\": [], \"statistics\": {\"ok\": 107, \"miss\": 63, \"great\": 503, \"ignore_miss\": 12, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 673, \"large_bonus\": 36}, \"total_score_without_mods\": 501590}',75.3963,NULL,0,'2024-07-24 13:30:10','2024-07-24 13:31:42',1721827902,7624),(2736954377,23978965,1,4092366,1,1,1,'B',1,0.826623,121,410699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 52, \"great\": 555, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 770}}',75.7333,183698032,315992,NULL,'2024-04-27 08:13:05',1714205585,NULL),(1875321598,23978965,1,2308307,1,1,1,'B',1,0.838371,204,454463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 55, \"great\": 570, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 761, \"legacy_combo_increase\": 1}}',75.8788,178034421,407216,NULL,'2023-03-25 12:20:13',1679746813,NULL),(1869176032,23978965,1,2760213,1,1,1,'A',1,0.930825,286,693405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 19, \"great\": 729, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 824}}',75.8984,168781278,662346,NULL,'2022-01-05 01:32:14',1641346334,NULL),(1874602168,23978965,1,3071828,1,1,1,'B',1,0.875783,117,523793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 42, \"great\": 762, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 958}}',78.8314,176890802,576318,NULL,'2023-01-19 08:17:14',1674116234,NULL),(1870845795,23978965,1,3301912,1,1,1,'A',1,0.928012,312,714522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 555, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 639}}',80.338,171259231,549748,NULL,'2022-04-17 14:49:36',1650206976,NULL),(1872795470,23978965,1,3615333,1,1,1,'B',1,0.898889,557,646705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 41, \"great\": 759, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 900}}',80.4008,174122433,846710,NULL,'2022-08-23 11:20:23',1661253623,NULL),(2737004817,23978965,1,3136291,1,1,1,'B',1,0.869141,49,464660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 209}, \"maximum_statistics\": {\"great\": 256}}',80.6933,183698191,96160,NULL,'2024-04-27 08:28:27',1714206507,NULL),(1872910863,23978965,1,3143266,1,1,1,'A',1,0.908997,288,625633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 36, \"great\": 827, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 967}}',80.7786,174401239,779646,NULL,'2022-09-07 11:52:14',1662551534,NULL),(1874261283,23978965,1,2294844,1,1,1,'A',1,0.911348,221,643785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 486, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 564}}',80.9893,176463924,479818,NULL,'2022-12-27 08:08:22',1672128502,NULL),(1873213059,23978965,1,3539179,1,1,1,'B',1,0.898981,208,584464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 42, \"great\": 903, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1079}}',81.9035,174960629,711960,NULL,'2022-10-07 13:45:47',1665150347,NULL),(2432603408,23978965,1,1666641,0,1,1,'B',1,0.880117,140,524123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 28, \"great\": 418}, \"maximum_statistics\": {\"great\": 513}}',82.2126,182989356,261474,NULL,'2024-03-01 14:19:54',1709302794,NULL),(1871061202,23978965,1,3525491,1,1,1,'A',1,0.908422,321,652919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 17, \"great\": 628, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 748}}',82.8485,171711731,614610,NULL,'2022-05-07 09:39:34',1651916374,NULL),(1875202686,23978965,1,2619446,1,1,1,'B',1,0.831219,145,436671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 62, \"great\": 741, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1025}}',84.1539,177740438,558578,NULL,'2023-03-08 12:23:41',1678278221,NULL),(1874152353,23978965,1,2564741,0,1,1,'A',1,0.910241,586,675999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 33, \"great\": 714, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 830}}',84.184,176343634,744796,NULL,'2022-12-21 02:50:28',1671591028,NULL),(2737087683,23978965,1,2877535,1,1,1,'B',1,0.848199,181,488327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 41, \"great\": 447}, \"maximum_statistics\": {\"great\": 583}}',84.6519,183698417,335300,NULL,'2024-04-27 08:52:49',1714207969,NULL),(1871740457,23978965,1,3590005,1,1,1,'A',1,0.914952,184,626956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 19, \"great\": 624, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 729}}',84.7655,172711192,532742,NULL,'2022-06-18 11:22:03',1655551323,NULL),(1868546777,23978965,1,80414,0,1,1,'B',1,0.871725,150,510051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 39, \"great\": 720, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 916}}',84.7667,167994293,474274,NULL,'2021-12-05 06:09:56',1638684596,NULL),(1870704073,23978965,1,3221873,1,1,1,'A',1,0.924745,157,644407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 343, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 392}}',85.118,171221303,287792,NULL,'2022-04-16 02:45:08',1650077108,NULL),(1874646605,23978965,1,3515257,1,1,1,'B',1,0.866173,164,527647,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 57, \"great\": 700, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 878}}',85.3044,177046820,474639,NULL,'2023-01-28 01:56:26',1674870986,NULL),(1870510739,23978965,1,3502716,1,1,1,'A',1,0.972699,325,861140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 607, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 641}}',85.6609,170786317,712164,NULL,'2022-03-28 01:53:08',1648432388,NULL),(2640260746,23978965,1,3911683,1,1,1,'B',1,0.862971,265,492725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 70, \"great\": 764, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 956}}',85.8191,183467416,576916,NULL,'2024-04-08 14:28:10',1712586490,NULL),(1873103436,23978965,1,3720572,1,1,1,'A',1,0.900444,191,571833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 53, \"great\": 954, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1125}}',86.2735,174761088,671980,NULL,'2022-09-27 14:09:08',1664287748,NULL),(1870659815,23978965,1,2485869,1,1,1,'B',1,0.897926,167,610889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 21, \"great\": 750, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 916}}',87.0079,171221389,722400,NULL,'2022-04-16 02:50:22',1650077422,NULL),(1873194165,23978965,1,3775771,1,1,1,'B',1,0.894219,172,591090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 32, \"great\": 673, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 813}}',87.3731,174686901,554784,NULL,'2022-09-23 13:11:23',1663938683,NULL),(1874280732,23978965,1,2337468,0,1,1,'B',1,0.896409,237,599382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 45, \"great\": 906, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1086}}',87.4754,176556963,736952,NULL,'2023-01-01 03:43:41',1672544621,NULL),(1873410762,23978965,1,3424947,1,1,1,'A',1,0.924479,180,751771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 167}, \"maximum_statistics\": {\"great\": 192}}',88.6088,175211832,179164,NULL,'2022-10-21 12:23:07',1666354987,NULL),(1875436294,23978965,1,4005422,1,1,1,'S',1,0.987469,399,925731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 389, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 399}}',88.6673,178183664,471280,NULL,'2023-04-02 15:04:10',1680447850,NULL),(1874665441,23978965,1,3693401,1,1,1,'B',1,0.873769,169,522946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 60, \"great\": 895, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1117}}',89.9803,176998436,674614,NULL,'2023-01-25 07:59:59',1674633599,NULL),(1874701629,23978965,1,3893432,1,1,1,'A',1,0.902367,194,625057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 281, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 338}}',90.8723,176979618,252754,NULL,'2023-01-24 04:15:27',1674533727,NULL),(1877305870,23978965,1,3413142,1,1,1,'B',1,0.882797,480,584811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 61, \"great\": 1227, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1523}}',91.1466,180838469,1136714,NULL,'2023-09-18 13:36:24',1695044184,NULL),(1873327217,23978965,1,3786728,1,1,1,'B',1,0.897303,133,578004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 401, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 482}}',91.4215,174847859,277522,NULL,'2022-10-01 12:39:27',1664627967,NULL),(2736989445,23978965,1,1843939,0,1,1,'A',1,0.904694,240,616663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 118, \"great\": 1825, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2109}}',91.8476,183698151,1439934,NULL,'2024-04-27 08:23:50',1714206230,NULL),(1875505211,23978965,1,3905518,1,1,1,'B',1,0.862403,184,526317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 24, \"great\": 398}, \"maximum_statistics\": {\"great\": 516}}',91.8585,178174269,325954,NULL,'2023-04-02 04:46:46',1680410806,NULL),(1875185307,23978965,1,2564790,0,1,1,'B',1,0.860529,173,491658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 78, \"great\": 869, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1097}}',92.7511,177844816,592984,NULL,'2023-03-14 09:19:30',1678785570,NULL),(1875165804,23978965,1,2227624,1,1,1,'B',1,0.876126,192,546188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 49, \"great\": 884, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1110}}',92.8574,177721191,690682,NULL,'2023-03-07 09:02:19',1678179739,NULL),(1874790437,23978965,1,3700489,1,1,1,'B',1,0.8968,182,599310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 55, \"great\": 1270, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1531}}',93.2589,177248306,1081440,NULL,'2023-02-08 09:02:48',1675846968,NULL),(2635109720,23978965,1,2546082,1,1,1,'B',1,0.873536,249,546323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 54, \"great\": 692, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 854}}',94.1334,183455429,584298,NULL,'2024-04-07 14:04:55',1712498695,NULL),(1874907514,23978965,1,1508514,1,1,1,'B',1,0.890873,184,573524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 13, \"great\": 407}, \"maximum_statistics\": {\"great\": 504}}',95.6168,177333526,309952,NULL,'2023-02-13 01:56:55',1676253415,NULL),(1875216049,23978965,1,3726443,1,1,1,'A',1,0.988636,603,907400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 733, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 748}}',96.7965,177720938,922866,NULL,'2023-03-07 08:38:03',1678178283,NULL),(1874612680,23978965,1,2470791,1,1,1,'B',1,0.887943,198,609970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 10, \"great\": 557, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 705}}',97.3638,177118950,648424,NULL,'2023-02-01 02:25:55',1675218355,NULL),(1872990669,23978965,1,3624294,1,1,1,'A',1,0.941489,504,768070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 587, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 658}}',97.5457,174470221,624754,NULL,'2022-09-11 04:38:29',1662871109,NULL),(1877810433,23978965,1,2656587,1,1,1,'B',1,0.890102,132,589038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 10, \"great\": 546, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 687}}',98.8073,181488746,488500,NULL,'2023-11-06 11:55:19',1699271719,NULL),(1875254077,23978965,1,3944312,1,1,1,'B',1,0.866516,180,514967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 43, \"great\": 691, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 884}}',99.2119,177894905,498354,NULL,'2023-03-17 11:32:17',1679052737,NULL),(2477363887,23978965,1,2505670,1,1,1,'B',1,0.875323,134,528392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 49, \"great\": 630}, \"maximum_statistics\": {\"great\": 774}}',99.4732,183088467,435450,NULL,'2024-03-09 14:34:09',1709994849,NULL),(1871989409,23978965,1,3619326,1,1,1,'A',1,0.935243,484,751639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 9, \"great\": 708, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 803}}',100.295,173004198,886062,NULL,'2022-07-01 01:46:16',1656639976,NULL),(1875489699,23978965,1,3458445,1,1,1,'B',1,0.875158,596,608198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 31, \"great\": 623}, \"maximum_statistics\": {\"great\": 789}}',100.722,178135845,679470,NULL,'2023-03-31 05:40:42',1680241242,NULL),(1875104174,23978965,1,3726757,1,1,1,'B',1,0.88126,206,544904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 64, \"great\": 1069, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1318}}',100.985,177634077,846412,NULL,'2023-03-02 10:59:15',1677754755,NULL),(1875197523,23978965,1,3286087,1,1,1,'B',1,0.887222,136,555954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 50, \"great\": 747, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 900}}',101.212,177844780,522464,NULL,'2023-03-14 09:15:42',1678785342,NULL),(1875343649,23978965,1,3854338,1,1,1,'A',1,0.902878,168,624160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 348, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 417}}',101.522,177963031,313876,NULL,'2023-03-21 04:34:15',1679373255,NULL),(2608261077,23978965,1,2820283,1,1,1,'B',1,0.873824,313,605674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 15, \"great\": 492, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 638}}',103.298,183392311,527292,NULL,'2024-04-02 15:08:26',1712070506,NULL),(1875496616,23978965,1,2462720,1,1,1,'B',1,0.88914,309,577433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 39, \"great\": 899}, \"maximum_statistics\": {\"great\": 1105}}',103.549,178120239,739566,NULL,'2023-03-30 09:17:58',1680167878,NULL),(1868465114,23978965,1,126556,0,1,1,'B',1,0.885061,652,600880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 61, \"great\": 1324}, \"maximum_statistics\": {\"great\": 1640}}',104.251,167994236,1238760,NULL,'2021-12-05 06:06:28',1638684388,NULL),(1874891078,23978965,1,3226526,1,1,1,'B',1,0.887839,254,585938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 59, \"great\": 1290, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1587}}',104.454,177509649,1177844,NULL,'2023-02-23 05:46:29',1677131189,NULL),(1875163002,23978965,1,1537074,0,1,1,'B',1,0.87665,185,542090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 51, \"great\": 1135, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1439}}',104.724,177857335,900690,NULL,'2023-03-15 02:16:56',1678846616,NULL),(1874926996,23978965,1,3302252,1,1,1,'A',1,0.918278,303,690979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 482, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 569}}',104.986,177333930,502494,NULL,'2023-02-13 02:39:38',1676255978,NULL),(1875137490,23978965,1,1476504,0,1,1,'A',1,0.960204,343,790021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 458}, \"maximum_statistics\": {\"great\": 490}}',105.454,177720886,477798,NULL,'2023-03-07 08:32:37',1678177957,NULL),(1875267406,23978965,1,3888069,1,1,1,'B',1,0.891334,128,564282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 40, \"great\": 609}, \"maximum_statistics\": {\"great\": 727, \"legacy_combo_increase\": 1}}',105.64,178054270,440168,NULL,'2023-03-26 11:04:01',1679828641,NULL),(1877164369,23978965,1,4119385,1,1,1,'A',1,0.912017,219,629354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 401, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 466}}',106.32,180639815,327548,NULL,'2023-09-05 10:33:56',1693910036,NULL),(1877091520,23978965,1,4173769,1,1,1,'A',1,0.926966,152,695832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 230}, \"maximum_statistics\": {\"great\": 267}}',106.583,180639829,202572,NULL,'2023-09-05 10:35:30',1693910130,NULL),(1875541246,23978965,1,2526524,1,1,1,'B',1,0.894216,190,589119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 20, \"great\": 538, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 657}}',107.078,178390131,488142,NULL,'2023-04-14 13:53:35',1681480415,NULL),(1875655676,23978965,1,1504541,1,1,1,'A',1,0.922016,282,639631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 63, \"great\": 1562, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1776}}',107.143,178576411,1272084,NULL,'2023-04-25 14:09:30',1682431770,NULL),(2611239576,23978965,1,3642949,1,1,1,'A',1,0.905193,339,638969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 12, \"great\": 683, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 828}}',109.371,183398670,653352,NULL,'2024-04-03 05:07:14',1712120834,NULL),(1874262703,23978965,1,2300800,1,1,1,'A',1,0.944549,294,764539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 475, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 532}}',109.528,176458839,563018,NULL,'2022-12-27 01:17:20',1672103840,NULL),(1875243764,23978965,1,2412736,1,1,1,'A',1,0.901869,208,585340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 51, \"great\": 1083, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1284}}',109.795,177790885,819894,NULL,'2023-03-11 09:26:43',1678526803,NULL),(2639740042,23978965,1,3802647,1,1,1,'B',1,0.872268,136,491115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 38, \"great\": 583, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',109.823,183466123,376036,NULL,'2024-04-08 12:31:06',1712579466,NULL),(1875389940,23978965,1,2524903,1,1,1,'B',1,0.873219,207,542934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 24, \"great\": 810, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1053}}',109.983,178103695,721602,NULL,'2023-03-29 09:30:04',1680082204,NULL),(2737111364,23978965,1,53930,0,1,1,'A',1,0.926164,198,654192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 549}, \"maximum_statistics\": {\"great\": 623}}',110.407,183698478,404176,NULL,'2024-04-27 08:59:45',1714208385,NULL),(2717247761,23978965,1,3554680,1,1,1,'B',1,0.886513,150,552624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 49, \"great\": 754, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 912}}',110.804,183648847,544762,NULL,'2024-04-23 10:46:39',1713869199,NULL),(1870749580,23978965,1,3515256,1,1,1,'A',1,0.923513,313,707433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 4, \"great\": 602, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 706}}',111.113,171056222,646448,NULL,'2022-04-09 02:22:40',1649470960,NULL),(3161784904,23978965,1,4614365,1,1,1,'B',1,0.861007,155,521276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 31, \"great\": 418}, \"maximum_statistics\": {\"great\": 536}}',112.79,184656807,388932,NULL,'2024-07-15 06:08:30',1721023710,NULL),(1875141176,23978965,1,3149078,1,1,1,'A',1,0.919033,257,660474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 18, \"great\": 1110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1303}}',113.231,177721055,1032790,NULL,'2023-03-07 08:49:12',1678178952,NULL),(1875228293,23978965,1,3748003,1,1,1,'A',1,0.912121,318,615645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 55, \"great\": 1143, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1320}}',113.504,177857406,866924,NULL,'2023-03-15 02:23:51',1678847031,NULL),(1877318353,23978965,1,524408,0,1,1,'B',1,0.89281,146,572471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 32, \"great\": 633, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 765}}',114.13,180908241,496470,NULL,'2023-09-23 14:03:14',1695477794,NULL),(1875871794,23978965,1,2748994,1,1,1,'A',1,0.91779,399,680165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 23, \"great\": 643, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 742}}',114.767,178767708,688838,NULL,'2023-05-07 13:56:22',1683467782,NULL),(1874562802,23978965,1,2983439,0,1,1,'A',1,0.90673,199,626579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 24, \"great\": 713, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 847}}',114.841,176922168,631886,NULL,'2023-01-21 02:06:44',1674266804,NULL),(3311518068,23978965,1,4240100,1,1,1,'B',1,0.876689,161,623544,'{\"mods\": [], \"statistics\": {\"ok\": 160, \"miss\": 66, \"great\": 958, \"ignore_hit\": 6, \"ignore_miss\": 15, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1184, \"ignore_hit\": 6, \"large_bonus\": 94}, \"total_score_without_mods\": 623544}',115.263,NULL,0,'2024-08-10 13:28:16','2024-08-10 13:31:07',1723296667,7655),(2677082415,23978965,1,3579414,1,1,1,'A',1,0.90564,225,619202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 55, \"great\": 1177, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1383}}',115.31,183552782,1041220,NULL,'2024-04-15 14:56:22',1713192982,NULL),(2611210885,23978965,1,2253548,0,1,1,'B',1,0.874473,145,530653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 49, \"great\": 759, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 948}}',115.513,183398604,602000,NULL,'2024-04-03 04:55:52',1712120152,NULL),(3150326493,23978965,1,4659381,1,1,1,'A',1,0.910147,382,616047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 55, \"great\": 1114, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1291, \"legacy_combo_increase\": 1}}',115.571,184631086,932162,NULL,'2024-07-13 02:28:56',1720837736,NULL),(2823293049,23978965,1,4572565,1,1,1,'A',1,0.945906,280,730081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 306, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 3}}',115.731,183897285,424732,NULL,'2024-05-13 08:14:28',1715588068,NULL),(1874654796,23978965,1,3682750,1,1,1,'A',1,0.938164,355,722065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 23, \"great\": 930, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1035}}',115.853,176985926,971156,NULL,'2023-01-24 14:02:28',1674568948,NULL),(2823318844,23978965,1,3864369,1,1,1,'B',1,0.871547,208,531008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 47, \"great\": 585, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 724, \"legacy_combo_increase\": 1}}',116.166,183897339,426314,NULL,'2024-05-13 08:26:02',1715588762,NULL),(1875362957,23978965,1,3773734,1,1,1,'A',1,0.905389,266,622224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 53, \"great\": 1407, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1670}}',116.789,178074920,1336608,NULL,'2023-03-27 14:23:27',1679927007,NULL),(1877630094,23978965,1,4184269,1,1,1,'A',1,0.912863,178,616231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 27, \"great\": 624, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 723}}',118.063,181318917,495222,NULL,'2023-10-24 12:05:41',1698149141,NULL),(1877113790,23978965,1,4190599,1,1,1,'A',1,0.920807,296,675547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 556, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 644}}',118.195,180522986,525018,NULL,'2023-08-28 12:43:13',1693226593,NULL),(1875372795,23978965,1,3614213,1,1,1,'A',1,0.914557,263,648080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 24, \"great\": 679, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 790}}',118.219,178054434,582220,NULL,'2023-03-26 11:14:44',1679829284,NULL),(1875227014,23978965,1,3987115,1,1,1,'B',1,0.894293,215,621640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 27, \"great\": 635, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 771, \"legacy_combo_increase\": 1}}',119.239,177771101,624772,NULL,'2023-03-10 09:11:41',1678439501,NULL),(1876206369,23978965,1,3791354,1,1,1,'A',1,0.923841,438,699969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 11, \"great\": 779, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 906}}',119.269,179309716,830546,NULL,'2023-06-10 10:44:45',1686393885,NULL),(1875265359,23978965,1,3455633,1,1,1,'A',1,0.929224,326,731513,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 583}, \"maximum_statistics\": {\"great\": 657}}',119.468,177963009,616808,NULL,'2023-03-21 04:30:36',1679373036,NULL),(1875468392,23978965,1,388464,0,1,1,'A',1,0.918239,271,658251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 54, \"great\": 1251, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1431}}',119.745,178174392,1074402,NULL,'2023-04-02 04:54:05',1680411245,NULL),(1874663529,23978965,1,3286089,1,1,1,'A',1,0.944094,478,791393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 569, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 635}}',120.05,177122374,635190,NULL,'2023-02-01 08:07:12',1675238832,NULL);
INSERT INTO `scores` VALUES (1876264228,23978965,1,3941227,1,1,1,'A',1,0.910798,754,712809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 4, \"great\": 704, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 852}}',121.294,179356520,959550,NULL,'2023-06-13 11:51:30',1686657090,NULL),(1874327439,23978965,1,3067853,1,1,1,'A',1,0.940337,441,753823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 5, \"great\": 684, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 771}}',121.804,176556673,829048,NULL,'2023-01-01 03:19:14',1672543154,NULL),(1875233457,23978965,1,1734711,1,1,1,'A',1,0.975258,333,862495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 463}, \"maximum_statistics\": {\"great\": 485}}',122.305,177720853,467634,NULL,'2023-03-07 08:28:15',1678177695,NULL),(1875074798,23978965,1,3550533,1,1,1,'A',1,0.900977,254,606431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 24, \"great\": 927}, \"maximum_statistics\": {\"great\": 1126}}',122.415,177633151,744092,NULL,'2023-03-02 09:25:01',1677749101,NULL),(1878397247,23978965,1,2269016,0,1,1,'A',1,0.936401,210,680863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 27, \"great\": 672, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 739}}',123.344,182325382,534870,NULL,'2024-01-09 14:26:59',1704810419,NULL),(2603153792,23978965,1,3969791,1,1,1,'B',1,0.894258,132,559422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 33, \"great\": 596, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 714}}',124.161,183380515,391006,NULL,'2024-04-01 14:29:03',1711981743,NULL),(1874393911,23978965,1,3898021,1,1,1,'A',1,0.930398,137,681753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 306}, \"maximum_statistics\": {\"great\": 352}}',124.327,176634025,234950,NULL,'2023-01-05 08:07:42',1672906062,NULL),(1876976598,23978965,1,3077536,1,1,1,'A',1,0.901993,203,607222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 23, \"great\": 749, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 903}}',124.47,180349430,597420,NULL,'2023-08-16 12:58:07',1692190687,NULL),(2611374113,23978965,1,2425229,1,1,1,'A',1,0.907962,267,623427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 60, \"great\": 1341, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1570}}',124.807,183399045,1092426,NULL,'2024-04-03 06:03:35',1712124215,NULL),(1876730026,23978965,1,2355431,1,1,1,'B',1,0.885848,309,625847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 13, \"great\": 591, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 749}}',125.368,179973722,665354,NULL,'2023-07-23 13:49:09',1690120149,NULL),(1877034591,23978965,1,3122308,1,1,1,'A',1,0.92003,585,716196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 16, \"great\": 578, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 669}}',125.381,180312533,719692,NULL,'2023-08-14 01:49:36',1691977776,NULL),(1870509965,23978965,1,3492626,1,1,1,'A',1,0.946386,830,815624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 741, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 830}}',125.923,170853689,962090,NULL,'2022-03-31 05:44:20',1648705460,NULL),(1874708177,23978965,1,3729952,1,1,1,'A',1,0.927885,363,737951,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 18, \"great\": 819, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 936}}',126.084,177046869,800350,NULL,'2023-01-28 02:01:13',1674871273,NULL),(1874851059,23978965,1,2483702,1,1,1,'A',1,0.95202,184,753527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 396}}',126.164,177323040,299480,NULL,'2023-02-12 13:20:14',1676208014,NULL),(1875260658,23978965,1,3635489,1,1,1,'A',1,0.918171,301,658525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 49, \"great\": 1393, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1607}}',127.488,177892555,1278382,NULL,'2023-03-17 07:16:15',1679037375,NULL),(2568532826,23978965,1,3515258,1,1,1,'B',1,0.885797,159,546046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 72, \"great\": 876, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1042}}',127.851,183296544,599810,NULL,'2024-03-26 02:04:01',1711418641,NULL),(1874332548,23978965,1,3584236,1,1,1,'A',1,0.945063,719,814082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 640}, \"maximum_statistics\": {\"great\": 719}}',128.507,176504842,760450,NULL,'2022-12-29 11:40:00',1672314000,NULL),(1875296456,23978965,1,1210484,0,1,1,'A',1,0.901899,171,611988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 401}, \"maximum_statistics\": {\"great\": 474}}',129.07,178074791,341608,NULL,'2023-03-27 14:15:43',1679926543,NULL),(3152410568,23978965,1,3479765,1,1,1,'B',1,0.893655,198,601544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 29, \"great\": 699, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 851}}',129.258,184636001,628184,NULL,'2024-07-13 12:44:45',1720874685,NULL),(2611350899,23978965,1,1124594,0,1,1,'B',1,0.886199,174,569138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 28, \"great\": 666, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',129.912,183398991,560938,NULL,'2024-04-03 05:53:45',1712123625,NULL),(1874302977,23978965,1,3859767,0,1,1,'A',1,0.937032,268,684885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 42, \"great\": 1326, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1469}}',131.443,176459008,1159104,NULL,'2022-12-27 01:30:39',1672104639,NULL),(3161796159,23978965,1,3099612,1,1,1,'B',1,0.894719,324,596674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 64, \"great\": 1260, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1515}}',132.396,184656827,1081862,NULL,'2024-07-15 06:12:31',1721023951,NULL),(2579585704,23978965,1,2725161,1,1,1,'A',1,0.913919,312,689276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 14, \"great\": 692, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 819}}',132.639,183322593,807078,NULL,'2024-03-28 06:06:11',1711605971,NULL),(1875297472,23978965,1,2236448,1,1,1,'A',1,0.925607,312,683755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 30, \"great\": 1117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1277}}',132.84,177892500,993942,NULL,'2023-03-17 07:08:26',1679036906,NULL),(1874367004,23978965,1,3729952,1,1,1,'A',1,0.944444,374,765276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 9, \"great\": 841, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 936}}',133.09,176749155,887646,NULL,'2023-01-11 11:53:12',1673437992,NULL),(2737101269,23978965,1,4330262,1,1,1,'A',1,0.900313,339,613639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 56, \"great\": 1080, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1279}}',135.638,183698452,905142,NULL,'2024-04-27 08:56:48',1714208208,NULL),(1877031444,23978965,1,3911682,1,1,1,'A',1,0.949559,230,713525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 729, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 793}}',135.74,180349649,681460,NULL,'2023-08-16 13:13:24',1692191604,NULL),(3205137514,23978965,1,4574094,1,1,1,'B',1,0.874421,358,568024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 27, \"great\": 674, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 864}}',136.653,184751923,691962,NULL,'2024-07-23 07:05:11',1721718311,NULL),(1876575663,23978965,1,3996276,1,1,1,'A',1,0.939794,523,756091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 604, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 681}}',138.102,179832068,626396,NULL,'2023-07-14 08:45:07',1689324307,NULL),(1875326833,23978965,1,2043190,1,1,1,'A',1,0.914384,187,664508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 17, \"great\": 622}, \"maximum_statistics\": {\"great\": 730}}',138.156,177892624,549828,NULL,'2023-03-17 07:25:08',1679037908,NULL),(2608375175,23978965,1,3551316,1,1,1,'A',1,0.923684,317,651822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 33, \"great\": 677, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 760}}',138.635,183392571,503476,NULL,'2024-04-02 15:32:20',1712071940,NULL),(2726619401,23978965,1,1411652,0,1,1,'A',1,0.945804,248,756970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 258, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 286}}',138.641,183672748,270302,NULL,'2024-04-25 08:54:20',1714035260,NULL),(3218600211,23978965,1,2236448,1,1,1,'A',1,0.918168,262,731374,'{\"mods\": [], \"statistics\": {\"ok\": 171, \"miss\": 19, \"great\": 1087, \"ignore_miss\": 9, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1277, \"large_bonus\": 49}, \"total_score_without_mods\": 731374}',139.238,NULL,0,'2024-07-25 15:27:45','2024-07-25 15:31:25',1721921485,7634),(2611281003,23978965,1,2223059,1,1,1,'A',1,0.915385,254,643135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 24, \"great\": 726, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 845}}',140.26,183398785,608240,NULL,'2024-04-03 05:24:14',1712121854,NULL),(1872886010,23978965,1,3687915,1,1,1,'S',1,0.96473,482,864280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 448, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 482}}',140.291,174286835,517620,NULL,'2022-09-01 07:32:53',1662017573,NULL),(1878440738,23978965,1,4408733,1,1,1,'A',1,0.947342,515,748305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 890, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 978}}',140.587,182325186,894806,NULL,'2024-01-09 14:10:26',1704809426,NULL),(2580135322,23978965,1,2824994,1,1,1,'A',1,0.938792,322,718598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 32, \"great\": 1688, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1887, \"legacy_combo_increase\": 4}}',141.323,183324272,1751418,NULL,'2024-03-28 09:36:38',1711618598,NULL),(1876928303,23978965,1,2925051,1,1,1,'A',1,0.931818,196,688919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 13, \"great\": 678, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 770}}',141.61,180312178,593094,NULL,'2023-08-14 01:03:36',1691975016,NULL),(1877397655,23978965,1,2541819,1,1,1,'A',1,0.939331,451,758266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 633, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 717}}',142.117,180888832,730982,NULL,'2023-09-22 08:50:33',1695372633,NULL),(2526687006,23978965,1,3290179,1,1,1,'A',1,0.918953,339,659660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 20, \"great\": 692, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 802}}',142.503,183200414,603040,NULL,'2024-03-18 11:38:25',1710761905,NULL),(1875398751,23978965,1,2547759,1,1,1,'A',1,0.952087,475,780993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 588, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 647}}',142.726,178174323,611650,NULL,'2023-04-02 04:49:41',1680410981,NULL),(1875366022,23978965,1,3931483,1,1,1,'A',1,0.908266,368,648089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 25, \"great\": 835, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 992, \"legacy_combo_increase\": 1}}',142.792,177895057,790880,NULL,'2023-03-17 11:41:36',1679053296,NULL),(1874382828,23978965,1,3894898,1,1,1,'A',1,0.948026,760,821518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 681, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 760}}',143.567,176749022,840980,NULL,'2023-01-11 11:42:50',1673437370,NULL),(1875453497,23978965,1,3600943,1,1,1,'B',1,0.893324,294,624034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 30, \"great\": 1173, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1453}}',144.874,178103641,1215258,NULL,'2023-03-29 09:24:45',1680081885,NULL),(1874746301,23978965,1,161256,0,1,1,'A',1,0.931818,521,763804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 457, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 528}}',145.412,177299515,522190,NULL,'2023-02-11 09:04:58',1676106298,NULL),(2736912025,23978965,1,3703809,1,1,1,'B',1,0.887097,198,574032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 31, \"great\": 727, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 899}}',145.52,183697901,610788,NULL,'2024-04-27 07:59:59',1714204799,NULL),(3168522738,23978965,1,2920995,1,1,1,'B',1,0.895548,196,581921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 25, \"great\": 718, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 876}}',146.069,184671854,557992,NULL,'2024-07-16 13:04:24',1721135064,NULL),(3291929983,23978965,1,4652269,1,1,1,'A',1,0.911785,315,731626,'{\"mods\": [], \"statistics\": {\"ok\": 189, \"miss\": 32, \"great\": 1213, \"ignore_hit\": 7, \"ignore_miss\": 2, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 1434, \"ignore_hit\": 7, \"large_bonus\": 102}, \"total_score_without_mods\": 731626}',146.135,NULL,0,'2024-08-07 05:41:30','2024-08-07 05:45:38',1723009538,7655),(1875301017,23978965,1,3693888,1,1,1,'A',1,0.945455,660,808879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 588, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 660}}',146.224,177967457,699510,NULL,'2023-03-21 12:42:33',1679402553,NULL),(1877330554,23978965,1,3698824,1,1,1,'A',1,0.925025,716,712652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 17, \"great\": 873, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1007}}',147.785,180888976,929444,NULL,'2023-09-22 09:03:54',1695373434,NULL),(2736853192,23978965,1,4121728,1,1,1,'A',1,0.939608,362,699881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 55, \"great\": 1489, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1631}}',148.346,183697708,1267448,NULL,'2024-04-27 07:41:21',1714203681,NULL),(1875017814,23978965,1,3455633,1,1,1,'A',1,0.961187,438,790509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 609, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 657}}',148.45,177616062,683982,NULL,'2023-03-01 06:45:07',1677653107,NULL),(1875600928,23978965,1,3583007,1,1,1,'A',1,0.973646,529,865958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 649, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 683}}',148.84,178323218,683248,NULL,'2023-04-10 07:33:37',1681112017,NULL),(1875283035,23978965,1,215581,0,1,1,'A',1,0.944891,311,744706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 785, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 871}}',150.852,177892407,744670,NULL,'2023-03-17 06:57:32',1679036252,NULL),(1876289047,23978965,1,3180299,1,1,1,'A',1,0.945468,594,800771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 590, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 651}}',150.932,179417648,678510,NULL,'2023-06-17 12:56:25',1687006585,NULL),(2463086869,23978965,1,4057873,1,1,1,'A',1,0.938288,494,762038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 10, \"great\": 983, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1110}}',151.67,183056403,1099954,NULL,'2024-03-07 02:21:54',1709778114,NULL),(1875382229,23978965,1,3512096,1,1,1,'A',1,0.918134,179,665107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 486, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 568}}',152.302,178120276,443130,NULL,'2023-03-30 09:21:00',1680168060,NULL),(1876937499,23978965,1,3937891,1,1,1,'A',1,0.975593,709,891168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 684, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 717}}',152.574,180349589,855098,NULL,'2023-08-16 13:09:03',1692191343,NULL),(1876434309,23978965,1,2192546,1,1,1,'A',1,0.945486,347,760907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 527, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 587}}',153.069,179616926,533730,NULL,'2023-06-30 09:20:38',1688116838,NULL),(3150287838,23978965,1,4463298,1,1,1,'A',1,0.913682,287,659875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 37, \"great\": 1192, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1396}}',153.416,184630986,1113532,NULL,'2024-07-13 02:17:00',1720837020,NULL),(1875309689,23978965,1,2566190,1,1,1,'A',1,0.932596,218,666233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 27, \"great\": 887, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 994}}',153.897,177892365,666290,NULL,'2023-03-17 06:51:27',1679035887,NULL),(2737202066,23978965,1,3904526,1,1,1,'A',1,0.927168,301,692422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 39, \"great\": 1300, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1476}}',154.408,183698734,1313062,NULL,'2024-04-27 09:25:40',1714209940,NULL),(1875423399,23978965,1,2300667,1,1,1,'A',1,0.932452,450,716110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 595, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 681}}',154.676,178135719,644568,NULL,'2023-03-31 05:25:57',1680240357,NULL),(1875469349,23978965,1,3619269,1,1,1,'A',1,0.94991,435,780721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 15, \"great\": 1012, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1108}}',154.837,178120320,1158596,NULL,'2023-03-30 09:25:27',1680168327,NULL),(2736879976,23978965,1,4270041,1,1,1,'A',1,0.93487,420,707412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 39, \"great\": 1341, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1497}}',154.895,183697792,1318434,NULL,'2024-04-27 07:49:49',1714204189,NULL),(1875269341,23978965,1,3954580,1,1,1,'A',1,0.917211,476,691085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 22, \"great\": 788, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 918}}',154.978,178072353,803510,NULL,'2023-03-27 11:24:42',1679916282,NULL),(2660046291,23978965,1,4076153,1,1,1,'A',1,0.942422,321,736746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 17, \"great\": 1062, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1181, \"legacy_combo_increase\": 1}}',155.31,183511697,1131438,NULL,'2024-04-12 14:05:28',1712930728,NULL),(1875136415,23978965,1,3626831,1,1,1,'A',1,0.930281,307,698004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 29, \"great\": 1072, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1212}}',156.328,177721377,1004174,NULL,'2023-03-07 09:17:50',1678180670,NULL),(1877387574,23978965,1,3802645,1,1,1,'A',1,0.946895,341,739323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 560, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 612}}',156.382,180908195,519078,NULL,'2023-09-23 14:00:05',1695477605,NULL),(2736945266,23978965,1,4373187,1,1,1,'A',1,0.940763,226,704722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 20, \"great\": 898}, \"maximum_statistics\": {\"great\": 996}}',157.871,183698006,755266,NULL,'2024-04-27 08:10:16',1714205416,NULL),(1875230276,23978965,1,3367739,1,1,1,'A',1,0.962085,751,816733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 982, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1055}}',157.894,177771047,1076844,NULL,'2023-03-10 09:07:14',1678439234,NULL),(3309958998,23978965,1,4286825,1,1,1,'A',1,0.964432,543,898225,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 682, \"ignore_hit\": 28, \"ignore_miss\": 3, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 731, \"ignore_hit\": 28, \"large_bonus\": 67}, \"total_score_without_mods\": 898225}',158.585,NULL,0,'2024-08-10 07:06:26','2024-08-10 07:08:33',1723273713,7655),(2282438742,23978965,1,3515257,1,1,1,'A',1,0.955581,344,769986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 815, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 878}}',159.063,182647654,782738,NULL,'2024-02-03 12:25:40',1706963140,NULL),(2617688406,23978965,1,4459808,1,1,1,'B',1,0.896447,382,637333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 27, \"great\": 808, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 985}}',159.263,183414269,840780,NULL,'2024-04-04 12:57:26',1712235446,NULL),(1875364073,23978965,1,2395850,1,1,1,'A',1,0.950637,555,795660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 575, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 628, \"legacy_combo_increase\": 1}}',159.967,177963210,702204,NULL,'2023-03-21 05:00:07',1679374807,NULL),(2754978903,23978965,1,4286825,1,1,1,'A',1,0.969904,677,854918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 692, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 731}}',160.116,183742841,789204,NULL,'2024-04-30 14:59:05',1714489145,NULL),(2717298508,23978965,1,3805040,1,1,1,'A',1,0.955398,399,787032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 26, \"great\": 1435, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1547}}',160.171,183649012,1434980,NULL,'2024-04-23 11:02:13',1713870133,NULL),(1875330266,23978965,1,1316271,0,1,1,'A',1,0.925125,530,690333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 32, \"great\": 1389}, \"maximum_statistics\": {\"great\": 1596}}',161.228,178074481,1348976,NULL,'2023-03-27 13:56:30',1679925390,NULL),(2754106950,23978965,1,3657205,1,1,1,'A',1,0.916324,191,654843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 33, \"great\": 844, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 974}}',161.776,183740506,749508,NULL,'2024-04-30 11:51:46',1714477906,NULL),(1875141603,23978965,1,3638474,1,1,1,'S',1,0.964126,669,862189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 621, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 669}}',162.61,177739309,762250,NULL,'2023-03-08 11:06:32',1678273592,NULL),(1875371136,23978965,1,2124799,1,1,1,'A',1,0.966847,472,827977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 1221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1297}}',163.227,178074561,1288436,NULL,'2023-03-27 14:01:07',1679925667,NULL),(1874810881,23978965,1,2681213,1,1,1,'A',1,0.962656,680,841847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 677, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 723}}',163.833,177160078,819130,NULL,'2023-02-03 14:07:54',1675433274,NULL),(1876262182,23978965,1,3480154,1,1,1,'A',1,0.941658,577,761191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 18, \"great\": 828, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 917}}',164.999,179356471,912306,NULL,'2023-06-13 11:45:55',1686656755,NULL),(1876927805,23978965,1,1476506,0,1,1,'A',1,0.950796,515,794644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 630, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 691}}',165.646,180312267,681594,NULL,'2023-08-14 01:13:28',1691975608,NULL),(2726631644,23978965,1,3554684,1,1,1,'A',1,0.979839,717,892308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 715, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 744}}',165.947,183672788,829410,NULL,'2024-04-25 08:59:08',1714035548,NULL),(1868468209,23978965,1,130897,0,1,1,'A',1,0.916564,290,662788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 24, \"great\": 1382, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1630}}',166.01,167993516,1284226,NULL,'2021-12-05 05:23:29',1638681809,NULL),(2737039680,23978965,1,3700564,1,1,1,'A',1,0.943609,170,711061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 722, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 798}}',166.346,183698278,664026,NULL,'2024-04-27 08:38:49',1714207129,NULL),(2736836120,23978965,1,3884406,1,1,1,'A',1,0.965577,644,845426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 1088, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1162}}',166.927,183697655,1229786,NULL,'2024-04-27 07:35:53',1714203353,NULL),(1875247840,23978965,1,3859766,0,1,1,'A',1,0.934871,361,705371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 48, \"great\": 1537, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1712}}',167.17,177721330,1540264,NULL,'2023-03-07 09:13:47',1678180427,NULL),(1875255501,23978965,1,3884337,1,1,1,'A',1,0.951977,561,808684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 641, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 708}}',168.115,177995799,757698,NULL,'2023-03-23 08:32:17',1679560337,NULL),(3241477121,23978965,1,2920995,1,1,1,'A',1,0.917808,232,714736,'{\"mods\": [], \"statistics\": {\"ok\": 106, \"miss\": 19, \"great\": 751, \"ignore_hit\": 55, \"ignore_miss\": 4, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 876, \"ignore_hit\": 55, \"large_bonus\": 30}, \"total_score_without_mods\": 714736}',168.479,NULL,0,'2024-07-29 14:00:22','2024-07-29 14:02:36',1722261756,7641),(1877345558,23978965,1,3161300,1,1,1,'A',1,0.964119,576,808620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 1210, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1282}}',168.585,180865735,1234420,NULL,'2023-09-20 14:31:06',1695220266,NULL),(1875429776,23978965,1,3864832,1,1,1,'A',1,0.933606,575,739906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 19, \"great\": 868, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 979}}',168.696,178174853,923820,NULL,'2023-04-02 05:29:41',1680413381,NULL),(1876558237,23978965,1,3762029,1,1,1,'A',1,0.96997,506,849771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 631, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',169.485,179893215,693500,NULL,'2023-07-18 07:37:27',1689665847,NULL),(2755002050,23978965,1,3897756,1,1,1,'S',1,0.95941,542,803705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 498, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 542}}',169.795,183742899,716916,NULL,'2024-04-30 15:03:37',1714489417,NULL),(2690983478,23978965,1,3963115,1,1,1,'A',1,0.927273,271,670436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 38, \"great\": 1119, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1265}}',170.858,183584995,928802,NULL,'2024-04-18 12:31:53',1713443513,NULL),(1875435204,23978965,1,4005417,1,1,1,'A',1,0.935094,225,696090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 14, \"great\": 805, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 909}}',171.257,178083877,693936,NULL,'2023-03-28 03:00:52',1679972452,NULL),(1875552934,23978965,1,2884464,1,1,1,'A',1,0.955056,559,818736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 650, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 712}}',171.515,178322997,771812,NULL,'2023-04-10 07:12:18',1681110738,NULL),(1875415971,23978965,1,3727357,1,1,1,'A',1,0.943095,583,749300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 11, \"great\": 1288, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1441}}',172.067,178103748,1410254,NULL,'2023-03-29 09:36:07',1680082567,NULL),(1875248668,23978965,1,3865674,1,1,1,'A',1,0.94338,537,761493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 514, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 2}}',172.751,177846827,601074,NULL,'2023-03-14 12:16:21',1678796181,NULL),(2603094736,23978965,1,3613001,1,1,1,'A',1,0.97144,524,845757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 1150, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1208}}',173.387,183380326,1280292,NULL,'2024-04-01 14:16:41',1711981001,NULL),(3218738856,23978965,1,3755258,1,1,1,'A',1,0.92233,466,787351,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 440, \"ignore_miss\": 6, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 515, \"large_bonus\": 37}, \"total_score_without_mods\": 787351}',173.457,NULL,0,'2024-07-25 15:57:21','2024-07-25 15:58:47',1721923127,7634),(1875346356,23978965,1,3746905,1,1,1,'A',1,0.956395,813,816177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 3, \"great\": 1102, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1204}}',175.838,177995568,1357434,NULL,'2023-03-23 08:08:28',1679558908,NULL),(2608155067,23978965,1,3825029,1,1,1,'A',1,0.947586,399,802121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 650}, \"maximum_statistics\": {\"great\": 725}}',176.875,183392088,738468,NULL,'2024-04-02 14:46:28',1712069188,NULL),(1875854145,23978965,1,4070867,1,1,1,'A',1,0.957503,849,811051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 12, \"great\": 1390, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1506}}',177.384,178684951,1620148,NULL,'2023-05-02 12:20:23',1683030023,NULL),(3309948277,23978965,1,3802645,1,1,1,'A',1,0.961601,206,846984,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 572, \"ignore_hit\": 33, \"ignore_miss\": 12, \"large_bonus\": 50, \"small_bonus\": 36}, \"maximum_statistics\": {\"great\": 612, \"ignore_hit\": 33, \"large_bonus\": 52, \"small_bonus\": 46}, \"total_score_without_mods\": 846984}',178.822,NULL,0,'2024-08-10 07:03:24','2024-08-10 07:05:28',1723273528,7655),(3310817071,23978965,1,3755258,1,1,1,'A',1,0.95534,451,869581,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 481, \"ignore_miss\": 4, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 515, \"large_bonus\": 37}, \"total_score_without_mods\": 869581}',179.463,NULL,0,'2024-08-10 10:59:05','2024-08-10 11:00:30',1723287630,7655),(2805879337,23978965,1,4112208,1,1,1,'A',1,0.931953,151,681992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 13, \"great\": 743, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 845}}',179.692,183857328,666432,NULL,'2024-05-10 05:15:51',1715318151,NULL),(1875273593,23978965,1,3657216,1,1,1,'A',1,0.95921,431,788142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 17, \"great\": 1458, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1569}}',180.831,177892590,1465900,NULL,'2023-03-17 07:21:37',1679037697,NULL),(3463665785,23978965,1,2552267,1,1,1,'A',1,0.953333,269,828679,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 687, \"ignore_hit\": 58, \"ignore_miss\": 11, \"large_bonus\": 32, \"small_bonus\": 29}, \"maximum_statistics\": {\"great\": 750, \"ignore_hit\": 58, \"large_bonus\": 42, \"small_bonus\": 30}, \"total_score_without_mods\": 828679}',184.11,NULL,0,'2024-09-05 13:50:11','2024-09-05 13:52:15',1725544335,7676),(2717734079,23978965,1,4425410,1,1,1,'A',1,0.946305,524,769164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 785}, \"maximum_statistics\": {\"great\": 866}}',184.611,183650208,799134,NULL,'2024-04-23 12:56:56',1713877016,NULL),(1878133484,23978965,1,2552267,1,1,1,'A',1,0.961333,563,804083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 701, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 750}}',186.781,181909584,725470,NULL,'2023-12-09 05:05:54',1702098354,NULL),(3168508246,23978965,1,3944605,1,1,1,'A',1,0.959283,609,823391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 853, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 921}}',186.919,184671807,986600,NULL,'2024-07-16 13:01:11',1721134871,NULL),(3150308351,23978965,1,3825757,1,1,1,'A',1,0.932388,515,737719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 15, \"great\": 808}, \"maximum_statistics\": {\"great\": 917}}',187.791,184631037,869494,NULL,'2024-07-13 02:23:20',1720837400,NULL),(2611342655,23978965,1,1864987,1,1,1,'A',1,0.971804,475,850009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 1008, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1064}}',189.616,183398962,1168884,NULL,'2024-04-03 05:50:15',1712123415,NULL),(2617700019,23978965,1,3934987,1,1,1,'A',1,0.940767,485,731268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 775, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 861}}',190.955,183414299,772738,NULL,'2024-04-04 13:00:03',1712235603,NULL),(1875405558,23978965,1,3282722,1,1,1,'A',1,0.957175,695,827951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 824}, \"maximum_statistics\": {\"great\": 899}}',191.883,178103575,967806,NULL,'2023-03-29 09:19:03',1680081543,NULL),(2617749244,23978965,1,3744948,1,1,1,'S',1,0.954774,597,831929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 543, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 597}}',192.271,183414419,662450,NULL,'2024-04-04 13:11:12',1712236272,NULL),(1876568959,23978965,1,2253550,1,1,1,'S',1,0.97014,787,867260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 740, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 787}}',192.684,179893180,981960,NULL,'2023-07-18 07:32:48',1689665568,NULL),(3482309146,23978965,1,4642322,1,1,1,'A',1,0.966368,617,920058,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 625, \"ignore_hit\": 15, \"ignore_miss\": 3, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 669, \"ignore_hit\": 15, \"large_bonus\": 76}, \"total_score_without_mods\": 920058}',194.36,NULL,0,'2024-09-08 12:49:19','2024-09-08 12:51:25',1725799885,7676),(3211950708,23978965,1,4484286,1,1,1,'A',1,0.946752,511,763203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 12, \"great\": 851}, \"maximum_statistics\": {\"great\": 939}}',194.983,184766642,925474,NULL,'2024-07-24 12:40:33',1721824833,NULL),(1875366511,23978965,1,2110697,0,1,1,'A',1,0.962401,328,787687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 705, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 758}}',198.379,177892643,848224,NULL,'2023-03-17 07:27:44',1679038064,NULL),(2690952892,23978965,1,3824991,1,1,1,'A',1,0.943574,506,752245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 567, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 638}}',198.584,183584875,669768,NULL,'2024-04-18 12:24:13',1713443053,NULL),(1875410198,23978965,1,3990918,1,1,1,'S',1,0.972028,858,879992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 810, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 858}}',199.007,178135749,1014176,NULL,'2023-03-31 05:28:40',1680240520,NULL),(2598458710,23978965,1,3777084,1,1,1,'A',1,0.952968,363,787680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 16, \"great\": 1008, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1095}}',199.098,183368288,1081836,NULL,'2024-03-31 14:32:01',1711895521,NULL),(3213002809,23978965,1,4183514,1,1,1,'A',1,0.960922,291,865934,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 462, \"ignore_hit\": 3, \"ignore_miss\": 3, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 499, \"ignore_hit\": 4, \"large_bonus\": 20}, \"total_score_without_mods\": 865934}',200.103,NULL,0,'2024-07-24 16:10:11','2024-07-24 16:11:40',1721837500,7624),(2603057683,23978965,1,3755258,1,1,1,'A',1,0.948544,515,817813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 462, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 515}}',209.332,183380219,562100,NULL,'2024-04-01 14:08:49',1711980529,NULL),(3212002256,23978965,1,4183514,1,1,1,'A',1,0.977956,399,868463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 480, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 499}}',212.888,184766762,503774,NULL,'2024-07-24 12:51:17',1721825477,NULL),(1875363728,23978965,1,2394331,1,1,1,'A',1,0.95558,431,803119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 845, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 923}}',213.024,177995869,931178,NULL,'2023-03-23 08:38:21',1679560701,NULL),(2617723801,23978965,1,3730422,1,1,1,'A',1,0.975767,689,869817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 1185, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1238}}',222.833,183414362,1355680,NULL,'2024-04-04 13:05:25',1712235925,NULL),(3218620671,23978965,1,4606400,1,1,1,'A',1,0.972933,349,884925,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 969, \"ignore_hit\": 4, \"ignore_miss\": 3, \"large_bonus\": 35, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 1016, \"ignore_hit\": 4, \"large_bonus\": 37, \"small_bonus\": 18}, \"total_score_without_mods\": 884925}',222.85,NULL,0,'2024-07-25 15:32:42','2024-07-25 15:35:27',1721921727,7634),(2690941612,23978965,1,4159755,1,1,1,'S',1,0.974901,757,880377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 719, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 757}}',225.793,183584835,898570,NULL,'2024-04-18 12:21:18',1713442878,NULL),(3157001672,23978965,1,3880228,1,1,1,'A',1,0.961116,523,786781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 1097, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1183}}',226.794,184646439,1190358,NULL,'2024-07-14 08:58:42',1720947522,NULL),(3150381156,23978965,1,4606400,1,1,1,'A',1,0.985236,699,903070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 989, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1016, \"legacy_combo_increase\": 2}}',246.203,184631223,1118014,NULL,'2024-07-13 02:45:56',1720838756,NULL),(1875156916,23981167,1,1775314,1,1,1,'D',1,0.503396,23,15211,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 426, \"miss\": 372, \"great\": 380, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1178}}',11.9645,177870157,179580,NULL,'2023-03-15 20:41:34',1678912894,NULL),(1878393042,23989702,1,825582,1,1,1,'B',1,0.821429,15,354637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 20}, \"maximum_statistics\": {\"great\": 28}}',NULL,182276515,58044,NULL,'2024-01-05 21:05:31',1704488731,NULL),(1878412065,23989702,1,1442771,0,1,1,'B',1,0.848958,53,466225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 70}, \"maximum_statistics\": {\"great\": 96}}',13.564,182276540,80889,NULL,'2024-01-05 21:08:22',1704488902,NULL),(1873835807,24002159,1,1920738,0,1,1,'C',1,0.795154,103,354954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 45, \"great\": 313}, \"maximum_statistics\": {\"great\": 454}}',24.7982,175737738,184770,NULL,'2022-11-17 23:14:28',1668726868,NULL),(1873800707,24002159,1,2358879,0,1,1,'B',1,0.842486,87,435380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 19, \"great\": 256}, \"maximum_statistics\": {\"great\": 346}}',24.8953,175761934,151356,NULL,'2022-11-19 06:13:36',1668838416,NULL),(1876144342,24007523,1,3858897,1,1,1,'A',1,0.90625,100,654188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 93, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 112}}',22.1107,179137274,86117,NULL,'2023-05-30 13:41:42',1685454102,NULL),(2189684565,24007523,1,3805871,1,1,1,'B',1,0.84689,75,451521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 21, \"great\": 166, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 209}}',22.7085,182435096,91402,NULL,'2024-01-18 05:50:25',1705557025,NULL),(3008506496,24007523,1,3521762,1,1,1,'A',1,0.966942,95,782597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 115, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 121}}',31.3416,184321006,84384,NULL,'2024-06-16 19:45:00',1718567100,NULL),(1878459145,24007523,1,3521792,1,1,1,'B',1,0.889447,98,553656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 165, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 199}}',31.5829,182378641,113598,NULL,'2024-01-13 19:41:34',1705174894,NULL),(3172813576,24007523,1,4632144,1,1,1,'A',1,0.961268,114,756169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142}}',32.5817,184680976,94899,NULL,'2024-07-17 08:27:44',1721204864,NULL),(2391561936,24007523,1,3675957,1,1,1,'A',1,0.970149,112,752273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 254, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 268}}',36.8792,182895891,182383,NULL,'2024-02-22 23:10:05',1708643405,NULL),(2973862445,24007523,1,3618045,1,1,1,'S',1,0.994186,86,944465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 85, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 86}}',37.9184,184244414,59030,NULL,'2024-06-10 13:27:08',1718026028,NULL),(3240358651,24007523,1,3698243,1,1,1,'A',1,0.965909,174,803713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 208, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 220}}',38.5903,184826976,209280,NULL,'2024-07-29 09:40:50',1722246050,NULL),(2869399411,24007523,1,4308887,1,1,1,'A',1,0.967803,181,801149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 264}}',45.3316,184001421,241242,NULL,'2024-05-21 21:25:17',1716326717,NULL),(2973810340,24007523,1,4074682,1,1,1,'S',1,0.992278,259,938701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 255, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 259}}',49.164,184244277,286874,NULL,'2024-06-10 13:15:33',1718025333,NULL),(2973790062,24007523,1,4314019,1,1,1,'A',1,0.9714,311,820262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 480, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 507}}',50.716,184244220,490018,NULL,'2024-06-10 13:10:55',1718025055,NULL),(1865233606,24008888,1,2025911,0,1,1,'B',1,0.824228,93,59830,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 30, \"great\": 303}, \"maximum_statistics\": {\"great\": 421}}',11.5516,162895981,129864,NULL,'2021-06-11 19:09:47',1623438587,NULL),(1865181547,24008888,1,46803,0,1,1,'B',1,0.809524,49,362043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 84}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',13.7929,162919720,44031,NULL,'2021-06-12 13:33:47',1623504827,NULL),(1865999864,24008888,1,556959,0,1,1,'C',1,0.755556,37,282063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 81}, \"maximum_statistics\": {\"great\": 135}}',14.0163,164050190,38382,NULL,'2021-07-17 21:10:30',1626556230,NULL),(1865175096,24008888,1,1774604,0,1,1,'B',1,0.839542,86,420365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 23, \"great\": 260}, \"maximum_statistics\": {\"great\": 349}}',20.285,162924619,135621,NULL,'2021-06-12 16:36:05',1623515765,NULL),(1866080874,24008888,1,487707,0,1,1,'A',1,0.925287,39,597908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 78}, \"maximum_statistics\": {\"great\": 87}}',21.8213,164201601,31012,NULL,'2021-07-22 16:38:32',1626971912,NULL),(1865213420,24008888,1,1920739,0,1,1,'B',1,0.896154,130,571186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 219}, \"maximum_statistics\": {\"great\": 260}}',25.4237,162898706,148757,NULL,'2021-06-11 21:05:00',1623445500,NULL),(1866274374,24009604,1,1065212,1,1,1,'C',1,0.782051,36,355512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 73}, \"maximum_statistics\": {\"great\": 117}}',11.1132,164432887,60728,NULL,'2021-07-29 21:18:27',1627593507,NULL),(1866817014,24009604,1,2232047,1,1,1,'D',1,0.600733,20,145553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 59, \"great\": 114}, \"maximum_statistics\": {\"great\": 273}}',11.855,165513168,76400,NULL,'2021-09-03 05:40:46',1630647646,NULL),(1867023757,24009604,1,237695,1,1,1,'B',1,0.804348,39,378704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 59}, \"maximum_statistics\": {\"great\": 92}}',13.827,165654185,49200,NULL,'2021-09-08 11:28:24',1631100504,NULL),(1866234295,24009604,1,1331685,0,1,1,'B',1,0.875,52,473019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 39}, \"maximum_statistics\": {\"great\": 52}}',13.9119,164426713,27618,NULL,'2021-07-29 17:13:37',1627578817,NULL),(1866158059,24009604,1,2796001,0,1,1,'C',1,0.784483,34,326797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 17, \"great\": 83}, \"maximum_statistics\": {\"great\": 116}}',15.2309,164433637,39286,NULL,'2021-07-29 21:54:29',1627595669,NULL),(1870615315,24009604,1,1491486,0,1,1,'B',1,0.803571,65,408172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 74}, \"maximum_statistics\": {\"great\": 112}}',17.1639,170924854,39608,NULL,'2022-04-03 04:03:28',1648958608,NULL),(1866148938,24009604,1,2136032,1,1,1,'B',1,0.897727,87,606071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 88}}',20.8574,164309106,62024,NULL,'2021-07-26 00:47:38',1627260458,NULL),(1866219174,24009604,1,2548345,1,1,1,'A',1,0.904651,55,659092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 180}, \"maximum_statistics\": {\"great\": 215}}',24.7001,164432660,186792,NULL,'2021-07-29 21:07:21',1627592841,NULL),(1865217223,24010834,1,1051709,0,1,1,'D',1,0.521097,34,41489,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 82, \"great\": 92}, \"maximum_statistics\": {\"great\": 237}}',10.2321,162898383,42540,NULL,'2021-06-11 20:50:16',1623444616,NULL),(1865252177,24010834,1,1178641,0,1,1,'B',1,0.8125,37,186237,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 66}, \"maximum_statistics\": {\"great\": 88}}',19.0462,162898044,23690,NULL,'2021-06-11 20:35:39',1623443739,NULL),(1872534262,24010834,1,1178643,0,1,1,'B',1,0.802632,78,408836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 77}, \"maximum_statistics\": {\"great\": 114}}',19.5568,173752371,48250,NULL,'2022-08-04 23:08:05',1659654485,NULL),(1865154194,24010834,1,2449022,0,1,1,'B',1,0.843915,65,197046,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 38, \"great\": 298}, \"maximum_statistics\": {\"great\": 378}}',21.4046,162904490,118838,NULL,'2021-06-12 01:54:38',1623462878,NULL),(1872374757,24010834,1,3660540,0,1,1,'B',1,0.860606,57,466521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 131}, \"maximum_statistics\": {\"great\": 165}}',22.5691,173600197,66640,NULL,'2022-07-28 17:20:07',1659028807,NULL),(1865180555,24010834,1,1886363,1,1,1,'B',1,0.864769,65,231527,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 221}, \"maximum_statistics\": {\"great\": 281}}',23.8724,162897968,91330,NULL,'2021-06-11 20:31:58',1623443518,NULL),(1865252210,24010834,1,1178643,0,1,1,'B',1,0.846491,63,229563,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 83}, \"maximum_statistics\": {\"great\": 114}}',23.9186,162898122,37490,NULL,'2021-06-11 20:39:00',1623443940,NULL),(1865169349,24010834,1,1774604,0,1,1,'B',1,0.888252,73,260531,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 290}, \"maximum_statistics\": {\"great\": 349}}',25.5134,162898497,128877,NULL,'2021-06-11 20:55:52',1623444952,NULL),(1870382645,24010834,1,3466930,1,1,1,'B',1,0.807393,117,205958,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 26, \"great\": 184}, \"maximum_statistics\": {\"great\": 257}}',26.1882,170531790,93164,NULL,'2022-03-17 16:03:11',1647532991,NULL),(1865168871,24010834,1,1774604,0,1,1,'B',1,0.893983,96,540206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 297}, \"maximum_statistics\": {\"great\": 349}}',26.6319,162896728,168298,NULL,'2021-06-11 19:39:55',1623440395,NULL),(1865216998,24010834,1,1051708,0,1,1,'B',1,0.849112,102,250675,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 127}, \"maximum_statistics\": {\"great\": 169}}',27.0443,162898341,67886,NULL,'2021-06-11 20:48:32',1623444512,NULL),(1870255703,24010834,1,3466931,1,1,1,'A',1,0.916058,129,366665,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 116}, \"maximum_statistics\": {\"great\": 137}}',27.9206,170416453,72016,NULL,'2022-03-12 16:32:25',1647102745,NULL),(1865212622,24010834,1,1920739,0,1,1,'A',1,0.919231,75,567682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 231}, \"maximum_statistics\": {\"great\": 260}}',28.9439,162897019,108292,NULL,'2021-06-11 19:51:42',1623441102,NULL),(1865215376,24010834,1,1051706,0,1,1,'A',1,0.941748,63,341055,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 94}, \"maximum_statistics\": {\"great\": 103}}',29.1426,162898189,38412,NULL,'2021-06-11 20:41:55',1623444115,NULL),(1873030628,24010834,1,3660540,0,1,1,'A',1,0.927273,68,310192,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 145}, \"maximum_statistics\": {\"great\": 165}}',30.8303,174626568,64938,NULL,'2022-09-19 18:05:38',1663610738,NULL),(1865180580,24010834,1,1886364,1,1,1,'S',1,0.98125,160,436644,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 154}, \"maximum_statistics\": {\"great\": 160}}',30.9957,162897882,84585,NULL,'2021-06-11 20:28:22',1623443302,NULL),(1873255152,24010834,1,1772048,0,1,1,'B',1,0.87013,89,251915,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 45, \"great\": 501}, \"maximum_statistics\": {\"great\": 616}}',36.1688,174948509,239620,NULL,'2022-10-06 19:01:18',1665082878,NULL),(1873278515,24010834,1,3466930,1,1,1,'B',1,0.88716,211,644009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 210}, \"maximum_statistics\": {\"great\": 257}}',40.0996,174963732,204462,NULL,'2022-10-07 16:49:47',1665161387,NULL),(1873391313,24010834,1,1772048,0,1,1,'B',1,0.893669,185,585100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 34, \"great\": 519}, \"maximum_statistics\": {\"great\": 616}}',41.1177,175216793,396574,NULL,'2022-10-21 17:08:05',1666372085,NULL),(1865467917,24016765,1,870956,1,1,1,'D',1,0.357724,11,78126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 59, \"great\": 24, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 123}}',3.37404,163285257,101544,NULL,'2021-06-24 06:55:04',1624517704,NULL),(1871489058,24019846,1,1768178,1,1,1,'D',1,0.520173,30,48214,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 125, \"great\": 139}, \"maximum_statistics\": {\"great\": 347}}',12.5051,172351477,73980,NULL,'2022-06-03 03:53:39',1654228419,NULL),(1871445080,24019846,1,2715412,1,1,1,'D',1,0.613274,33,61924,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 153, \"great\": 281}, \"maximum_statistics\": {\"great\": 565}}',19.2716,172351512,113584,NULL,'2022-06-03 03:56:11',1654228571,NULL),(1865216584,24019846,1,1920739,0,1,1,'B',1,0.888462,72,521950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 214}, \"maximum_statistics\": {\"great\": 260}}',24.2895,162908591,118921,NULL,'2021-06-12 05:10:10',1623474610,NULL),(1867807612,24019846,1,111470,1,1,1,'C',1,0.760671,51,308739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 37, \"great\": 208}, \"maximum_statistics\": {\"great\": 328}}',28.4908,166787001,126990,NULL,'2021-10-19 23:14:01',1634685241,NULL),(1865209360,24019846,1,193319,0,1,1,'B',1,0.885776,117,553561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 187}, \"maximum_statistics\": {\"great\": 232}}',28.7928,162977433,139880,NULL,'2021-06-14 09:56:28',1623664588,NULL),(1867416261,24019846,1,308171,0,1,1,'B',1,0.809091,44,349386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 46, \"great\": 284}, \"maximum_statistics\": {\"great\": 385}}',30.9316,166174204,119876,NULL,'2021-09-27 12:21:15',1632745275,NULL),(1867030523,24019846,1,249062,0,1,1,'B',1,0.842288,126,434013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 49, \"great\": 444}, \"maximum_statistics\": {\"great\": 577}}',33.4635,165653770,247875,NULL,'2021-09-08 11:04:38',1631099078,NULL),(1867756825,24019846,1,2715602,1,1,1,'B',1,0.824385,52,365003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 37, \"great\": 327}, \"maximum_statistics\": {\"great\": 447}}',33.9243,166722678,150144,NULL,'2021-10-17 14:54:57',1634482497,NULL),(1871866208,24019846,1,1768178,1,1,1,'B',1,0.804035,88,385942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 22, \"great\": 233}, \"maximum_statistics\": {\"great\": 347}}',35.1791,172873259,156876,NULL,'2022-06-25 11:49:21',1656157761,NULL),(1867913743,24019846,1,310141,0,1,1,'A',1,0.920502,118,614013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 204}, \"maximum_statistics\": {\"great\": 239}}',35.8823,167005232,128061,NULL,'2021-10-27 23:22:14',1635376934,NULL),(1867858020,24019846,1,45883,1,1,1,'C',1,0.749292,54,283293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 36, \"great\": 212}, \"maximum_statistics\": {\"great\": 353}}',36.2171,167010306,133100,NULL,'2021-10-28 04:18:22',1635394702,NULL),(1867816612,24019846,1,1768262,1,1,1,'B',1,0.866541,47,476595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 207}, \"maximum_statistics\": {\"great\": 266}}',37.0067,166779608,115620,NULL,'2021-10-19 17:20:27',1634664027,NULL),(1867822576,24019846,1,2265211,1,1,1,'B',1,0.887195,85,498598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 274, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 328}}',37.576,167010258,137441,NULL,'2021-10-28 04:15:54',1635394554,NULL),(1871777915,24019846,1,1950087,1,1,1,'B',1,0.862319,86,475865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 268}, \"maximum_statistics\": {\"great\": 345}}',45.4939,172677773,148830,NULL,'2022-06-17 01:30:44',1655429444,NULL),(1867601205,24019846,1,2833231,1,1,1,'B',1,0.856688,123,483651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 31, \"great\": 367}, \"maximum_statistics\": {\"great\": 471}}',45.7209,166656915,265308,NULL,'2021-10-15 14:20:44',1634307644,NULL),(1871976673,24019846,1,55966,0,1,1,'C',1,0.791727,99,181104,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 71, \"great\": 473}, \"maximum_statistics\": {\"great\": 689}}',45.7617,173059155,236612,NULL,'2022-07-03 12:54:03',1656852843,NULL),(1871955161,24019846,1,188394,0,1,1,'C',1,0.799831,123,391643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 40, \"great\": 395}, \"maximum_statistics\": {\"great\": 592}}',46.6471,172998645,298454,NULL,'2022-06-30 19:28:44',1656617324,NULL),(1871508221,24019846,1,772245,0,1,1,'B',1,0.849,141,468225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 10, \"great\": 359}, \"maximum_statistics\": {\"great\": 500}}',48.2798,172364457,277942,NULL,'2022-06-03 16:49:09',1654274949,NULL),(1869369559,24019846,1,2320989,1,1,1,'A',1,0.916382,194,667581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 247}, \"maximum_statistics\": {\"great\": 293}}',48.774,169323751,215354,NULL,'2022-01-26 20:52:16',1643230336,NULL),(1872457728,24019846,1,168228,0,1,1,'B',1,0.823953,94,391459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 72, \"great\": 567}, \"maximum_statistics\": {\"great\": 764}}',50.0957,173843535,292628,NULL,'2022-08-09 05:57:13',1660024633,NULL),(1871481149,24019846,1,216948,0,1,1,'A',1,0.901835,209,289924,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 23, \"great\": 461}, \"maximum_statistics\": {\"great\": 545}}',53.1869,172351444,254127,NULL,'2022-06-03 03:51:27',1654228287,NULL),(1872508955,24019846,1,2320992,1,1,1,'B',1,0.809966,151,394552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 42, \"great\": 409}, \"maximum_statistics\": {\"great\": 592, \"legacy_combo_increase\": 1}}',54.5754,173843779,263190,NULL,'2022-08-09 06:15:03',1660025703,NULL),(1872474410,24019846,1,49533,0,1,1,'B',1,0.819635,136,415094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 28, \"great\": 308}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',55.7969,173730487,229534,NULL,'2022-08-03 21:32:47',1659562367,NULL),(1872006044,24019846,1,772894,1,1,1,'B',1,0.841592,206,452224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 33, \"great\": 488}, \"maximum_statistics\": {\"great\": 666}}',56.3154,172998784,349712,NULL,'2022-06-30 19:36:00',1656617760,NULL),(1872485286,24019846,1,62983,0,1,1,'B',1,0.825225,125,415430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 38, \"great\": 399}, \"maximum_statistics\": {\"great\": 555}}',56.9035,173843671,233540,NULL,'2022-08-09 06:07:23',1660025243,NULL),(1869158531,24019846,1,2301164,1,1,1,'A',1,0.934211,152,788245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 132}, \"maximum_statistics\": {\"great\": 152}}',57.7712,168889893,116280,NULL,'2022-01-09 08:35:24',1641717324,NULL),(1867758731,24019846,1,59119,1,1,1,'A',1,0.90566,261,616611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 14, \"great\": 530}, \"maximum_statistics\": {\"great\": 636}}',59.1083,166779938,495996,NULL,'2021-10-19 17:34:32',1634664872,NULL),(1871964069,24019846,1,2715412,1,1,1,'B',1,0.872566,171,524698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 14, \"great\": 435}, \"maximum_statistics\": {\"great\": 565}}',64.6392,172958878,365726,NULL,'2022-06-29 03:27:00',1656473220,NULL),(1872576361,24019846,1,158767,0,1,1,'B',1,0.874233,270,559471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 23, \"great\": 389}, \"maximum_statistics\": {\"great\": 489}}',70.2922,173947006,303534,NULL,'2022-08-14 09:33:44',1660469624,NULL),(1872479298,24019846,1,55966,0,1,1,'B',1,0.857765,177,495779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 38, \"great\": 531}, \"maximum_statistics\": {\"great\": 689}}',74.6236,173730556,387262,NULL,'2022-08-03 21:38:02',1659562682,NULL),(1871713776,24019846,1,216948,0,1,1,'A',1,0.952294,388,743115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 499, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 545}}',77.4072,172577507,463115,NULL,'2022-06-12 16:15:42',1655050542,NULL),(1872028759,24019846,1,2320991,1,1,1,'A',1,0.923937,160,655590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 384}, \"maximum_statistics\": {\"great\": 447}}',86.4003,172958810,294968,NULL,'2022-06-29 03:21:17',1656472877,NULL),(1865509415,24024655,1,3007828,0,1,1,'C',1,0.745614,43,263713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 33, \"great\": 145}, \"maximum_statistics\": {\"great\": 228}}',19.1481,163391972,66702,NULL,'2021-06-27 12:43:22',1624797802,NULL),(1866546761,24024655,1,2883922,1,1,1,'B',1,0.84359,95,457193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 149}, \"maximum_statistics\": {\"great\": 195}}',26.3814,165074270,140326,NULL,'2021-08-19 12:06:48',1629374808,NULL),(1865133727,24024655,1,1505875,0,1,1,'B',1,0.85,48,440027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 187}, \"maximum_statistics\": {\"great\": 240}}',27.1858,163018431,106852,NULL,'2021-06-15 17:31:09',1623778269,NULL),(1866283257,24024655,1,2895077,0,1,1,'S',1,0.98913,46,902538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 46}}',28.1814,164480497,20985,NULL,'2021-07-31 10:53:58',1627728838,NULL),(1865238280,24024655,1,2025911,0,1,1,'A',1,0.902613,124,542823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 352}, \"maximum_statistics\": {\"great\": 421}}',29.5977,162945286,198300,NULL,'2021-06-13 08:23:05',1623572585,NULL),(1866505563,24024655,1,2539886,0,1,1,'B',1,0.878788,46,611829,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 99}}',33.6201,164771691,46539,NULL,'2021-08-09 13:00:05',1628514005,NULL),(1866657121,24024655,1,2861773,1,1,1,'S',1,0.969027,113,755497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 106}, \"maximum_statistics\": {\"great\": 113}}',33.8804,165010656,118284,NULL,'2021-08-17 08:45:49',1629189949,NULL),(1867214060,24024655,1,2844222,1,1,1,'B',1,0.878076,154,546754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 359}, \"maximum_statistics\": {\"great\": 447}}',34.7412,165923992,261042,NULL,'2021-09-18 08:58:28',1631955508,NULL),(1866363728,24024655,1,2539871,1,1,1,'A',1,0.935028,61,631845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 161}, \"maximum_statistics\": {\"great\": 177}}',35.6584,164678549,82839,NULL,'2021-08-06 13:36:46',1628257006,NULL),(3397377180,24024655,1,4655181,1,1,1,'S',1,0.982301,113,911875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 109}, \"maximum_statistics\": {\"great\": 113}}',35.8487,185165843,88768,NULL,'2024-08-24 23:55:23',1724543723,NULL),(1869228562,24024655,1,3350935,1,1,1,'S',1,0.982993,147,855139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 142}, \"maximum_statistics\": {\"great\": 147}}',36.1485,168942400,114531,NULL,'2022-01-11 14:06:29',1641909989,NULL),(1866355472,24024655,1,2687312,0,1,1,'A',1,0.917045,228,650007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 380}, \"maximum_statistics\": {\"great\": 440}}',37.3642,164672705,266766,NULL,'2021-08-06 09:26:30',1628241990,NULL),(1866532682,24024655,1,1774604,0,1,1,'A',1,0.962751,122,718407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 331}, \"maximum_statistics\": {\"great\": 349}}',38.646,164771561,212837,NULL,'2021-08-09 12:55:16',1628513716,NULL),(3397404979,24024655,1,3324280,1,1,1,'S',1,0.964041,292,802834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 271}, \"maximum_statistics\": {\"great\": 292}}',38.7335,185165910,245218,NULL,'2024-08-25 00:02:52',1724544172,NULL),(1865438414,24024655,1,2917591,1,1,1,'A',1,0.982405,193,792841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 330}, \"maximum_statistics\": {\"great\": 341}}',42.5673,163257149,265229,NULL,'2021-06-23 09:20:26',1624440026,NULL),(1868799277,24024655,1,2955693,1,1,1,'A',1,0.962963,115,728570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 231}, \"maximum_statistics\": {\"great\": 243}}',45.3962,168231050,169216,NULL,'2021-12-14 14:14:13',1639491253,NULL),(1866883759,24024655,1,2845730,1,1,1,'S',1,0.993056,288,928543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 284}, \"maximum_statistics\": {\"great\": 288}}',47.3231,165494518,247529,NULL,'2021-09-02 13:24:18',1630589058,NULL),(1868326090,24028358,1,354118,0,1,1,'D',1,0.678571,19,281889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 28}, \"maximum_statistics\": {\"great\": 56}}',6.0645,167450324,111151,NULL,'2021-11-13 13:55:33',1636811733,NULL),(1865224018,24028358,1,70167,0,1,1,'D',1,0.557692,30,99039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 50, \"great\": 68}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',8.07286,162930365,36261,NULL,'2021-06-12 20:19:30',1623529170,NULL),(1868285928,24028358,1,2403588,0,1,1,'C',1,0.770073,39,305662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 87}, \"maximum_statistics\": {\"great\": 137}}',13.5487,167507405,41662,NULL,'2021-11-15 16:14:51',1636992891,NULL),(1868713203,24028358,1,3322596,0,1,1,'B',1,0.875,68,515443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 51}, \"maximum_statistics\": {\"great\": 68}}',17.6751,168059275,33357,NULL,'2021-12-07 21:13:12',1638911592,NULL),(1868226212,24028358,1,3205421,1,1,1,'B',1,0.853933,70,407810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 140}, \"maximum_statistics\": {\"great\": 178}}',20.87,167450048,61792,NULL,'2021-11-13 13:45:37',1636811137,NULL),(1872703651,24028845,1,1805017,1,1,1,'B',1,0.824478,89,391434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 74, \"great\": 758}, \"maximum_statistics\": {\"great\": 1054}}',50.5525,174091291,467864,NULL,'2022-08-21 17:07:46',1661101666,NULL),(1871689614,24034835,1,487707,0,1,1,'C',1,0.718391,35,269154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 43}, \"maximum_statistics\": {\"great\": 87}}',9.618,172651280,25016,NULL,'2022-06-15 21:32:10',1655328730,NULL),(1871718866,24034835,1,2415915,1,1,1,'B',1,0.820588,52,395693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 122}, \"maximum_statistics\": {\"great\": 170}}',20.8292,172757565,62090,NULL,'2022-06-20 10:57:42',1655722662,NULL),(1873324233,24034835,1,3752158,1,1,1,'B',1,0.858889,139,504018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 21, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 450}}',30.8735,175016375,243036,NULL,'2022-10-10 06:31:33',1665383493,NULL),(1869106147,24035231,1,2037349,1,1,1,'D',1,0.219013,5,6320,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 578, \"great\": 111}, \"maximum_statistics\": {\"great\": 831}}',4.84294,168868850,73800,NULL,'2022-01-08 14:37:40',1641652660,NULL),(1866736568,24042124,1,2953799,0,1,1,'D',1,0.414013,19,16375,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 285, \"great\": 177}, \"maximum_statistics\": {\"great\": 628}}',7.33545,165223665,84750,NULL,'2021-08-24 06:00:49',1629784849,NULL),(1865755751,24042124,1,3005310,1,1,1,'B',1,0.80597,67,467328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 41}, \"maximum_statistics\": {\"great\": 67}}',10.8003,163702211,181389,NULL,'2021-07-07 02:40:48',1625625648,NULL),(1866091442,24042124,1,3071252,0,1,1,'C',1,0.791667,41,360804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 56}, \"maximum_statistics\": {\"great\": 84}}',15.0597,164335224,27294,NULL,'2021-07-26 20:53:04',1627332784,NULL),(1865717861,24042124,1,2025911,0,1,1,'B',1,0.814727,95,377799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 31, \"great\": 296}, \"maximum_statistics\": {\"great\": 421}}',19.9102,163732313,167577,NULL,'2021-07-08 00:15:03',1625703303,NULL),(1866026850,24042124,1,3071253,0,1,1,'S',1,0.951923,52,783936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 47}, \"maximum_statistics\": {\"great\": 52}}',20.9641,164174548,23132,NULL,'2021-07-21 19:23:46',1626895426,NULL),(1870569736,24042124,1,2993720,1,1,1,'B',1,0.882,63,519366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 197}, \"maximum_statistics\": {\"great\": 250}}',23.8916,170897360,109774,NULL,'2022-04-02 03:22:49',1648869769,NULL),(1866156556,24042124,1,3106460,1,1,1,'A',1,0.921053,76,705831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 64}, \"maximum_statistics\": {\"great\": 76}}',26.5122,164377989,39680,NULL,'2021-07-28 05:25:48',1627449948,NULL),(1875189310,24042124,1,2945510,1,1,1,'S',1,0.986111,144,862310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 140}, \"maximum_statistics\": {\"great\": 144}}',35.1002,177858353,108997,NULL,'2023-03-15 04:16:41',1678853801,NULL),(1865889871,24042124,1,2839156,1,1,1,'S',1,0.964789,142,851948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 132}, \"maximum_statistics\": {\"great\": 142}}',35.508,163985749,131848,NULL,'2021-07-15 21:36:03',1626384963,NULL),(1875235781,24042124,1,3071253,1,1,1,'A',1,0.923077,52,833966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 44}, \"maximum_statistics\": {\"great\": 52}}',36.1798,177859090,23728,NULL,'2023-03-15 05:36:19',1678858579,NULL),(1875235776,24042124,1,3071253,1,1,1,'S',1,0.990385,52,968472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 52}}',50.2352,177859075,24815,NULL,'2023-03-15 05:34:40',1678858480,NULL),(1865205958,24045976,1,1442771,0,1,1,'D',1,0.619792,14,149153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 37}, \"maximum_statistics\": {\"great\": 96}}',6.9256,163024496,44639,NULL,'2021-06-15 21:25:31',1623792331,NULL),(1869209544,24045976,1,3023186,0,1,1,'C',1,0.790076,41,345740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 85}, \"maximum_statistics\": {\"great\": 131}}',14.7621,168846845,40193,NULL,'2022-01-07 18:07:44',1641578864,NULL),(1872319167,24051882,1,2672216,0,1,1,'C',1,0.79321,49,339886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 114}, \"maximum_statistics\": {\"great\": 162}}',15.0432,173585893,48246,NULL,'2022-07-28 01:08:47',1658970527,NULL),(1865241629,24054038,1,2837081,1,1,1,'B',1,0.887255,75,549839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 102}}',17.8107,163005932,52108,NULL,'2021-06-15 08:38:04',1623746284,NULL),(1865260322,24054038,1,3015748,0,1,1,'C',1,0.773077,31,302929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 28, \"great\": 170}, \"maximum_statistics\": {\"great\": 260}}',20.2285,163005895,82818,NULL,'2021-06-15 08:35:51',1623746151,NULL),(1865208795,24054038,1,2810076,1,1,1,'C',1,0.759184,38,281934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 32, \"great\": 159}, \"maximum_statistics\": {\"great\": 245}}',21.41,163007338,70462,NULL,'2021-06-15 09:54:15',1623750855,NULL),(1865210534,24054038,1,2811465,0,1,1,'A',1,0.905797,48,533648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 115}, \"maximum_statistics\": {\"great\": 138}}',25.4443,163007305,51785,NULL,'2021-06-15 09:52:21',1623750741,NULL),(1865235412,24054038,1,1920739,0,1,1,'A',1,0.917308,74,595801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 223, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 260}}',27.6432,162967386,135367,NULL,'2021-06-14 00:24:18',1623630258,NULL),(1865191554,24054038,1,1774604,0,1,1,'A',1,0.906877,112,559838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 22, \"great\": 306, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 349}}',28.6215,163004994,162800,NULL,'2021-06-15 07:44:30',1623743070,NULL),(1875457167,24054038,1,1920738,0,1,1,'B',1,0.834802,97,425413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 38, \"great\": 342, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 454}}',29.8884,178189454,208584,NULL,'2023-04-02 21:39:14',1680471554,NULL),(1877018722,24060091,1,1385942,0,1,1,'D',1,0.415385,7,82162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 27, \"great\": 16}, \"maximum_statistics\": {\"great\": 65}}',3.4521,180352158,36840,NULL,'2023-08-16 16:16:20',1692202580,NULL),(1868642964,24062581,1,979324,1,1,1,'S',1,0.983871,62,789392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 60, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 62}}',NULL,168187960,81994,NULL,'2021-12-12 18:27:39',1639333659,NULL),(1868136127,24062581,1,979324,1,1,1,'X',1,1,62,793974,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 62}}',NULL,167401453,71648,NULL,'2021-11-11 18:19:17',1636654757,NULL),(1868643169,24062581,1,979325,1,1,1,'S',1,0.967532,154,766429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 144, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 154}}',NULL,168187921,148098,NULL,'2021-12-12 18:26:09',1639333569,NULL),(1868883547,24062581,1,1580332,0,1,1,'D',1,0.5875,9,264794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 17, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 40}}',8.92818,168445298,130350,NULL,'2021-12-23 02:47:33',1640227653,NULL),(1865171722,24062581,1,2062382,0,1,1,'D',1,0.667692,58,213523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 67, \"great\": 176, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 325}}',12.5413,163043740,158556,NULL,'2021-06-16 13:57:18',1623851838,NULL),(1870404161,24062581,1,155912,0,1,1,'C',1,0.794964,62,342463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 94, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 139}}',13.8838,170733087,65992,NULL,'2022-03-26 02:10:13',1648260613,NULL),(1865159439,24062581,1,1863249,0,1,1,'D',1,0.676656,25,212715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 59, \"great\": 171, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 317}}',14.3383,163043987,115782,NULL,'2021-06-16 14:05:34',1623852334,NULL),(1866682367,24062581,1,1462336,1,1,1,'B',1,0.858824,85,582477,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 61, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 85}}',14.914,165276178,131031,NULL,'2021-08-25 22:45:42',1629931542,NULL),(1867507400,24062581,1,1580332,1,1,1,'A',1,0.9125,40,678278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 33, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 40}}',15.8079,166372903,175228,NULL,'2021-10-04 20:40:03',1633380003,NULL),(1868941717,24062581,1,1451983,0,1,1,'D',1,0.607143,33,159576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 40, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 98}}',16.4879,168473275,27122,NULL,'2021-12-24 04:22:35',1640319755,NULL),(1866726438,24062581,1,912585,0,1,1,'C',1,0.75,23,298033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 49}, \"maximum_statistics\": {\"great\": 80}}',16.8159,165246290,30640,NULL,'2021-08-24 22:53:08',1629845588,NULL),(1866834093,24062581,1,1463197,1,1,1,'C',1,0.701342,50,223149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 48, \"great\": 168, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 298}}',17.0235,165426022,103731,NULL,'2021-08-30 21:20:05',1630358405,NULL),(2258724920,24062581,1,4058453,1,1,1,'C',1,0.700893,135,249735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 42, \"great\": 267, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 560}}',17.2359,182591557,226168,NULL,'2024-01-29 22:38:22',1706567902,NULL),(1866669048,24062581,1,3150495,1,1,1,'C',1,0.720635,71,239897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 75, \"great\": 353, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 630}}',17.3399,165105235,194610,NULL,'2021-08-20 11:36:26',1629459386,NULL),(1866820850,24062581,1,1442771,0,1,1,'A',1,0.916667,96,697082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 80, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 96}}',18.2586,165470136,136638,NULL,'2021-09-01 13:39:58',1630503598,NULL),(1868221988,24062581,1,2072161,1,1,1,'C',1,0.719373,50,231647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 46, \"great\": 200, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 351}}',18.7528,167559777,115400,NULL,'2021-11-17 23:12:29',1637190749,NULL),(1865198993,24062581,1,1774604,0,1,1,'B',1,0.816619,41,371115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 34, \"great\": 255, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',19.0808,163044696,117823,NULL,'2021-06-16 14:33:04',1623853984,NULL),(1868820459,24062581,1,2100418,1,1,1,'A',1,0.909836,54,678596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 52, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 61}}',19.8895,168343712,238170,NULL,'2021-12-19 02:16:23',1639880183,NULL),(1873618328,24062581,1,42019,0,1,1,'A',1,0.96,53,719909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 70, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 75}}',20.3645,175528783,144648,NULL,'2022-11-06 17:21:43',1667755303,NULL),(1873620586,24062581,1,45802,1,1,1,'A',1,0.939759,83,575694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 73, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 83}}',20.85,175434956,63132,NULL,'2022-11-01 23:57:57',1667347077,NULL),(1868562434,24062581,1,1863227,1,1,1,'A',1,0.942857,70,746355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 62, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 70}}',21.1087,167987795,205422,NULL,'2021-12-05 00:40:31',1638664831,NULL),(1866828656,24062581,1,1802041,1,1,1,'A',1,0.913636,110,705114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 91, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 110}}',21.5937,165426093,122555,NULL,'2021-08-30 21:23:15',1630358595,NULL),(1867612569,24062581,1,1575638,1,1,1,'A',1,0.900602,85,554535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 136, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 166}}',21.9414,166494322,113863,NULL,'2021-10-09 15:27:02',1633793222,NULL),(1868941755,24062581,1,1451983,0,1,1,'C',1,0.72449,29,257506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 52, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 98}}',22.3068,168473291,29974,NULL,'2021-12-24 04:23:29',1640319809,NULL),(1866699168,24062581,1,821940,1,1,1,'C',1,0.781623,97,329797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 41, \"great\": 277, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 419}}',23.2374,165246205,172315,NULL,'2021-08-24 22:49:49',1629845389,NULL),(1868191294,24062581,1,2825445,1,1,1,'A',1,0.905759,62,553663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 162, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 191}}',23.4011,167402825,88096,NULL,'2021-11-11 19:21:07',1636658467,NULL),(1873562983,24062581,1,2162598,0,1,1,'B',1,0.873377,73,525234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 119, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 154}}',23.4055,175332933,91740,NULL,'2022-10-27 16:18:27',1666887507,NULL),(1866726472,24062581,1,912586,1,1,1,'B',1,0.884058,69,647991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 53}, \"maximum_statistics\": {\"great\": 69}}',23.5347,165245869,43540,NULL,'2021-08-24 22:36:05',1629844565,NULL),(1873495109,24062581,1,1462336,1,1,1,'A',1,0.947059,85,792993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 76, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 85}}',23.8433,175413811,155187,NULL,'2022-10-31 18:56:29',1667242589,NULL),(1868792177,24062581,1,1018342,1,1,1,'A',1,0.926966,179,763098,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 234, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 267}}',24.1265,168343923,219668,NULL,'2021-12-19 02:27:38',1639880858,NULL),(1868113109,24062581,1,2090288,0,1,1,'B',1,0.801181,72,370943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 30, \"great\": 336, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 508}}',24.1641,167402976,224665,NULL,'2021-11-11 19:27:42',1636658862,NULL),(1873508916,24062581,1,1773873,1,1,1,'C',1,0.794686,95,350722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 45, \"great\": 411, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 621}}',24.1962,175332812,229717,NULL,'2022-10-27 16:11:25',1666887085,NULL),(1866886166,24062581,1,73461,1,1,1,'A',1,0.924242,198,687990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 168, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 198}}',24.6928,165506958,256653,NULL,'2021-09-02 23:41:12',1630626072,NULL),(1866868748,24062581,1,2519886,1,1,1,'S',1,0.964912,57,823341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 53, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 57}}',25.2446,165397546,84033,NULL,'2021-08-29 21:54:43',1630274083,NULL),(1873618345,24062581,1,42019,0,1,1,'A',1,0.9,50,687954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 62, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 75}}',25.7197,175528873,170730,NULL,'2022-11-06 17:27:12',1667755632,NULL),(1868435001,24062581,1,2202126,1,1,1,'A',1,0.913146,140,675200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 182, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 213}}',26.0881,167805826,295648,NULL,'2021-11-27 20:30:20',1638045020,NULL),(1873603426,24062581,1,3588211,1,1,1,'X',1,1,39,882387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 39}}',26.2874,175445873,97128,NULL,'2022-11-02 16:10:54',1667405454,NULL),(1868080607,24062581,1,312,0,1,1,'A',1,0.90239,123,673926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 207}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 2}}',26.4942,167402758,288122,NULL,'2021-11-11 19:18:11',1636658291,NULL),(1868813991,24062581,1,2565325,1,1,1,'B',1,0.855,77,531514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 73}, \"maximum_statistics\": {\"great\": 100}}',26.5352,168343610,43930,NULL,'2021-12-19 02:10:55',1639879855,NULL),(1868506066,24062581,1,1951736,1,1,1,'A',1,0.935315,265,783367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 251, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 286}}',26.8042,167903545,213654,NULL,'2021-12-01 19:14:34',1638386074,NULL),(1868374006,24062581,1,2087511,1,1,1,'A',1,0.955446,91,775893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 93, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 101}}',26.9063,167733459,324510,NULL,'2021-11-24 23:55:46',1637798146,NULL),(1868725261,24062581,1,2824371,1,1,1,'B',1,0.869863,73,643548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 54}, \"maximum_statistics\": {\"great\": 73}}',27.2438,168367620,44589,NULL,'2021-12-19 23:57:09',1639958229,NULL),(1868917465,24062581,1,1018342,1,1,1,'S',1,0.955056,267,845254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 243, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 267}}',27.6574,168445232,285835,NULL,'2021-12-23 02:43:28',1640227408,NULL),(1873632255,24062581,1,3826189,0,1,1,'B',1,0.832569,65,425765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 158}, \"maximum_statistics\": {\"great\": 218}}',28.0885,175446094,87874,NULL,'2022-11-02 16:23:28',1667406208,NULL),(1868479643,24062581,1,1773388,1,1,1,'B',1,0.835821,87,440419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 22, \"great\": 292, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 402}}',28.2479,167903685,213256,NULL,'2021-12-01 19:21:31',1638386491,NULL),(1866960165,24062581,1,2917993,1,1,1,'A',1,0.931907,257,770510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 222, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 257}}',28.991,165583996,226974,NULL,'2021-09-05 16:37:51',1630859871,NULL),(1868710886,24062581,1,3010231,1,1,1,'B',1,0.83218,68,422295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 25, \"great\": 217, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 289}}',29.324,168188091,117616,NULL,'2021-12-12 18:33:50',1639334030,NULL),(1873612043,24062581,1,1442774,0,1,1,'B',1,0.899522,157,627743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 169, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 209}}',29.8401,175445935,188310,NULL,'2022-11-02 16:13:56',1667405636,NULL),(1868639399,24062581,1,2060805,1,1,1,'A',1,0.934286,95,775294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 154, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 175}}',29.988,168155567,148835,NULL,'2021-12-11 16:34:22',1639240462,NULL),(1868792079,24062581,1,1018342,1,1,1,'A',1,0.970037,236,802131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 253, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 267}}',30.0015,168343854,259550,NULL,'2021-12-19 02:23:38',1639880618,NULL),(1868346645,24062581,1,2660695,0,1,1,'A',1,0.946429,66,671381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 153, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 168}}',30.0405,167639199,84417,NULL,'2021-11-21 01:08:16',1637456896,NULL),(1866828789,24062581,1,1802103,1,1,1,'A',1,0.911168,197,710655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 162, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 197}}',30.2244,165397258,179322,NULL,'2021-08-29 21:39:55',1630273195,NULL),(1868600531,24062581,1,1896734,0,1,1,'A',1,0.928571,91,666462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 158, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 182}}',30.3176,168187713,144896,NULL,'2021-12-12 18:15:16',1639332916,NULL),(1868730073,24062581,1,2637404,0,1,1,'B',1,0.896552,45,676788,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 58}}',30.783,168343427,22358,NULL,'2021-12-19 01:59:08',1639879148,NULL),(1868478921,24062581,1,822483,1,1,1,'A',1,0.949561,226,817398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 206, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 228}}',30.8622,167987288,218610,NULL,'2021-12-05 00:12:03',1638663123,NULL),(1868150197,24062581,1,3120959,1,1,1,'A',1,0.920635,197,694244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 322, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 378}}',31.5673,167401038,246060,NULL,'2021-11-11 17:59:47',1636653587,NULL),(1868730086,24062581,1,2637404,1,1,1,'X',1,1,58,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58}, \"maximum_statistics\": {\"great\": 58}}',31.5913,168343534,28600,NULL,'2021-12-19 02:06:51',1639879611,NULL),(1868600346,24062581,1,1896731,0,1,1,'B',1,0.868914,39,489421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 210, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 267}}',32.1042,168187746,127474,NULL,'2021-12-12 18:17:01',1639333021,NULL),(1868724876,24062581,1,1863411,1,1,1,'B',1,0.836228,71,398804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 38, \"great\": 309, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 403}}',32.1931,168256228,153760,NULL,'2021-12-15 15:11:29',1639581089,NULL),(1868944183,24062581,1,2988916,1,1,1,'A',1,0.95,130,739062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 174, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 190}}',32.1932,168537160,138500,NULL,'2021-12-26 15:43:04',1640533384,NULL),(1868761723,24062581,1,3096486,1,1,1,'S',1,0.974522,157,840264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 149, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 157, \"legacy_combo_increase\": 1}}',32.2375,168386801,172912,NULL,'2021-12-20 19:11:08',1640027468,NULL),(1866730328,24062581,1,538750,0,1,1,'A',1,0.948571,175,743756,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 157, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 175}}',32.3524,165238622,175140,NULL,'2021-08-24 17:19:18',1629825558,NULL),(1868651202,24062581,1,1017590,1,1,1,'A',1,0.937695,321,765655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 281, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 321}}',32.3897,168187671,367238,NULL,'2021-12-12 18:13:25',1639332805,NULL),(1873621717,24062581,1,46643,0,1,1,'A',1,0.909375,111,610820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 132, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 160}}',32.5465,175434970,122635,NULL,'2022-11-01 23:59:39',1667347179,NULL),(1868770478,24062581,1,538712,0,1,1,'B',1,0.889151,79,531226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 212}}',32.6174,168333238,138791,NULL,'2021-12-18 17:19:48',1639847988,NULL),(1878205626,24062581,1,3194958,1,1,1,'B',1,0.857627,86,462133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 32, \"great\": 454, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 590}}',32.9619,182166171,307950,NULL,'2023-12-28 14:45:30',1703774730,NULL),(1868903811,24062581,1,1793683,1,1,1,'B',1,0.890374,78,549120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 149, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 187}}',32.9752,168445185,124739,NULL,'2021-12-23 02:40:03',1640227203,NULL),(1868486418,24062581,1,3201370,1,1,1,'A',1,0.9375,234,775343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 228}, \"maximum_statistics\": {\"great\": 256}}',33.079,167826814,226972,NULL,'2021-11-28 15:29:32',1638113372,NULL),(1868556126,24062581,1,1080906,1,1,1,'A',1,0.907745,145,593116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 370, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 439}}',33.2317,167987357,288051,NULL,'2021-12-05 00:15:33',1638663333,NULL),(1868244292,24062581,1,1773385,1,1,1,'A',1,0.906433,162,595616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 286, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 342}}',33.9201,167553716,196956,NULL,'2021-11-17 17:25:42',1637169942,NULL),(1873524865,24062581,1,1513622,1,1,1,'A',1,0.912634,225,644038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 313, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 372}}',34.6947,175332887,287736,NULL,'2022-10-27 16:15:41',1666887341,NULL),(1873488390,24062581,1,1018341,1,1,1,'A',1,0.916139,316,712594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 263, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 316}}',34.7785,175411864,381590,NULL,'2022-10-31 16:28:19',1667233699,NULL),(1878278006,24062581,1,99023,0,1,1,'A',1,0.933921,105,628548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 202, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 227}}',35.0524,182166216,186024,NULL,'2023-12-28 14:48:36',1703774916,NULL),(1868454667,24062581,1,2054309,1,1,1,'S',1,0.955,200,807208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 182, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 200}}',35.1445,167686149,257672,NULL,'2021-11-22 22:31:14',1637620274,NULL),(1868534393,24062581,1,1409615,0,1,1,'A',1,0.916667,77,645924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 7, \"great\": 92, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 102}}',35.4573,167987597,62220,NULL,'2021-12-05 00:29:12',1638664152,NULL),(1868898862,24062581,1,2917994,1,1,1,'B',1,0.870968,106,506470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 289, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 372}}',35.499,168562590,184007,NULL,'2021-12-27 15:32:55',1640619175,NULL),(1868813875,24062581,1,2565324,1,1,1,'S',1,0.955128,78,838586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 71}, \"maximum_statistics\": {\"great\": 78}}',36.1035,168343498,42590,NULL,'2021-12-19 02:04:43',1639879483,NULL),(1868565174,24062581,1,2011464,1,1,1,'A',1,0.923706,79,623295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 325, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 367}}',36.3236,167946678,327982,NULL,'2021-12-03 14:56:33',1638543393,NULL),(1867460613,24062581,1,2068841,1,1,1,'A',1,0.912921,277,678581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 300, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 356}}',36.3498,166397644,414061,NULL,'2021-10-05 21:15:57',1633468557,NULL),(1868532246,24062581,1,3096490,1,1,1,'B',1,0.872,209,544248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 291, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 375}}',37.4734,167826889,236535,NULL,'2021-11-28 15:32:44',1638113564,NULL),(1877925318,24062581,1,1802010,1,1,1,'A',1,0.926396,131,689975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 170, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 197}}',38.5964,181677735,147465,NULL,'2023-11-20 22:52:04',1700520724,NULL),(1873607196,24062581,1,538750,1,1,1,'S',1,0.974286,175,811562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 166}, \"maximum_statistics\": {\"great\": 175}}',38.6044,175512339,181818,NULL,'2022-11-05 22:29:58',1667687398,NULL),(1873629120,24062581,1,2756430,1,1,1,'S',1,0.971429,245,832510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 231, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 245}}',38.7747,175529100,222306,NULL,'2022-11-06 17:39:32',1667756372,NULL),(1868941690,24062581,1,1451983,0,1,1,'A',1,0.94898,57,750208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 91, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 98}}',39.2125,168473241,56190,NULL,'2021-12-24 04:21:09',1640319669,NULL),(1873670518,24062581,1,3141599,1,1,1,'A',1,0.903186,185,604739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 343, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 408}}',39.249,175529204,262504,NULL,'2022-11-06 17:45:01',1667756701,NULL),(1868271123,24062581,1,1863413,1,1,1,'S',1,0.981481,162,834160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 156, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 162}}',39.2689,167553755,212700,NULL,'2021-11-17 17:27:57',1637170077,NULL),(1868562868,24062581,1,1451983,1,1,1,'S',1,0.969388,98,851856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 92, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 98}}',39.5855,167987503,71630,NULL,'2021-12-05 00:24:22',1638663862,NULL),(1866921448,24062581,1,3153708,1,1,1,'B',1,0.82,168,413738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 41, \"great\": 521}, \"maximum_statistics\": {\"great\": 750}}',39.6229,165397011,420948,NULL,'2021-08-29 21:28:35',1630272515,NULL),(1868688199,24062581,1,2535401,1,1,1,'A',1,0.955128,142,750162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 143, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 156}}',40.0037,168187590,142908,NULL,'2021-12-12 18:09:51',1639332591,NULL),(1868730079,24062581,1,2637404,1,1,1,'A',1,0.948276,58,910719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 52}, \"maximum_statistics\": {\"great\": 58}}',40.2099,168343467,28690,NULL,'2021-12-19 02:02:07',1639879327,NULL),(1873709185,24062581,1,3573901,1,1,1,'B',1,0.86722,202,585499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 180, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 241}}',41.7292,175529527,167531,NULL,'2022-11-06 18:04:35',1667757875,NULL),(1868775254,24062581,1,2054310,1,1,1,'B',1,0.876214,171,537588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 324, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 412}}',41.8839,168256261,261150,NULL,'2021-12-15 15:13:45',1639581225,NULL),(1868481399,24062581,1,3017106,1,1,1,'A',1,0.916357,186,655364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 457, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 538}}',42.2747,167987698,416199,NULL,'2021-12-05 00:35:04',1638664504,NULL),(1868899376,24062581,1,3122810,1,1,1,'B',1,0.898045,135,570363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 295, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 358}}',42.949,168562557,233219,NULL,'2021-12-27 15:30:39',1640619039,NULL),(1868687135,24062581,1,2512183,1,1,1,'A',1,0.939114,191,733356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 240, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 271}}',45.8231,168187787,227503,NULL,'2021-12-12 18:18:48',1639333128,NULL),(1868709822,24062581,1,2988915,1,1,1,'A',1,0.939169,203,713792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 304, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 337}}',46.6838,168170373,277322,NULL,'2021-12-12 03:42:35',1639280555,NULL),(1873709179,24062581,1,3573901,1,1,1,'A',1,0.927386,217,700310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 207, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 241}}',46.7647,175529441,190826,NULL,'2022-11-06 17:59:44',1667757584,NULL),(1877836477,24062581,1,41140,0,1,1,'A',1,0.938482,118,601953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 382}}',48.0665,181677789,254850,NULL,'2023-11-20 22:56:48',1700521008,NULL),(1868693062,24062581,1,2646717,1,1,1,'A',1,0.95977,87,733201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 161, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 174}}',50.8359,168187616,142266,NULL,'2021-12-12 18:11:03',1639332663,NULL),(1873607161,24062581,1,538750,0,1,1,'A',1,0.917143,161,713544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',54.4318,175465102,161287,NULL,'2022-11-03 16:25:22',1667492722,NULL),(1865227260,24062706,1,1813603,0,1,1,'D',1,0.529412,23,96538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 56, \"great\": 65, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 153}}',8.07335,162982783,45196,NULL,'2021-06-14 14:03:35',1623679415,NULL),(1865242086,24062706,1,2025911,0,1,1,'D',1,0.640143,24,81262,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 90, \"great\": 208, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 421}}',11.1207,162982957,105199,NULL,'2021-06-14 14:11:32',1623679892,NULL),(2777819377,24062706,1,1774604,0,1,1,'A',1,0.906877,178,593746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 294, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',27.3773,183795248,203102,NULL,'2024-05-04 18:58:03',1714849083,NULL),(1867689858,24064084,1,339467,0,1,1,'B',1,0.892825,563,614328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 39, \"great\": 926, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1129}}',NULL,166632030,871044,NULL,'2021-10-14 16:10:23',1634227823,NULL),(1867586398,24064084,1,440546,0,1,1,'B',1,0.882653,66,523710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 155}, \"maximum_statistics\": {\"great\": 196}}',NULL,166492050,83500,NULL,'2021-10-09 14:04:04',1633788244,NULL),(1867603757,24064084,1,486192,0,1,1,'A',1,0.916667,163,633251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 460, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 534}}',NULL,166491967,334792,NULL,'2021-10-09 14:01:08',1633788068,NULL),(1867526910,24064084,1,674259,1,1,1,'A',1,0.90033,220,601765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 24, \"great\": 751, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 908}}',NULL,166462189,652796,NULL,'2021-10-08 14:19:43',1633702783,NULL),(1866426832,24064084,1,1082776,0,1,1,'A',1,0.929688,64,675688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 55, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 64}}',NULL,164927418,48790,NULL,'2021-08-14 14:30:34',1628951434,NULL),(1866945068,24064084,1,1545485,1,1,1,'C',1,0.758123,48,290867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 38, \"great\": 181, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 277}}',26.5437,165585926,92394,NULL,'2021-09-05 17:59:02',1630864742,NULL),(1872717266,24064084,1,1981515,0,1,1,'B',1,0.876147,169,559428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 253, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 327}}',27.568,174259403,204450,NULL,'2022-08-30 17:04:59',1661879099,NULL),(1867720171,24064084,1,3150770,1,1,1,'C',1,0.746193,39,280456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 25, \"great\": 122, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 197}}',29.6849,166688850,61270,NULL,'2021-10-16 14:15:59',1634393759,NULL),(1866410447,24064084,1,3079563,1,1,1,'B',1,0.863372,138,501396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 258, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 344}}',29.9576,164718820,198704,NULL,'2021-08-07 18:13:51',1628360031,NULL),(1865837687,24064084,1,2662423,1,1,1,'B',1,0.82838,158,422435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 45, \"great\": 487}, \"maximum_statistics\": {\"great\": 673}}',30.625,163841103,309788,NULL,'2021-07-11 09:17:26',1625995046,NULL),(1868063951,24064084,1,112275,0,1,1,'C',1,0.775148,76,327089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 47, \"great\": 326, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 507}}',30.9906,167085384,204278,NULL,'2021-10-30 16:19:07',1635610747,NULL),(1866237648,24064084,1,2826824,1,1,1,'S',1,0.977941,68,815500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 65, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 68}}',31.0916,164492864,50802,NULL,'2021-07-31 19:09:58',1627758598,NULL),(1866221131,24064084,1,2385387,1,1,1,'C',1,0.791837,64,336908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 49, \"great\": 335, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 490}}',31.4305,164511850,164716,NULL,'2021-08-01 10:35:00',1627814100,NULL),(1866214794,24064084,1,2367470,1,1,1,'S',1,0.986364,110,883689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 107, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 110}}',31.5056,164492785,84208,NULL,'2021-07-31 19:07:28',1627758448,NULL),(1866871778,24064084,1,2831482,1,1,1,'C',1,0.781532,42,314437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 45, \"great\": 295, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 444}}',32.1917,165379939,147522,NULL,'2021-08-29 09:02:23',1630227743,NULL),(1866737929,24064084,1,2821623,1,1,1,'X',1,1,66,890248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 66}}',32.6263,165169685,47555,NULL,'2021-08-22 12:05:29',1629633929,NULL),(1865286360,24064084,1,2449021,1,1,1,'S',1,0.98913,230,857012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 225}, \"maximum_statistics\": {\"great\": 230}}',33.0465,163066146,191224,NULL,'2021-06-17 05:56:58',1623909418,NULL),(1866190177,24064084,1,1201016,1,1,1,'X',1,1,44,864160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 44}}',33.1879,164492810,25840,NULL,'2021-07-31 19:08:18',1627758498,NULL),(1866621488,24064084,1,3076272,1,1,1,'S',1,0.99359,78,866712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 77, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 78}}',34.0001,165136281,59360,NULL,'2021-08-21 10:55:52',1629543352,NULL),(1866775660,24064084,1,2570840,0,1,1,'A',1,0.90942,64,599505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 118, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 138}}',34.656,165268157,79880,NULL,'2021-08-25 16:53:51',1629910431,NULL),(1865355135,24064084,1,2956370,1,1,1,'S',1,0.958647,133,767208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 122}, \"maximum_statistics\": {\"great\": 133}}',34.9838,163067693,95029,NULL,'2021-06-17 07:30:38',1623915038,NULL),(1866669222,24064084,1,3150768,1,1,1,'X',1,1,56,858273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 56}}',35.3211,165136298,33900,NULL,'2021-08-21 10:56:50',1629543410,NULL),(1866709721,24064084,1,2646798,1,1,1,'S',1,0.986111,72,917697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 70, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 72}}',35.4236,165169983,46050,NULL,'2021-08-22 12:18:41',1629634721,NULL),(1866507454,24064084,1,2375953,1,1,1,'A',1,0.908416,202,719261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 165, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 202}}',35.5299,164927403,197458,NULL,'2021-08-14 14:29:35',1628951375,NULL),(1865287248,24064084,1,2449022,1,1,1,'A',1,0.96164,194,766930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 350}, \"maximum_statistics\": {\"great\": 378}}',35.6784,163130515,294264,NULL,'2021-06-19 05:45:54',1624081554,NULL),(1866443624,24064084,1,2771619,1,1,1,'S',1,0.990291,103,888721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 103}}',35.8446,164920457,66595,NULL,'2021-08-14 09:09:22',1628932162,NULL),(1866499121,24064084,1,2826823,1,1,1,'A',1,0.923077,104,719355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 88, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 104}}',36.3175,164803284,89240,NULL,'2021-08-10 12:52:22',1628599942,NULL),(1866759073,24064084,1,2366902,1,1,1,'B',1,0.866197,70,485773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 167, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 213}}',36.7506,165201123,100402,NULL,'2021-08-23 12:59:58',1629723598,NULL),(1867417746,24064084,1,2415416,1,1,1,'A',1,0.909274,86,582063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 213, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 248}}',37.0815,166228575,133404,NULL,'2021-09-29 15:36:47',1632929807,NULL),(1867315944,24064084,1,796949,1,1,1,'B',1,0.869141,215,605317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 193, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 256}}',37.3707,166228536,211320,NULL,'2021-09-29 15:34:39',1632929679,NULL),(1865147807,24064084,1,2443210,1,1,1,'S',1,0.975556,225,810669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 214}, \"maximum_statistics\": {\"great\": 225}}',37.705,163017868,184962,NULL,'2021-06-15 17:11:11',1623777071,NULL),(1865822083,24064084,1,3035771,1,1,1,'B',1,0.879707,128,516003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 23, \"great\": 386}, \"maximum_statistics\": {\"great\": 478}}',37.8456,163840802,225040,NULL,'2021-07-11 09:03:23',1625994203,NULL),(1866412265,24064084,1,3104907,1,1,1,'A',1,0.928922,173,720310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 179, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 204}}',38.3625,164718916,173084,NULL,'2021-08-07 18:17:33',1628360253,NULL),(1866736913,24064084,1,2821622,1,1,1,'S',1,0.961538,130,827990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 120, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 130}}',38.3699,165200435,121528,NULL,'2021-08-23 12:33:28',1629722008,NULL),(1866263038,24064084,1,2854813,0,1,1,'A',1,0.906639,95,578924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 207, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 241}}',38.6231,164501356,124482,NULL,'2021-08-01 01:59:08',1627783148,NULL),(1866288814,24064084,1,2882893,1,1,1,'B',1,0.894558,108,561822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 250, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 294}}',38.8795,164719573,174324,NULL,'2021-08-07 18:44:31',1628361871,NULL),(1865374881,24064084,1,2854814,1,1,1,'A',1,0.976027,145,815257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 140}, \"maximum_statistics\": {\"great\": 146}}',38.8937,163130696,107617,NULL,'2021-06-19 05:55:20',1624082120,NULL),(1865319534,24064084,1,1920738,0,1,1,'B',1,0.882159,93,527357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 364}, \"maximum_statistics\": {\"great\": 454}}',38.8974,163169489,250250,NULL,'2021-06-20 10:37:47',1624185467,NULL),(1872767446,24064084,1,3596849,1,1,1,'B',1,0.823466,94,393344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 55, \"great\": 656, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 929}}',39.5062,174259487,366706,NULL,'2022-08-30 17:09:35',1661879375,NULL),(1865241081,24064084,1,1920739,0,1,1,'A',1,0.973077,80,727452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 250}, \"maximum_statistics\": {\"great\": 260}}',39.6935,162985550,145791,NULL,'2021-06-14 15:51:47',1623685907,NULL),(1866527006,24064084,1,2982721,1,1,1,'S',1,0.98913,92,889628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 90, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 92}}',39.7393,164920480,71660,NULL,'2021-08-14 09:10:48',1628932248,NULL),(1865616154,24064084,1,2808537,1,1,1,'S',1,0.981884,138,818890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 133}, \"maximum_statistics\": {\"great\": 138}}',39.8899,163508567,100602,NULL,'2021-07-01 08:27:13',1625128033,NULL),(1866759348,24064084,1,2366904,1,1,1,'S',1,0.993827,81,875111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 80, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 81}}',40.0834,165200015,61499,NULL,'2021-08-23 12:17:54',1629721074,NULL),(1866792562,24064084,1,3015993,1,1,1,'S',1,0.966942,121,852179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 121}}',40.1723,165255922,107000,NULL,'2021-08-25 07:33:21',1629876801,NULL),(1867030742,24064084,1,249761,0,1,1,'B',1,0.813914,93,381111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 59, \"great\": 614, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 884}}',40.1956,165586194,353074,NULL,'2021-09-05 18:09:24',1630865364,NULL),(1866567211,24064084,1,3033591,1,1,1,'X',1,1,130,909908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 130}}',40.2956,164991883,122771,NULL,'2021-08-16 17:04:19',1629133459,NULL),(1867402510,24064084,1,3054936,1,1,1,'B',1,0.888451,147,551756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 39, \"great\": 631, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 762}}',41.0189,166228484,470598,NULL,'2021-09-29 15:32:36',1632929556,NULL),(1867679717,24064084,1,779319,0,1,1,'C',1,0.797454,87,377024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 32, \"great\": 289, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 432}}',41.0517,166632288,195280,NULL,'2021-10-14 16:22:17',1634228537,NULL),(1866771577,24064084,1,3105568,1,1,1,'A',1,0.930233,129,740221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 129}}',41.136,165201166,92860,NULL,'2021-08-23 13:01:47',1629723707,NULL),(1866291996,24064084,1,323811,1,1,1,'A',1,0.955263,90,705242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 175, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 190}}',41.3188,164746696,115918,NULL,'2021-08-08 16:18:31',1628439511,NULL),(1867375493,24064084,1,3147806,1,1,1,'A',1,0.930279,219,730642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 217, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 1}}',41.4186,166254575,282918,NULL,'2021-09-30 15:49:01',1633016941,NULL),(1865260678,24064084,1,3015750,1,1,1,'S',1,0.987013,154,822012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 150}, \"maximum_statistics\": {\"great\": 154}}',41.77,163038324,133805,NULL,'2021-06-16 10:06:24',1623837984,NULL),(1866762601,24064084,1,2375954,1,1,1,'B',1,0.867987,75,496691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 231, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 303}}',42.1199,165201020,149678,NULL,'2021-08-23 12:55:32',1629723332,NULL),(1865158803,24064084,1,2451505,1,1,1,'S',1,0.987069,232,840537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 226}, \"maximum_statistics\": {\"great\": 232}}',42.4326,163039710,227341,NULL,'2021-06-16 11:18:21',1623842301,NULL),(1865195690,24064084,1,2662424,1,1,1,'S',1,0.978552,373,869125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 357}, \"maximum_statistics\": {\"great\": 373}}',42.656,163036283,324420,NULL,'2021-06-16 08:09:43',1623830983,NULL),(1865853731,24064084,1,2953022,1,1,1,'A',1,0.981343,124,823078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 130, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 134}}',43.104,163909085,108955,NULL,'2021-07-13 13:23:22',1626182602,NULL),(1866328585,24064084,1,1176736,1,1,1,'S',1,0.966667,75,836376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 70, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 75}}',43.3687,164765795,54282,NULL,'2021-08-09 08:13:43',1628496823,NULL),(1866518408,24064084,1,2716267,1,1,1,'S',1,0.994444,90,871879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 89, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 90}}',43.6644,164920636,84018,NULL,'2021-08-14 09:19:21',1628932761,NULL),(1865825646,24064084,1,2284842,1,1,1,'S',1,0.988987,227,835988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 222, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 227, \"legacy_combo_increase\": 1}}',43.6808,163909038,246120,NULL,'2021-07-13 13:21:17',1626182477,NULL),(1865638152,24064084,1,3010090,1,1,1,'S',1,0.978535,396,796266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 379}, \"maximum_statistics\": {\"great\": 396}}',43.8503,163508692,366045,NULL,'2021-07-01 08:33:26',1625128406,NULL),(1866282737,24064084,1,323812,1,1,1,'S',1,0.996154,130,897506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 129, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 130}}',44.2655,164492986,112679,NULL,'2021-07-31 19:15:18',1627758918,NULL),(1867959053,24064084,1,136825,0,1,1,'B',1,0.82634,67,397521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 39, \"great\": 319, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 429}}',44.3355,167138019,175846,NULL,'2021-11-01 12:16:37',1635768997,NULL),(1866404538,24064084,1,2437938,1,1,1,'A',1,0.913613,264,677742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 320, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 382}}',44.5435,164719303,316500,NULL,'2021-08-07 18:34:13',1628361253,NULL),(1866857131,24064084,1,2821624,1,1,1,'A',1,0.920118,85,618293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 147, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 169}}',44.9587,165379798,97210,NULL,'2021-08-29 08:56:51',1630227411,NULL),(1867781953,24064084,1,3065089,1,1,1,'B',1,0.839207,152,457466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 33, \"great\": 495, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 681}}',45.0168,166754222,328430,NULL,'2021-10-18 18:01:44',1634580104,NULL),(1866268748,24064084,1,2991016,1,1,1,'S',1,0.997326,187,898718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 186, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 187}}',45.3047,164492921,173970,NULL,'2021-07-31 19:12:25',1627758745,NULL),(1867448617,24064084,1,1687467,0,1,1,'X',1,1,45,888845,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',45.5604,166417054,29348,NULL,'2021-10-06 17:59:56',1633543196,NULL),(1866977357,24064084,1,2649297,1,1,1,'A',1,0.904762,95,605058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 147}}',45.8332,165585778,80072,NULL,'2021-09-05 17:52:14',1630864334,NULL),(1866272105,24064084,1,2993720,1,1,1,'S',1,0.988,250,909388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 244, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 250}}',46.0271,164493591,228943,NULL,'2021-07-31 19:39:14',1627760354,NULL),(1866715083,24064084,1,3043366,1,1,1,'S',1,0.98736,356,925290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 347, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 356}}',46.6453,165282737,367235,NULL,'2021-08-26 04:32:22',1629952342,NULL),(1866284848,24064084,1,3106460,1,1,1,'X',1,1,76,920000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 76}}',46.7624,164493442,44660,NULL,'2021-07-31 19:32:54',1627759974,NULL),(1867561963,24064084,1,2446119,1,1,1,'A',1,0.949416,184,774948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 232, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 257}}',46.9906,166395864,210632,NULL,'2021-10-05 19:38:41',1633462721,NULL),(1866770691,24064084,1,1415001,0,1,1,'S',1,0.981481,81,905217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 78, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 81}}',47.3117,165255939,53640,NULL,'2021-08-25 07:34:36',1629876876,NULL),(1866724454,24064084,1,2658174,1,1,1,'A',1,0.958716,73,736032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 102, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 109}}',47.3505,165200549,58954,NULL,'2021-08-23 12:38:02',1629722282,NULL),(1865827161,24064084,1,3035792,1,1,1,'S',1,0.994444,270,943558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 267, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 270}}',47.4197,163908871,235776,NULL,'2021-07-13 13:15:15',1626182115,NULL),(1866442095,24064084,1,2771617,1,1,1,'A',1,0.945,200,815109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 178, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 200}}',47.6138,164920906,181274,NULL,'2021-08-14 09:34:39',1628933679,NULL),(1866211886,24064084,1,3042782,1,1,1,'S',1,0.994898,294,945616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 291, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 294}}',48.2735,164493246,265037,NULL,'2021-07-31 19:25:52',1627759552,NULL),(1866765880,24064084,1,2837704,1,1,1,'S',1,0.997076,171,950695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 170, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 171}}',48.4216,165201087,187500,NULL,'2021-08-23 12:58:24',1629723504,NULL),(1866747692,24064084,1,3088672,1,1,1,'A',1,0.941704,301,749693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 397, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 446}}',49.032,165200689,399542,NULL,'2021-08-23 12:43:54',1629722634,NULL),(1866440459,24064084,1,2451504,1,1,1,'A',1,0.931116,147,669257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 368, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 421}}',49.1867,164803828,354576,NULL,'2021-08-10 13:13:18',1628601198,NULL),(1867579377,24064084,1,136768,0,1,1,'B',1,0.861461,102,485015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 13, \"great\": 300, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 397}}',49.4497,166578907,193420,NULL,'2021-10-12 16:05:17',1634054717,NULL),(1867442128,24064084,1,2311457,1,1,1,'B',1,0.891104,88,547323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 269, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 326}}',49.7832,166384879,180070,NULL,'2021-10-05 10:25:55',1633429555,NULL),(1867831540,24064084,1,138935,0,1,1,'B',1,0.821262,102,402798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 24, \"great\": 299, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 428}}',49.8806,166920209,172110,NULL,'2021-10-24 16:20:31',1635092431,NULL),(1866888645,24064084,1,2853634,1,1,1,'A',1,0.936364,220,779507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 192, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 220}}',50.2991,165407762,217240,NULL,'2021-08-30 07:58:29',1630310309,NULL),(1866886945,24064084,1,1545509,1,1,1,'A',1,0.954545,167,799078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 171, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 187}}',50.4079,165379710,168926,NULL,'2021-08-29 08:52:48',1630227168,NULL),(1866764641,24064084,1,2982720,1,1,1,'A',1,0.942953,93,676004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 136, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 149}}',50.5413,165268690,84130,NULL,'2021-08-25 17:14:48',1629911688,NULL),(1866738350,24064084,1,1545510,1,1,1,'S',1,0.995652,115,948024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 114, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 115}}',50.8281,165316077,106558,NULL,'2021-08-27 07:49:50',1630050590,NULL),(1867704419,24064084,1,2446122,1,1,1,'B',1,0.825787,100,410841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 35, \"great\": 366, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 508}}',51.2198,166754004,209452,NULL,'2021-10-18 17:53:28',1634579608,NULL),(1866713979,24064084,1,3042123,1,1,1,'A',1,0.944444,297,746118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 501, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 558}}',51.2803,165228171,464352,NULL,'2021-08-24 10:12:36',1629799956,NULL),(1865182125,24064084,1,2887085,1,1,1,'A',1,0.984241,309,825696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 339}, \"maximum_statistics\": {\"great\": 349}}',51.5152,163038574,289819,NULL,'2021-06-16 10:19:36',1623838776,NULL),(1866680654,24064084,1,3033590,1,1,1,'S',1,0.984581,227,897239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 220, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 227}}',52.4122,165200612,258120,NULL,'2021-08-23 12:40:28',1629722428,NULL),(1867878985,24064084,1,3204827,1,1,1,'B',1,0.829082,70,405556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 51, \"great\": 567, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 784}}',52.9492,166920524,337236,NULL,'2021-10-24 16:33:18',1635093198,NULL),(1868055633,24064084,1,3235629,1,1,1,'B',1,0.832192,144,427246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 39, \"great\": 427, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 584}}',53.0399,167221443,273420,NULL,'2021-11-04 19:23:24',1636053804,NULL),(1867320427,24064084,1,1176738,1,1,1,'A',1,0.915254,118,712736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 98, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 118}}',53.5272,166228602,95722,NULL,'2021-09-29 15:37:49',1632929869,NULL),(1866437243,24064084,1,2449018,1,1,1,'A',1,0.942878,223,726230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 607, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 674}}',53.8207,164803459,573256,NULL,'2021-08-10 12:59:24',1628600364,NULL),(1867431132,24064084,1,714790,1,1,1,'S',1,0.974843,159,885047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 151, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 159}}',53.9099,166228693,148148,NULL,'2021-09-29 15:42:07',1632930127,NULL),(1866713655,24064084,1,3041503,1,1,1,'A',1,0.944984,384,783593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 553, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 618}}',54.0575,165283024,638038,NULL,'2021-08-26 04:47:24',1629953244,NULL),(1867936609,24064084,1,2955307,1,1,1,'B',1,0.850719,160,471550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 40, \"great\": 430}, \"maximum_statistics\": {\"great\": 556}}',54.795,166920454,289286,NULL,'2021-10-24 16:30:07',1635093007,NULL),(1867813988,24064084,1,796950,1,1,1,'B',1,0.864023,112,513491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 272, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 353}}',55.1482,166836285,200942,NULL,'2021-10-21 19:52:45',1634845965,NULL),(1866759801,24064084,1,2831481,1,1,1,'S',1,0.958472,301,845084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 276, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 301}}',55.6511,165282858,330160,NULL,'2021-08-26 04:38:04',1629952684,NULL),(1866424636,24064084,1,2433061,1,1,1,'A',1,0.941755,256,702351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 593, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 661}}',56.2651,164803734,569148,NULL,'2021-08-10 13:09:35',1628600975,NULL),(1866721825,24064084,1,903292,0,1,1,'A',1,0.945283,155,718719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 479, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 530}}',56.6594,165227984,464732,NULL,'2021-08-24 10:01:18',1629799278,NULL),(1867654716,24064084,1,1434593,1,1,1,'B',1,0.858532,107,471917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 57, \"great\": 868, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1131}}',56.8857,166491819,553664,NULL,'2021-10-09 13:54:54',1633787694,NULL),(1867467778,24064084,1,1736714,1,1,1,'A',1,0.918699,286,663583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 429, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 492}}',56.9021,166336527,366324,NULL,'2021-10-03 12:32:54',1633264374,NULL),(1867621657,24064084,1,3142370,1,1,1,'B',1,0.828597,173,439711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 30, \"great\": 400, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 563}}',57.0415,166632236,303858,NULL,'2021-10-14 16:20:12',1634228412,NULL),(1867561843,24064084,1,2446121,1,1,1,'A',1,0.900773,209,629575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 315, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 388}}',57.4042,166443464,271222,NULL,'2021-10-07 19:19:12',1633634352,NULL),(1866712911,24064084,1,3041255,1,1,1,'B',1,0.885321,119,526249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 28, \"great\": 616, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 763}}',58.0907,165268301,369094,NULL,'2021-08-25 16:59:07',1629910747,NULL),(1867672973,24064084,1,1075867,1,1,1,'B',1,0.877309,185,559460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 299, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 379}}',58.1828,166605996,250498,NULL,'2021-10-13 16:56:45',1634144205,NULL),(1866761919,24064084,1,2372398,1,1,1,'A',1,0.932783,113,662782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 374, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 1}}',58.3774,165282941,326904,NULL,'2021-08-26 04:42:35',1629952955,NULL),(1867490223,24064084,1,3040920,1,1,1,'B',1,0.84604,174,455393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 53, \"great\": 752, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1010}}',58.557,166469926,506700,NULL,'2021-10-08 19:05:28',1633719928,NULL),(1867540684,24064084,1,714961,0,1,1,'A',1,0.900862,182,651395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 190, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 232}}',58.7179,166395559,175860,NULL,'2021-10-05 19:24:36',1633461876,NULL),(1866548463,24064084,1,1937980,1,1,1,'S',1,0.995989,374,942035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 371, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 374}}',58.9068,164992453,383799,NULL,'2021-08-16 17:24:32',1629134672,NULL),(1867638111,24064084,1,1933680,0,1,1,'B',1,0.865867,148,498549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 44, \"great\": 715, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 917}}',59.3908,166492370,535570,NULL,'2021-10-09 14:16:51',1633789011,NULL),(1866796839,24064084,1,3150766,1,1,1,'S',1,0.980198,101,864881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101}}',59.533,165315946,75830,NULL,'2021-08-27 07:41:58',1630050118,NULL),(1867424169,24064084,1,2955693,1,1,1,'S',1,0.995885,243,901370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',61.0755,166228756,262030,NULL,'2021-09-29 15:44:33',1632930273,NULL),(1867972459,24064084,1,158851,0,1,1,'B',1,0.827604,118,431267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 65, \"great\": 694, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 960}}',61.6509,167221517,504882,NULL,'2021-11-04 19:27:31',1636054051,NULL),(1867368784,24064084,1,3142369,1,1,1,'B',1,0.865096,178,513063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 12, \"great\": 353, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 467}}',62.0639,166228999,280516,NULL,'2021-09-29 15:55:16',1632930916,NULL),(1866780233,24064084,1,1932035,1,1,1,'A',1,0.94859,400,780270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 543, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 603}}',63.7379,165227768,623010,NULL,'2021-08-24 09:49:54',1629798594,NULL),(1867490233,24064084,1,3040967,1,1,1,'B',1,0.890625,264,603929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 16, \"great\": 691, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 864}}',63.7882,166336717,666406,NULL,'2021-10-03 12:41:19',1633264879,NULL),(1867813205,24064084,1,2429385,1,1,1,'B',1,0.891676,182,577576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 23, \"great\": 757, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 937}}',64.5326,166689077,610164,NULL,'2021-10-16 14:23:41',1634394221,NULL),(1867419492,24064084,1,3204826,1,1,1,'A',1,0.967703,267,804460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 393, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 418}}',64.7405,166228817,373240,NULL,'2021-09-29 15:47:53',1632930473,NULL),(1867439261,24064084,1,351994,0,1,1,'B',1,0.88774,160,571273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 25, \"great\": 550, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 677}}',64.8986,166470081,460488,NULL,'2021-10-08 19:12:06',1633720326,NULL),(1867567248,24064084,1,374421,0,1,1,'B',1,0.862167,116,478275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 53, \"great\": 815, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1052, \"legacy_combo_increase\": 2}}',67.239,166516840,540020,NULL,'2021-10-10 09:52:12',1633859532,NULL),(1867629806,24064084,1,3033592,1,1,1,'A',1,0.935262,265,738671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 319, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 363}}',67.8655,166631909,330242,NULL,'2021-10-14 16:05:36',1634227536,NULL),(1867832308,24064084,1,3152673,1,1,1,'A',1,0.900997,232,635450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 6, \"great\": 569, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 702}}',68.479,166920146,574302,NULL,'2021-10-24 16:17:59',1635092279,NULL),(1867962452,24064084,1,2821702,1,1,1,'A',1,0.90276,201,598241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 15, \"great\": 657, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 797}}',68.5322,167085821,636848,NULL,'2021-10-30 16:33:01',1635611581,NULL),(1867934725,24064084,1,716178,0,1,1,'B',1,0.84019,85,441691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 9, \"great\": 224, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 316}}',68.5655,166920382,139170,NULL,'2021-10-24 16:27:28',1635092848,NULL),(1867560566,24064084,1,2421241,1,1,1,'B',1,0.891538,447,640611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 12, \"great\": 521, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 650}}',68.7835,166384972,592614,NULL,'2021-10-05 10:33:12',1633429992,NULL),(1867679844,24064084,1,3086313,1,1,1,'A',1,0.905423,189,621372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 13, \"great\": 626, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 756}}',69.3476,166492235,559162,NULL,'2021-10-09 14:11:59',1633788719,NULL),(1867578030,24064084,1,1736692,1,1,1,'B',1,0.868608,163,521246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 26, \"great\": 545, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 704}}',69.4115,166605854,427982,NULL,'2021-10-13 16:50:40',1634143840,NULL),(1867720008,24064084,1,2990917,1,1,1,'A',1,0.930502,264,711091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 449, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 518}}',70.6577,166836401,478488,NULL,'2021-10-21 19:57:17',1634846237,NULL),(1867637789,24064084,1,3162566,1,1,1,'B',1,0.879473,202,542399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 34, \"great\": 840, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1062}}',72.813,166516782,657218,NULL,'2021-10-10 09:48:22',1633859302,NULL),(1867594461,24064084,1,1516753,1,1,1,'B',1,0.87,134,504505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 41, \"great\": 781, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1000}}',74.9173,166632474,557110,NULL,'2021-10-14 16:30:31',1634229031,NULL),(1867578805,24064084,1,819315,0,1,1,'A',1,0.921446,207,650486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 351, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 401}}',76.4713,166605799,287738,NULL,'2021-10-13 16:47:40',1634143660,NULL),(1867525942,24064084,1,2955529,1,1,1,'S',1,0.950243,412,807712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 371, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',77.0725,166416919,450160,NULL,'2021-10-06 17:53:58',1633542838,NULL),(1867629579,24064084,1,3150769,1,1,1,'A',1,0.925926,162,750569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 162}}',77.9941,166605597,135200,NULL,'2021-10-13 16:39:38',1634143178,NULL),(1867809412,24064084,1,2415417,1,1,1,'A',1,0.942529,201,718438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 311, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 348}}',78.7104,166688454,269372,NULL,'2021-10-16 14:01:34',1634392894,NULL),(1867585608,24064084,1,2451506,1,1,1,'A',1,0.918486,266,656011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 10, \"great\": 585, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 687}}',79.4723,166491691,567886,NULL,'2021-10-09 13:50:18',1633787418,NULL),(1867645197,24064084,1,218341,0,1,1,'A',1,0.964912,704,809834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 690, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 741}}',80.8228,166579112,705708,NULL,'2021-10-12 16:14:30',1634055270,NULL),(1867466287,24064084,1,1200898,1,1,1,'A',1,0.947627,611,811778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 547, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 611}}',82.3704,166443610,690420,NULL,'2021-10-07 19:26:31',1633634791,NULL),(1867598597,24064084,1,2998094,1,1,1,'A',1,0.902597,153,582431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 28, \"great\": 772, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 924}}',83.0479,166492162,564300,NULL,'2021-10-09 14:08:22',1633788502,NULL),(1867756979,24064084,1,3034889,1,1,1,'A',1,0.907781,210,628698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 9, \"great\": 575, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 694}}',87.1234,166689181,469992,NULL,'2021-10-16 14:27:13',1634394433,NULL),(1867801396,24064084,1,388463,0,1,1,'A',1,0.92637,235,675606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 14, \"great\": 761, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',88.077,166754124,747066,NULL,'2021-10-18 17:58:08',1634579888,NULL),(2251835980,24069397,1,2090843,0,1,1,'D',1,0.610063,34,144712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 32, \"great\": 67}, \"maximum_statistics\": {\"great\": 159}}',7.51397,182475734,43750,NULL,'2024-01-21 03:33:56',1705808036,NULL),(2254649482,24069397,1,2688197,0,1,1,'D',1,0.615741,29,135943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 40}, \"maximum_statistics\": {\"great\": 108}}',7.80686,182529516,21614,NULL,'2024-01-25 12:49:09',1706186949,NULL),(1876745405,24070903,1,1260108,1,1,1,'D',1,0.578285,41,106795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 880, \"miss\": 465, \"great\": 801}, \"maximum_statistics\": {\"great\": 2146}}',NULL,180100840,472900,NULL,'2023-07-31 13:19:05',1690809545,NULL),(1876745422,24070903,1,1260108,1,1,1,'D',1,0.670783,60,90239,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 817, \"miss\": 298, \"great\": 1031}, \"maximum_statistics\": {\"great\": 2146}}',NULL,180100946,529262,NULL,'2023-07-31 13:26:05',1690809965,NULL),(2965319624,24070903,1,1809151,1,1,1,'B',1,0.816892,131,202771,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 34, \"great\": 503}, \"maximum_statistics\": {\"great\": 740}}',NULL,184224370,272942,NULL,'2024-06-08 22:10:45',1717884645,NULL),(2965238055,24070903,1,2226722,1,1,1,'B',1,0.893155,263,95674,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 72, \"great\": 1014, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1198}}',NULL,184224225,439810,NULL,'2024-06-08 21:51:32',1717883492,NULL),(2630568042,24070903,1,259,0,1,1,'D',1,0.391566,10,24628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 36, \"great\": 18}, \"maximum_statistics\": {\"great\": 83}}',4.45403,183444551,13050,NULL,'2024-04-06 18:27:59',1712428079,NULL),(1876918007,24070903,1,4043969,1,1,1,'D',1,0.401015,41,21149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 184, \"great\": 106}, \"maximum_statistics\": {\"great\": 394}}',10.3786,180403964,80034,NULL,'2023-08-20 08:52:47',1692521567,NULL),(1876943005,24070903,1,3360013,1,1,1,'D',1,0.421166,70,9542,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1282, \"miss\": 2050, \"great\": 1317, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 4649}}',12.0902,180403943,684788,NULL,'2023-08-20 08:49:37',1692521377,NULL),(3166583968,24070903,1,4490465,1,1,1,'D',1,0.42155,51,19715,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 346, \"miss\": 745, \"great\": 496, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1587}}',13.5709,184667379,251150,NULL,'2024-07-16 02:51:37',1721098297,NULL),(2276797954,24070903,1,3745820,1,1,1,'D',1,0.607407,51,96581,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 78, \"miss\": 67, \"great\": 125, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 270, \"large_bonus\": 6}}',14.8505,NULL,0,'2024-02-02 13:07:02','2024-02-02 13:07:49',1706879269,7415),(1876957671,24070903,1,1102453,1,1,1,'C',1,0.722892,21,357927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 45}, \"maximum_statistics\": {\"great\": 83}}',15.6647,180440855,92690,NULL,'2023-08-22 22:51:57',1692744717,NULL),(2630563698,24070903,1,913009,0,1,1,'C',1,0.775362,28,342520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 48}, \"maximum_statistics\": {\"great\": 69}}',16.4399,183444538,23948,NULL,'2024-04-06 18:27:09',1712428029,NULL),(1876698041,24070903,1,204955,0,1,1,'D',1,0.550459,15,92328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 38, \"great\": 49}, \"maximum_statistics\": {\"great\": 109}}',17.152,180045656,18389,NULL,'2023-07-28 02:56:48',1690513008,NULL),(1878126894,24070903,1,1762731,0,1,1,'D',1,0.62069,23,142257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 22, \"great\": 43}, \"maximum_statistics\": {\"great\": 87}}',18.1902,182011770,24044,NULL,'2023-12-16 23:27:23',1702769243,NULL),(3395859877,24070903,1,4692579,1,1,1,'C',1,0.78555,56,52147,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 73, \"great\": 322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 436}}',18.4186,185162562,116191,NULL,'2024-08-24 18:31:42',1724524302,NULL),(1878075174,24070903,1,1173117,1,1,1,'D',1,0.638783,69,151773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 61, \"great\": 134}, \"maximum_statistics\": {\"great\": 263}}',19.4713,182011671,67880,NULL,'2023-12-16 23:15:17',1702768517,NULL),(1876906748,24070903,1,1762728,1,1,1,'D',1,0.612583,23,124037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 37, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 151}}',19.6213,180294321,41060,NULL,'2023-08-12 22:24:41',1691879081,NULL),(2276763140,24070903,1,678445,1,1,1,'D',1,0.699153,45,146676,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 70, \"miss\": 36, \"great\": 130, \"ignore_hit\": 11, \"ignore_miss\": 2, \"large_bonus\": 1, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 236, \"ignore_hit\": 11, \"large_bonus\": 3, \"small_bonus\": 5}}',19.9877,NULL,0,'2024-02-02 12:59:09','2024-02-02 12:59:50',1706878790,7415),(1876769492,24070903,1,402494,0,1,1,'D',1,0.663121,36,177489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 35, \"great\": 81}, \"maximum_statistics\": {\"great\": 141}}',20.0294,180095078,37466,NULL,'2023-07-31 04:08:40',1690776520,NULL),(1876866480,24070903,1,1643386,1,1,1,'D',1,0.645833,25,150115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 31, \"great\": 73}, \"maximum_statistics\": {\"great\": 144}}',20.3219,180294348,36730,NULL,'2023-08-12 22:26:14',1691879174,NULL),(2275032496,24070903,1,1643386,1,1,1,'D',1,0.673611,56,276602,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 69, \"ignore_hit\": 19, \"ignore_miss\": 11, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 144, \"ignore_hit\": 19, \"large_bonus\": 13}}',20.6053,NULL,0,'2024-02-02 03:25:09','2024-02-02 03:25:43',1706844343,7415),(2965290662,24070903,1,3257742,1,1,1,'C',1,0.773155,120,49550,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 103, \"great\": 451, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 637}}',20.6081,184224326,184318,NULL,'2024-06-08 22:03:49',1717884229,NULL),(2276789195,24070903,1,2514777,1,1,1,'D',1,0.608466,62,117151,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 68, \"miss\": 40, \"great\": 81, \"ignore_hit\": 2, \"ignore_miss\": 5, \"large_bonus\": 1, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 189, \"ignore_hit\": 2, \"large_bonus\": 2, \"small_bonus\": 26}}',20.7908,NULL,0,'2024-02-02 13:05:18','2024-02-02 13:05:49',1706879149,7415),(1876712552,24070903,1,2025940,0,1,1,'D',1,0.628959,30,156189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 57, \"great\": 114}, \"maximum_statistics\": {\"great\": 221}}',21.0493,180094923,65946,NULL,'2023-07-31 03:52:11',1690775531,NULL),(1874267958,24070903,1,223237,0,1,1,'C',1,0.777778,74,321134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 66, \"great\": 341}, \"maximum_statistics\": {\"great\": 495}}',21.1208,176403275,186143,NULL,'2022-12-24 02:45:17',1671849917,NULL),(1876906914,24070903,1,1762731,0,1,1,'B',1,0.827586,66,434664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 59, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',21.2861,180294297,48016,NULL,'2023-08-12 22:22:02',1691878922,NULL),(2275236545,24070903,1,2470711,1,1,1,'D',1,0.667247,29,240996,'{\"mods\": [], \"statistics\": {\"ok\": 95, \"miss\": 48, \"great\": 144, \"ignore_hit\": 88, \"ignore_miss\": 85, \"large_bonus\": 18, \"small_bonus\": 101}, \"maximum_statistics\": {\"great\": 287, \"ignore_hit\": 88, \"large_bonus\": 73, \"small_bonus\": 131}}',21.4569,NULL,0,'2024-02-02 04:35:14','2024-02-02 04:36:29',1706848589,7415),(2275044273,24070903,1,1076345,1,1,1,'D',1,0.610577,39,250838,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 36, \"ignore_miss\": 10, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 104, \"large_bonus\": 28}}',22.5337,NULL,0,'2024-02-02 03:29:19','2024-02-02 03:29:43',1706844583,7415),(2275267305,24070903,1,1683487,1,1,1,'D',1,0.647239,39,124109,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 120, \"miss\": 55, \"great\": 151, \"ignore_hit\": 5, \"ignore_miss\": 10, \"small_bonus\": 39}, \"maximum_statistics\": {\"great\": 326, \"ignore_hit\": 5, \"large_bonus\": 4, \"small_bonus\": 45}}',22.6618,NULL,0,'2024-02-02 04:46:58','2024-02-02 04:47:53',1706849273,7415),(2630743468,24070903,1,4006675,1,1,1,'C',1,0.770619,65,318406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 32, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',22.6991,183444971,62160,NULL,'2024-04-06 19:01:50',1712430110,NULL),(1878094449,24070903,1,3561646,1,1,1,'C',1,0.737333,40,263932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 66, \"great\": 244}, \"maximum_statistics\": {\"great\": 375}}',23.058,182011749,114950,NULL,'2023-12-16 23:25:03',1702769103,NULL),(2630598203,24070903,1,1991725,0,1,1,'B',1,0.807377,36,359785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 89, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 122}}',23.213,183444628,43930,NULL,'2024-04-06 18:33:46',1712428426,NULL),(1874488509,24070903,1,2485690,1,1,1,'C',1,0.732258,52,266026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 47, \"great\": 191}, \"maximum_statistics\": {\"great\": 310}}',23.3734,176760814,100214,NULL,'2023-01-12 02:48:31',1673491711,NULL),(1874536968,24070903,1,223237,0,1,1,'C',1,0.758586,55,309069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 77, \"great\": 333}, \"maximum_statistics\": {\"great\": 495}}',23.3896,176760733,176450,NULL,'2023-01-12 02:41:18',1673491278,NULL),(2275054152,24070903,1,2223734,1,1,1,'C',1,0.710692,30,312889,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 89, \"ignore_hit\": 1, \"ignore_miss\": 9, \"large_bonus\": 5, \"small_bonus\": 1}, \"maximum_statistics\": {\"great\": 159, \"ignore_hit\": 1, \"large_bonus\": 6, \"small_bonus\": 9}}',23.4142,NULL,0,'2024-02-02 03:32:24','2024-02-02 03:32:59',1706844780,7415),(2997147123,24070903,1,3142370,1,1,1,'C',1,0.736234,125,143256,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 101, \"great\": 367, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 563}}',23.5711,184295447,184010,NULL,'2024-06-14 19:58:22',1718395102,NULL),(3524024027,24070903,1,4609616,1,1,1,'C',1,0.75443,41,171732,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 48, \"miss\": 73, \"great\": 274, \"ignore_miss\": 27, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 395, \"large_bonus\": 32}, \"total_score_without_mods\": 343464}',23.6303,NULL,0,'2024-09-15 17:52:17','2024-09-15 17:53:50',1726422830,7599),(2965394529,24070903,1,2637355,1,1,1,'B',1,0.810219,117,67459,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 58, \"great\": 313}, \"maximum_statistics\": {\"great\": 411}}',23.6543,184224494,127779,NULL,'2024-06-08 22:29:02',1717885742,NULL),(3608490274,24070903,1,1028149,1,1,1,'C',1,0.792453,104,60601,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 90, \"miss\": 142, \"great\": 669, \"ignore_miss\": 4, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 901, \"large_bonus\": 6}, \"total_score_without_mods\": 404010}',23.9809,NULL,0,'2024-10-01 02:59:58','2024-10-01 03:02:33',1727751753,7703),(3395807932,24070903,1,4573093,1,1,1,'C',1,0.762542,54,295547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 49, \"great\": 206, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 299}}',24.4253,185162416,104134,NULL,'2024-08-24 18:21:38',1724523698,NULL),(1876238514,24070903,1,3924129,1,1,1,'A',1,0.937984,129,648944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 113}, \"maximum_statistics\": {\"great\": 129}}',24.5183,179271879,120817,NULL,'2023-06-07 22:30:22',1686177022,NULL),(2960401631,24070903,1,1492016,0,1,1,'C',1,0.788991,84,437240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',24.8188,184213014,50470,NULL,'2024-06-08 03:01:00',1717815660,NULL),(2275168212,24070903,1,3457998,1,1,1,'D',1,0.625348,29,109549,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 139, \"miss\": 65, \"great\": 155, \"ignore_miss\": 6, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 359, \"large_bonus\": 7}}',24.991,NULL,0,'2024-02-02 04:11:08','2024-02-02 04:11:57',1706847117,7415),(2960476264,24070903,1,3228028,0,1,1,'B',1,0.828947,60,265244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 54, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 76}}',25.407,184213179,27234,NULL,'2024-06-08 03:24:35',1717817075,NULL),(2810672973,24070903,1,1783729,0,1,1,'C',1,0.765625,44,322777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 84, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 128}}',25.4484,183868461,53978,NULL,'2024-05-11 00:49:11',1715388551,NULL),(1876727121,24070903,1,1182090,0,1,1,'D',1,0.642157,43,201203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 42}, \"maximum_statistics\": {\"great\": 102}}',26.1424,180095033,34373,NULL,'2023-07-31 04:03:50',1690776230,NULL),(2275101519,24070903,1,1961271,1,1,1,'D',1,0.670213,91,290419,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 25, \"great\": 89, \"ignore_miss\": 8, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 188, \"large_bonus\": 9}}',26.1651,NULL,0,'2024-02-02 03:48:11','2024-02-02 03:48:48',1706845728,7415),(1876766434,24070903,1,393207,0,1,1,'C',1,0.776316,53,379172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 97}, \"maximum_statistics\": {\"great\": 152}}',26.2023,180045621,48676,NULL,'2023-07-28 02:54:10',1690512850,NULL),(3395821184,24070903,1,4573093,1,1,1,'B',1,0.829431,106,214480,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 38, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',26.7163,185162453,118126,NULL,'2024-08-24 18:24:11',1724523851,NULL),(1876957676,24070903,1,1102453,1,1,1,'S',1,0.951807,83,803793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 75}, \"maximum_statistics\": {\"great\": 83}}',26.8257,180440867,135295,NULL,'2023-08-22 22:53:45',1692744825,NULL),(3395773618,24070903,1,4354815,1,1,1,'A',1,0.902597,71,92723,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 133}, \"maximum_statistics\": {\"great\": 154}}',26.922,185162342,53495,NULL,'2024-08-24 18:14:54',1724523294,NULL),(2275270543,24070903,1,1593847,1,1,1,'D',1,0.67069,29,133680,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 99, \"miss\": 46, \"great\": 145, \"ignore_hit\": 26, \"ignore_miss\": 78, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 290, \"ignore_hit\": 26, \"large_bonus\": 84}}',27.007,NULL,0,'2024-02-02 04:48:10','2024-02-02 04:49:05',1706849345,7415),(1877007136,24070903,1,817855,1,1,1,'B',1,0.898601,143,680539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 143}}',27.0321,180440878,192758,NULL,'2023-08-22 22:55:58',1692744958,NULL),(3431439336,24070903,1,4659241,1,1,1,'C',1,0.784916,51,162151,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 43, \"great\": 247, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 358}}',27.5258,185240750,113110,NULL,'2024-08-30 21:23:11',1725052991,NULL),(3559474209,24070903,1,4518076,1,1,1,'C',1,0.787072,75,205771,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 110, \"miss\": 57, \"great\": 359, \"ignore_miss\": 11, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 526, \"large_bonus\": 13}, \"total_score_without_mods\": 411542}',27.6218,NULL,0,'2024-09-22 03:08:31','2024-09-22 03:10:17',1726974617,7599),(3396105960,24070903,1,4479128,1,1,1,'B',1,0.817121,105,409830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 24, \"great\": 187, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 257}}',27.9711,185163105,115992,NULL,'2024-08-24 19:18:20',1724527100,NULL),(2964999120,24070903,1,4609233,1,1,1,'C',1,0.793505,134,182159,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 102, \"great\": 581, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 816}}',27.9841,184223777,265750,NULL,'2024-06-08 20:58:46',1717880326,NULL),(3466370446,24070903,1,3210033,0,1,1,'C',1,0.717073,78,136519,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 29, \"great\": 118}, \"maximum_statistics\": {\"great\": 205}}',28.3477,185313530,60563,NULL,'2024-09-05 23:13:53',1725578033,NULL),(3524050324,24070903,1,673067,1,1,1,'C',1,0.792308,48,432264,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 133, \"ignore_miss\": 10, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195, \"large_bonus\": 12}, \"total_score_without_mods\": 432264}',28.465,NULL,0,'2024-09-15 17:57:38','2024-09-15 17:58:30',1726423110,7599),(1876709423,24070903,1,3359235,1,1,1,'B',1,0.854651,69,440660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 199}, \"maximum_statistics\": {\"great\": 258}}',28.6706,180100580,119618,NULL,'2023-07-31 13:00:21',1690808421,NULL),(2960508688,24070903,1,1349021,0,1,1,'B',1,0.85641,70,241288,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 154, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 195}}',28.6728,184213240,92290,NULL,'2024-06-08 03:35:00',1717817700,NULL),(3395836082,24070903,1,4400634,1,1,1,'B',1,0.871886,101,246325,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 224, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 281}}',29.3007,185162498,146134,NULL,'2024-08-24 18:27:04',1724524024,NULL),(3395768270,24070903,1,4659241,1,1,1,'B',1,0.891061,74,81307,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 33, \"great\": 313, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 358}}',29.643,185162327,124643,NULL,'2024-08-24 18:13:51',1724523231,NULL),(2275165624,24070903,1,3457998,1,1,1,'D',1,0.672702,51,138271,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 127, \"miss\": 54, \"great\": 178, \"ignore_miss\": 6, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 359, \"large_bonus\": 7}}',29.9697,NULL,0,'2024-02-02 04:10:12','2024-02-02 04:11:02',1706847062,7415),(3437288070,24070903,1,4479109,1,1,1,'B',1,0.808219,148,205123,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 37, \"great\": 262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 365}}',30.0775,185253518,137196,NULL,'2024-08-31 19:19:38',1725131978,NULL),(1876716820,24070903,1,2328293,1,1,1,'S',1,0.9875,40,817993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 40}}',30.1301,180045565,25490,NULL,'2023-07-28 02:50:07',1690512607,NULL),(2965014905,24070903,1,1028148,0,1,1,'B',1,0.891956,128,84762,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 55, \"great\": 552, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 634}}',30.3304,184223807,198836,NULL,'2024-06-08 21:02:12',1717880532,NULL),(2960522572,24070903,1,2390696,1,1,1,'B',1,0.885081,142,284941,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 204, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 248}}',30.3635,184213276,119292,NULL,'2024-06-08 03:39:27',1717817967,NULL),(1874591050,24070903,1,395283,0,1,1,'S',1,0.989051,137,930983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 134}, \"maximum_statistics\": {\"great\": 137}}',30.8693,176760617,89410,NULL,'2023-01-12 02:32:16',1673490736,NULL),(3523995942,24070903,1,2016124,1,1,1,'C',1,0.75838,81,401878,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 48, \"great\": 233, \"ignore_miss\": 35, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 358, \"large_bonus\": 117}, \"total_score_without_mods\": 401878}',31.0617,NULL,0,'2024-09-15 17:47:12','2024-09-15 17:48:53',1726422533,7599),(3641229185,24070903,1,4029679,1,1,1,'D',1,0.69697,77,158190,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 140, \"miss\": 80, \"great\": 275, \"ignore_miss\": 36, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 495, \"large_bonus\": 38}, \"total_score_without_mods\": 287618}',31.0757,NULL,0,'2024-10-07 03:12:30','2024-10-07 03:13:49',1728270829,7705),(1876681706,24070903,1,1461270,1,1,1,'B',1,0.848214,112,630621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 78}, \"maximum_statistics\": {\"great\": 112}}',31.0834,180095125,68148,NULL,'2023-07-31 04:14:16',1690776856,NULL),(3546358578,24070903,1,3964093,1,1,1,'C',1,0.791667,92,192425,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 40, \"great\": 236}, \"maximum_statistics\": {\"great\": 336}}',31.194,185478254,127320,NULL,'2024-09-19 22:15:17',1726784117,NULL),(2630587842,24070903,1,1655718,1,1,1,'X',1,1,47,910523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 47}}',31.2545,183444603,30720,NULL,'2024-04-06 18:31:48',1712428308,NULL),(2275116089,24070903,1,2041972,1,1,1,'C',1,0.710683,78,320142,'{\"mods\": [], \"statistics\": {\"ok\": 129, \"miss\": 33, \"great\": 175, \"ignore_hit\": 24, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 337, \"ignore_hit\": 24, \"large_bonus\": 3}}',31.2917,NULL,0,'2024-02-02 03:52:33','2024-02-02 03:53:43',1706846023,7415),(1873771877,24070903,1,1774604,0,1,1,'A',1,0.929799,119,618264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 312}, \"maximum_statistics\": {\"great\": 349}}',31.3642,175778979,178159,NULL,'2022-11-20 00:31:54',1668904314,NULL),(3574540534,24070903,1,3963892,1,1,1,'C',1,0.763407,73,388985,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 29, \"great\": 196, \"ignore_hit\": 269, \"ignore_miss\": 15, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 317, \"ignore_hit\": 269, \"large_bonus\": 29}, \"total_score_without_mods\": 388985}',31.4219,NULL,0,'2024-09-24 21:47:44','2024-09-24 21:49:49',1727214589,7599),(2906486403,24070903,1,2390696,1,1,1,'B',1,0.854839,76,459807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 24, \"great\": 200, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 248}}',31.629,184087108,109486,NULL,'2024-05-28 23:50:42',1716940242,NULL),(2810289776,24070903,1,2483703,0,1,1,'A',1,0.921512,150,358184,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 151, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 172}}',31.6944,183867613,89340,NULL,'2024-05-10 22:55:18',1715381718,NULL),(3574548105,24070903,1,3963892,1,1,1,'C',1,0.76183,112,414212,'{\"mods\": [], \"statistics\": {\"ok\": 103, \"miss\": 24, \"great\": 190, \"ignore_hit\": 269, \"ignore_miss\": 7, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 317, \"ignore_hit\": 269, \"large_bonus\": 29}, \"total_score_without_mods\": 414212}',31.7218,NULL,0,'2024-09-24 21:49:59','2024-09-24 21:52:03',1727214723,7599),(1876681712,24070903,1,1461270,1,1,1,'A',1,0.915179,112,736145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 93}, \"maximum_statistics\": {\"great\": 112}}',31.8206,180095133,71190,NULL,'2023-07-31 04:15:09',1690776909,NULL),(3524370273,24070903,1,1666640,1,1,1,'C',1,0.786822,43,404486,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 48, \"great\": 270, \"ignore_miss\": 10, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 387, \"large_bonus\": 12}, \"total_score_without_mods\": 404486}',32.2976,NULL,0,'2024-09-15 18:53:50','2024-09-15 18:55:19',1726426519,7599),(2276720353,24070903,1,116128,1,1,1,'C',1,0.738489,111,168868,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 317, \"miss\": 63, \"great\": 467, \"ignore_hit\": 20, \"ignore_miss\": 53, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 847, \"ignore_hit\": 20, \"large_bonus\": 55}}',32.514,NULL,0,'2024-02-02 12:47:30','2024-02-02 12:49:52',1706878192,7415),(2275108641,24070903,1,2041972,1,1,1,'D',1,0.695846,77,296826,'{\"mods\": [], \"statistics\": {\"ok\": 143, \"miss\": 31, \"great\": 163, \"ignore_hit\": 24, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 337, \"ignore_hit\": 24, \"large_bonus\": 3}}',32.604,NULL,0,'2024-02-02 03:49:59','2024-02-02 03:51:13',1706845873,7415),(3590859337,24070903,1,4538639,1,1,1,'B',1,0.891635,87,94927,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 11, \"miss\": 23, \"great\": 229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 263, \"large_bonus\": 2}, \"total_score_without_mods\": 632847}',32.6851,NULL,0,'2024-09-27 23:59:00','2024-09-27 23:59:57',1727481597,7703),(2630734211,24070903,1,1086027,1,1,1,'A',1,0.90493,149,612728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 356, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 426}}',32.8558,183444952,335196,NULL,'2024-04-06 19:00:03',1712430003,NULL),(2647182909,24070903,1,1932405,0,1,1,'A',1,0.975,30,750393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 60}}',33.1258,183483016,26070,NULL,'2024-04-09 21:48:36',1712699316,NULL),(1874600132,24070903,1,2452376,0,1,1,'B',1,0.892655,86,560577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 148}, \"maximum_statistics\": {\"great\": 177}}',33.2481,176760762,82988,NULL,'2023-01-12 02:43:57',1673491437,NULL),(2960534114,24070903,1,963441,0,1,1,'B',1,0.884868,79,262509,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 24, \"great\": 258, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 304}}',33.3289,184213294,117512,NULL,'2024-06-08 03:43:08',1717818188,NULL),(2276743411,24070903,1,116128,1,1,1,'C',1,0.744982,103,172431,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 312, \"miss\": 60, \"great\": 475, \"ignore_hit\": 20, \"ignore_miss\": 53, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 847, \"ignore_hit\": 20, \"large_bonus\": 55}}',33.7936,NULL,0,'2024-02-02 12:52:53','2024-02-02 12:55:14',1706878514,7415),(1876667609,24070903,1,930302,0,1,1,'B',1,0.816456,92,393712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 38, \"great\": 288, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 395}}',33.825,180076071,162574,NULL,'2023-07-29 23:04:04',1690671844,NULL),(1878102014,24070903,1,767837,1,1,1,'A',1,0.928571,82,652097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 92, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 105}}',33.9509,182011270,63299,NULL,'2023-12-16 22:35:59',1702766159,NULL),(1877189007,24070903,1,525538,0,1,1,'A',1,0.953039,91,712545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 168}, \"maximum_statistics\": {\"great\": 181}}',33.9781,180740933,130107,NULL,'2023-09-11 23:48:59',1694476139,NULL),(3579571023,24070903,1,4708275,1,1,1,'B',1,0.818519,85,129761,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 35, \"great\": 207}, \"maximum_statistics\": {\"great\": 270}}',34.0687,185548414,93075,NULL,'2024-09-25 21:47:36',1727300856,NULL),(2960618125,24070903,1,667757,0,1,1,'A',1,0.932787,102,100280,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 275, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 305}}',34.0791,184213543,103247,NULL,'2024-06-08 04:10:28',1717819828,NULL),(1877204858,24070903,1,2316253,1,1,1,'C',1,0.798851,61,378516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 113}, \"maximum_statistics\": {\"great\": 174}}',34.2766,180740943,67092,NULL,'2023-09-11 23:50:36',1694476236,NULL),(1876672676,24070903,1,486512,0,1,1,'B',1,0.895455,50,540997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 91}, \"maximum_statistics\": {\"great\": 110}}',34.2965,180095088,43550,NULL,'2023-07-31 04:09:56',1690776596,NULL),(2960572016,24070903,1,4556196,1,1,1,'A',1,0.932161,77,97827,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 362, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 398}}',34.3912,184213401,148085,NULL,'2024-06-08 03:55:24',1717818924,NULL),(2960606397,24070903,1,3682625,1,1,1,'A',1,0.924925,185,100313,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 31, \"great\": 597, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 666}}',34.6998,184213516,263008,NULL,'2024-06-08 04:06:38',1717819598,NULL),(1878012495,24070903,1,2608676,1,1,1,'S',1,0.984,125,840233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 125}}',34.9403,181722494,151414,NULL,'2023-11-24 15:47:01',1700840821,NULL),(3590986446,24070903,1,4419827,1,1,1,'B',1,0.836461,150,159433,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 32, \"miss\": 45, \"great\": 296, \"ignore_hit\": 2, \"ignore_miss\": 2, \"large_bonus\": 22, \"small_bonus\": 21}, \"maximum_statistics\": {\"great\": 373, \"ignore_hit\": 2, \"large_bonus\": 23, \"small_bonus\": 22}, \"total_score_without_mods\": 531443}',35.0486,NULL,0,'2024-09-28 00:35:35','2024-09-28 00:37:47',1727483867,7703),(2275058566,24070903,1,1415002,1,1,1,'B',1,0.827586,108,580262,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 77, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 116, \"large_bonus\": 19}}',35.1044,NULL,0,'2024-02-02 03:33:54','2024-02-02 03:34:29',1706844869,7415),(2275185288,24070903,1,3917432,1,1,1,'C',1,0.727414,68,334442,'{\"mods\": [], \"statistics\": {\"ok\": 105, \"miss\": 35, \"great\": 181, \"ignore_miss\": 7, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321, \"large_bonus\": 8}}',35.1847,NULL,0,'2024-02-02 04:16:43','2024-02-02 04:17:56',1706847476,7415),(2275199095,24070903,1,3308755,1,1,1,'D',1,0.697947,79,299363,'{\"mods\": [], \"statistics\": {\"ok\": 136, \"miss\": 35, \"great\": 170, \"ignore_hit\": 2, \"ignore_miss\": 21, \"large_bonus\": 7, \"small_bonus\": 29}, \"maximum_statistics\": {\"great\": 341, \"ignore_hit\": 2, \"large_bonus\": 25, \"small_bonus\": 32}}',35.4156,NULL,0,'2024-02-02 04:21:44','2024-02-02 04:22:49',1706847769,7415),(2997159840,24070903,1,3964093,1,1,1,'C',1,0.755952,154,353523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 43, \"great\": 215, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 336}}',35.4792,184295479,180990,NULL,'2024-06-14 20:00:59',1718395259,NULL),(2630707567,24070903,1,2616347,1,1,1,'B',1,0.873805,101,512863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 38, \"great\": 429, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 523}}',35.4963,183444884,302078,NULL,'2024-04-06 18:54:59',1712429699,NULL),(3590688314,24070903,1,4708275,1,1,1,'B',1,0.822222,85,145935,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 38, \"miss\": 29, \"great\": 203, \"ignore_hit\": 10, \"ignore_miss\": 2, \"large_bonus\": 1, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 270, \"ignore_hit\": 10, \"large_bonus\": 1, \"small_bonus\": 26}, \"total_score_without_mods\": 486451}',35.5327,NULL,0,'2024-09-27 23:09:26','2024-09-27 23:11:05',1727478665,7703),(2275038300,24070903,1,2328292,1,1,1,'S',1,0.960938,64,892663,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 59, \"ignore_hit\": 21, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 64, \"ignore_hit\": 21, \"large_bonus\": 5}}',35.5993,NULL,0,'2024-02-02 03:27:07','2024-02-02 03:27:41',1706844461,7415),(2960515755,24070903,1,2338620,0,1,1,'A',1,0.901639,84,284240,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 156, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 183}}',35.9323,184213256,94860,NULL,'2024-06-08 03:37:15',1717817835,NULL),(2276786006,24070903,1,4425879,1,1,1,'B',1,0.812785,51,238968,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 152, \"ignore_hit\": 4, \"ignore_miss\": 12, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 219, \"ignore_hit\": 4, \"small_bonus\": 36}}',35.9378,NULL,0,'2024-02-02 13:04:23','2024-02-02 13:05:04',1706879104,7415),(2772510937,24070903,1,3070761,0,1,1,'A',1,0.931138,173,329024,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 449, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 501}}',35.9936,183783378,240510,NULL,'2024-05-03 20:52:23',1714769543,NULL),(2630577473,24070903,1,3272636,1,1,1,'B',1,0.845588,37,435143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136}}',36.0531,183444577,50652,NULL,'2024-04-06 18:29:49',1712428189,NULL),(1876928127,24070903,1,3312951,1,1,1,'S',1,0.974057,212,868045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 212}}',36.2167,180440844,199056,NULL,'2023-08-22 22:50:11',1692744611,NULL),(3590855542,24070903,1,4538639,1,1,1,'B',1,0.861217,64,168304,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 23, \"miss\": 25, \"great\": 215, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 263, \"large_bonus\": 2}, \"total_score_without_mods\": 561012}',36.3297,NULL,0,'2024-09-27 23:57:51','2024-09-27 23:58:49',1727481529,7703),(2630676706,24070903,1,3070761,1,1,1,'A',1,0.908184,137,595808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 427, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 501}}',36.3451,183444796,298984,NULL,'2024-04-06 18:48:58',1712429338,NULL),(1876671076,24070903,1,483184,0,1,1,'A',1,0.922727,121,621690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 194}, \"maximum_statistics\": {\"great\": 220}}',36.4239,180100679,165126,NULL,'2023-07-31 13:07:11',1690808831,NULL),(2276803813,24070903,1,764517,1,1,1,'C',1,0.748588,60,208615,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 37, \"miss\": 26, \"great\": 114, \"ignore_hit\": 12, \"ignore_miss\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 177, \"ignore_hit\": 12, \"large_bonus\": 18}}',36.466,NULL,0,'2024-02-02 13:08:40','2024-02-02 13:09:11',1706879351,7415),(2275176061,24070903,1,3445289,1,1,1,'C',1,0.724551,37,173615,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 120, \"miss\": 32, \"great\": 182, \"ignore_hit\": 2, \"ignore_miss\": 10, \"large_bonus\": 3, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 334, \"ignore_hit\": 2, \"large_bonus\": 7, \"small_bonus\": 18}}',36.6064,NULL,0,'2024-02-02 04:13:54','2024-02-02 04:14:43',1706847283,7415),(1878106913,24070903,1,3269994,1,1,1,'A',1,0.927083,48,831148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 41}, \"maximum_statistics\": {\"great\": 48}}',36.857,182011302,18410,NULL,'2023-12-16 22:39:02',1702766342,NULL),(3524314433,24070903,1,4609616,1,1,1,'B',1,0.806329,52,437281,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 45, \"great\": 287, \"ignore_miss\": 29, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 395, \"large_bonus\": 32}, \"total_score_without_mods\": 437281}',37.0166,NULL,0,'2024-09-15 18:43:51','2024-09-15 18:45:24',1726425924,7599),(2275275976,24070903,1,738063,1,1,1,'B',1,0.822418,111,245882,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 97, \"miss\": 22, \"great\": 278, \"ignore_hit\": 2, \"ignore_miss\": 23, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 397, \"ignore_hit\": 2, \"large_bonus\": 21, \"small_bonus\": 18}}',37.1251,NULL,0,'2024-02-02 04:49:51','2024-02-02 04:51:04',1706849464,7415),(1876727077,24070903,1,1182090,1,1,1,'A',1,0.901961,72,589759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 102}}',37.3311,180095020,55040,NULL,'2023-07-31 04:02:47',1690776167,NULL),(2647195260,24070903,1,1349028,0,1,1,'A',1,0.913043,72,613941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 119, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 138}}',37.487,183483040,88534,NULL,'2024-04-09 21:52:07',1712699527,NULL),(2810279288,24070903,1,193319,0,1,1,'A',1,0.965517,223,424030,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 217, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 232}}',37.7004,183867587,167160,NULL,'2024-05-10 22:52:28',1715381548,NULL),(2275263539,24070903,1,817720,1,1,1,'C',1,0.75,37,342333,'{\"mods\": [], \"statistics\": {\"ok\": 125, \"miss\": 47, \"great\": 266, \"ignore_hit\": 85, \"ignore_miss\": 4, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 438, \"ignore_hit\": 85, \"large_bonus\": 11}}',37.7919,NULL,0,'2024-02-02 04:45:07','2024-02-02 04:46:28',1706849188,7415),(2275056315,24070903,1,3393469,1,1,1,'B',1,0.841935,72,549958,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 113, \"ignore_miss\": 2, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 155, \"large_bonus\": 4}}',37.8279,NULL,0,'2024-02-02 03:33:08','2024-02-02 03:33:43',1706844823,7415),(1878085725,24070903,1,4010227,1,1,1,'A',1,0.963964,66,735245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 105, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 111}}',38.0833,182011237,56120,NULL,'2023-12-16 22:33:21',1702766001,NULL),(2275248214,24070903,1,2449698,1,1,1,'C',1,0.75463,76,366661,'{\"mods\": [], \"statistics\": {\"ok\": 120, \"miss\": 46, \"great\": 266, \"ignore_hit\": 54, \"ignore_miss\": 5, \"large_bonus\": 2, \"small_bonus\": 20}, \"maximum_statistics\": {\"great\": 432, \"ignore_hit\": 54, \"large_bonus\": 7, \"small_bonus\": 20}}',38.2079,NULL,0,'2024-02-02 04:39:31','2024-02-02 04:40:47',1706848847,7415),(2205446876,24070903,1,3068730,0,1,1,'A',1,0.966038,155,366085,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 253, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 265}}',38.2855,182435592,128820,NULL,'2024-01-18 07:02:34',1705561354,NULL),(3395741042,24070903,1,4653302,1,1,1,'A',1,0.928571,144,333497,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 454, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 511}}',38.2953,185162255,262044,NULL,'2024-08-24 18:08:29',1724522909,NULL),(3608569816,24070903,1,4651226,1,1,1,'C',1,0.779167,82,405010,'{\"mods\": [], \"statistics\": {\"ok\": 110, \"miss\": 51, \"great\": 319, \"ignore_miss\": 14, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 480, \"large_bonus\": 30}, \"total_score_without_mods\": 405010}',38.3389,NULL,0,'2024-10-01 03:30:32','2024-10-01 03:32:12',1727753532,7703),(1876699312,24070903,1,1492013,0,1,1,'A',1,0.921053,38,822552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 32}, \"maximum_statistics\": {\"great\": 38}}',38.8575,180094870,14132,NULL,'2023-07-31 03:46:39',1690775199,NULL),(3546336370,24070903,1,2669211,1,1,1,'C',1,0.79941,57,342364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 25, \"great\": 228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 339}}',38.902,185478204,130836,NULL,'2024-09-19 22:08:48',1726783728,NULL),(2965093184,24070903,1,4110283,1,1,1,'B',1,0.872043,64,245071,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 33, \"great\": 379, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 465}}',38.9798,184223957,170712,NULL,'2024-06-08 21:19:18',1717881558,NULL),(3166638094,24070903,1,1763478,0,1,1,'B',1,0.854839,52,483513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 96, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 124}}',39.0804,184667485,60500,NULL,'2024-07-16 03:10:14',1721099414,NULL),(2960552072,24070903,1,4590781,1,1,1,'A',1,0.931554,128,294118,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 386, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 431}}',39.4688,184213348,232052,NULL,'2024-06-08 03:48:54',1717818534,NULL),(2960454861,24070903,1,127771,0,1,1,'B',1,0.859788,87,498994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 147, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 189}}',39.9005,184213135,103462,NULL,'2024-06-08 03:17:43',1717816663,NULL),(2275170904,24070903,1,3445289,1,1,1,'C',1,0.738024,60,187765,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 117, \"miss\": 29, \"great\": 188, \"ignore_hit\": 2, \"ignore_miss\": 10, \"large_bonus\": 3, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 334, \"ignore_hit\": 2, \"large_bonus\": 7, \"small_bonus\": 18}}',40.3136,NULL,0,'2024-02-02 04:12:04','2024-02-02 04:12:53',1706847173,7415),(1878079580,24070903,1,1608832,1,1,1,'C',1,0.745958,94,296025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 50, \"great\": 263}, \"maximum_statistics\": {\"great\": 433}}',40.3434,182011458,166118,NULL,'2023-12-16 22:52:31',1702767151,NULL),(3166600119,24070903,1,1675835,0,1,1,'B',1,0.84555,52,433952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 191}}',40.3903,184667411,67380,NULL,'2024-07-16 02:57:08',1721098628,NULL),(3166626821,24070903,1,779320,0,1,1,'A',1,0.962712,147,226808,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 279, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 295}}',40.7049,184667456,146451,NULL,'2024-07-16 03:06:22',1721099182,NULL),(3546314573,24070903,1,4354815,1,1,1,'B',1,0.886364,69,266289,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154}}',40.8984,185478161,60280,NULL,'2024-09-19 22:02:32',1726783352,NULL),(1876698566,24070903,1,1492013,0,1,1,'S',1,0.960526,38,890392,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',41.0254,180045600,14712,NULL,'2023-07-28 02:52:04',1690512724,NULL),(2275094196,24070903,1,1043348,1,1,1,'C',1,0.797386,45,461851,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 97, \"ignore_hit\": 18, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 153, \"ignore_hit\": 18, \"large_bonus\": 1}}',41.1205,NULL,0,'2024-02-02 03:45:44','2024-02-02 03:46:20',1706845580,7415),(1876699223,24070903,1,1492013,0,1,1,'A',1,0.947368,38,905783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',41.1413,180094853,14736,NULL,'2023-07-31 03:44:30',1690775070,NULL),(1874504304,24070903,1,2223390,0,1,1,'A',1,0.91092,58,598980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 151}, \"maximum_statistics\": {\"great\": 174}}',41.241,176760651,72626,NULL,'2023-01-12 02:35:05',1673490905,NULL),(3579473252,24070903,1,4507664,1,1,1,'B',1,0.814714,61,376610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 29, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',41.3706,185548247,134424,NULL,'2024-09-25 21:20:12',1727299212,NULL),(3431318016,24070903,1,3210033,0,1,1,'A',1,0.909756,68,293067,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 177, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 205}}',41.5404,185240455,86172,NULL,'2024-08-30 20:58:32',1725051512,NULL),(2275098750,24070903,1,2150733,1,1,1,'C',1,0.768987,44,415559,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 94, \"ignore_hit\": 2, \"ignore_miss\": 10, \"large_bonus\": 10, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 158, \"ignore_hit\": 2, \"large_bonus\": 19, \"small_bonus\": 23}}',41.6231,NULL,0,'2024-02-02 03:47:16','2024-02-02 03:47:53',1706845673,7415),(3546225361,24070903,1,4418451,1,1,1,'B',1,0.825069,109,424402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 22, \"great\": 258, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 363}}',41.6407,185477965,178660,NULL,'2024-09-19 21:38:03',1726781883,NULL),(2810663917,24070903,1,963441,0,1,1,'B',1,0.888158,143,570408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 253, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 304}}',41.7406,183868441,188504,NULL,'2024-05-11 00:46:23',1715388383,NULL),(1878096245,24070903,1,1655999,0,1,1,'A',1,0.933468,110,661438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 224}, \"maximum_statistics\": {\"great\": 248}}',41.9276,182011683,169514,NULL,'2023-12-16 23:17:11',1702768631,NULL),(2906438961,24070903,1,1783728,0,1,1,'A',1,0.914141,56,632713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 83, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 99}}',41.9477,184086991,64234,NULL,'2024-05-28 23:34:11',1716939251,NULL),(2964978335,24070903,1,127771,0,1,1,'A',1,0.949735,152,235688,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 172, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 189}}',42.1685,184223728,102822,NULL,'2024-06-08 20:54:18',1717880058,NULL),(2276770876,24070903,1,871154,1,1,1,'B',1,0.862944,69,289644,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 150, \"ignore_hit\": 11, \"ignore_miss\": 6, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 197, \"ignore_hit\": 11, \"large_bonus\": 7}}',42.1997,NULL,0,'2024-02-02 13:00:55','2024-02-02 13:01:36',1706878896,7415),(1876768418,24070903,1,395283,0,1,1,'S',1,0.952555,137,910260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 124}, \"maximum_statistics\": {\"great\": 137}}',42.2105,180094818,90135,NULL,'2023-07-31 03:42:02',1690774922,NULL),(3490352192,24070903,1,1666640,0,1,1,'B',1,0.828165,78,407820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 29, \"great\": 283}, \"maximum_statistics\": {\"great\": 387}}',42.2141,185362356,154348,NULL,'2024-09-09 21:06:48',1725916008,NULL),(1876663774,24070903,1,912585,0,1,1,'S',1,0.95625,80,782195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 73}, \"maximum_statistics\": {\"great\": 80}}',42.3036,180100476,52610,NULL,'2023-07-31 12:53:39',1690808019,NULL),(3541271164,24070903,1,4691910,1,1,1,'B',1,0.86039,101,227098,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 121}, \"maximum_statistics\": {\"great\": 154}}',42.3949,185468055,61128,NULL,'2024-09-18 23:04:59',1726700699,NULL),(2960468073,24070903,1,127771,0,1,1,'A',1,0.910053,90,305074,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 161, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 189}}',42.7098,184213162,89230,NULL,'2024-06-08 03:21:55',1717816915,NULL),(3559527457,24070903,1,4507873,1,1,1,'B',1,0.864151,89,591860,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 204, \"ignore_miss\": 7, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 265, \"large_bonus\": 25}, \"total_score_without_mods\": 591860}',42.9338,NULL,0,'2024-09-22 03:24:40','2024-09-22 03:26:07',1726975567,7599),(3524330832,24070903,1,4609616,1,1,1,'B',1,0.825316,78,488183,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 29, \"great\": 286, \"ignore_miss\": 24, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 395, \"large_bonus\": 32}, \"total_score_without_mods\": 488183}',43.1744,NULL,0,'2024-09-15 18:46:50','2024-09-15 18:48:22',1726426102,7599),(2960407168,24070903,1,2169893,0,1,1,'A',1,0.906061,70,565368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 142, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 165}}',43.2536,184213024,90430,NULL,'2024-06-08 03:02:47',1717815767,NULL),(2964961585,24070903,1,453680,0,1,1,'B',1,0.893701,32,545335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 108, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',43.2654,184223697,53830,NULL,'2024-06-08 20:50:42',1717879842,NULL),(3437493852,24070903,1,4676345,1,1,1,'B',1,0.871158,195,270258,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 19, \"great\": 333}, \"maximum_statistics\": {\"great\": 423}}',43.6876,185253930,192772,NULL,'2024-08-31 19:57:27',1725134247,NULL),(1876768432,24070903,1,395283,0,1,1,'A',1,0.945255,108,877048,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 137}}',43.7309,180094890,78646,NULL,'2023-07-31 03:48:15',1690775295,NULL),(2906478736,24070903,1,193319,0,1,1,'A',1,0.961207,204,818343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 215, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 232}}',43.9085,184087090,231630,NULL,'2024-05-28 23:48:03',1716940083,NULL),(3437571311,24070903,1,4525759,1,1,1,'A',1,0.927835,83,190572,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 176}, \"maximum_statistics\": {\"great\": 194}}',44.0194,185254091,73652,NULL,'2024-08-31 20:11:53',1725135113,NULL),(3396203066,24070903,1,4520381,1,1,1,'A',1,0.917745,168,189291,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 31, \"great\": 483}, \"maximum_statistics\": {\"great\": 541}}',44.0266,185163290,205637,NULL,'2024-08-24 19:36:36',1724528196,NULL),(2275129906,24070903,1,2156120,1,1,1,'B',1,0.825939,125,506074,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 209, \"ignore_hit\": 1, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 1, \"small_bonus\": 13}}',44.1439,NULL,0,'2024-02-02 03:57:20','2024-02-02 03:58:31',1706846311,7415),(3395718235,24070903,1,4238746,1,1,1,'A',1,0.902174,216,689999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 188, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 230}}',44.169,185162202,210230,NULL,'2024-08-24 18:04:01',1724522641,NULL),(3166615277,24070903,1,552442,0,1,1,'A',1,0.961261,261,115398,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 520, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 555}}',44.1903,184667438,207026,NULL,'2024-07-16 03:02:24',1721098944,NULL),(2960396499,24070903,1,1492014,0,1,1,'S',1,0.952941,85,835912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 77}, \"maximum_statistics\": {\"great\": 85}}',44.3218,184213004,50340,NULL,'2024-06-08 02:59:24',1717815564,NULL),(1878120905,24070903,1,1956842,0,1,1,'A',1,0.91623,195,597500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 334}, \"maximum_statistics\": {\"great\": 382}}',44.4513,182011728,261068,NULL,'2023-12-16 23:22:22',1702768942,NULL),(2965115959,24070903,1,2564741,0,1,1,'A',1,0.939759,165,110075,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 38, \"great\": 768, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 830}}',44.5958,184223995,324756,NULL,'2024-06-08 21:24:18',1717881858,NULL),(3590928426,24070903,1,4583969,1,1,1,'B',1,0.832143,122,508266,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 38, \"great\": 317, \"ignore_hit\": 8, \"ignore_miss\": 6, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 420, \"ignore_hit\": 8, \"large_bonus\": 10}, \"total_score_without_mods\": 508266}',44.9601,NULL,0,'2024-09-28 00:18:54','2024-09-28 00:20:25',1727482825,7703),(3590850863,24070903,1,4474256,1,1,1,'B',1,0.88876,124,189120,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 104, \"miss\": 44, \"great\": 715, \"ignore_hit\": 15, \"ignore_miss\": 4, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 863, \"ignore_hit\": 15, \"large_bonus\": 44}, \"total_score_without_mods\": 630401}',45.1631,NULL,0,'2024-09-27 23:53:39','2024-09-27 23:57:27',1727481447,7703),(2275124239,24070903,1,2549082,1,1,1,'C',1,0.786337,108,438766,'{\"mods\": [], \"statistics\": {\"ok\": 115, \"miss\": 16, \"great\": 213, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 344, \"large_bonus\": 2}}',45.4427,NULL,0,'2024-02-02 03:55:23','2024-02-02 03:56:32',1706846192,7415),(1878102997,24070903,1,1675831,0,1,1,'A',1,0.927152,135,708470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 132}, \"maximum_statistics\": {\"great\": 151}}',45.4743,182011737,95032,NULL,'2023-12-16 23:23:25',1702769005,NULL),(2275173430,24070903,1,3445289,1,1,1,'C',1,0.761976,33,202195,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 99, \"miss\": 30, \"great\": 205, \"ignore_hit\": 2, \"ignore_miss\": 9, \"large_bonus\": 2, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 334, \"ignore_hit\": 2, \"large_bonus\": 7, \"small_bonus\": 18}}',45.5308,NULL,0,'2024-02-02 04:12:58','2024-02-02 04:13:46',1706847226,7415),(2275150792,24070903,1,3965515,1,1,1,'C',1,0.715736,151,336884,'{\"mods\": [], \"statistics\": {\"ok\": 112, \"miss\": 56, \"great\": 226, \"ignore_hit\": 8, \"ignore_miss\": 6, \"large_bonus\": 2, \"small_bonus\": 69}, \"maximum_statistics\": {\"great\": 394, \"ignore_hit\": 8, \"large_bonus\": 5, \"small_bonus\": 72}}',45.7138,NULL,0,'2024-02-02 04:04:37','2024-02-02 04:05:48',1706846748,7415),(3579480630,24070903,1,4651226,1,1,1,'B',1,0.807292,97,379245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 41, \"great\": 336, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 480}}',45.7145,185548260,199274,NULL,'2024-09-25 21:22:11',1727299331,NULL),(2275089725,24070903,1,1492016,1,1,1,'A',1,0.908257,79,715861,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 92, \"ignore_hit\": 1, \"large_bonus\": 1, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 109, \"ignore_hit\": 1, \"large_bonus\": 1, \"small_bonus\": 5}}',46.0747,NULL,0,'2024-02-02 03:44:18','2024-02-02 03:44:53',1706845493,7415),(3590942197,24070903,1,4583969,1,1,1,'B',1,0.840476,144,525940,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 39, \"great\": 325, \"ignore_hit\": 8, \"ignore_miss\": 6, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 420, \"ignore_hit\": 8, \"large_bonus\": 10}, \"total_score_without_mods\": 525940}',46.6326,NULL,0,'2024-09-28 00:22:58','2024-09-28 00:24:30',1727483070,7703),(3524168339,24070903,1,4479109,1,1,1,'A',1,0.905479,279,217034,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 298, \"ignore_miss\": 2, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 365, \"large_bonus\": 17}, \"total_score_without_mods\": 723446}',46.8068,NULL,0,'2024-09-15 18:17:16','2024-09-15 18:19:15',1726424355,7599),(3590725281,24070903,1,4663572,1,1,1,'B',1,0.869122,117,285472,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 73, \"miss\": 47, \"great\": 518, \"ignore_hit\": 11, \"ignore_miss\": 8, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 638, \"ignore_hit\": 11, \"large_bonus\": 18}, \"total_score_without_mods\": 570945}',46.8777,NULL,0,'2024-09-27 23:19:17','2024-09-27 23:21:29',1727479289,7703),(2275096244,24070903,1,1043348,1,1,1,'B',1,0.820261,48,505570,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 103, \"ignore_hit\": 18, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 153, \"ignore_hit\": 18, \"large_bonus\": 1}}',46.9702,NULL,0,'2024-02-02 03:46:26','2024-02-02 03:47:01',1706845621,7415),(1878264890,24070903,1,3653081,1,1,1,'S',1,0.983696,276,904706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 267}, \"maximum_statistics\": {\"great\": 276}}',47.3012,182072038,273142,NULL,'2023-12-21 15:43:11',1703173391,NULL),(2906433430,24070903,1,3228030,0,1,1,'A',1,0.951493,96,737767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 124, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 134}}',47.4898,184086969,80430,NULL,'2024-05-28 23:32:17',1716939137,NULL),(1876716864,24070903,1,2328293,0,1,1,'S',1,0.9625,40,799413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 37}, \"maximum_statistics\": {\"great\": 40}}',47.5867,180094732,22522,NULL,'2023-07-31 03:34:34',1690774474,NULL),(3524217826,24070903,1,4479109,1,1,1,'B',1,0.878082,173,315862,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 297, \"ignore_miss\": 8, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 365, \"large_bonus\": 17}, \"total_score_without_mods\": 631724}',47.7212,NULL,0,'2024-09-15 18:26:37','2024-09-15 18:28:07',1726424887,7599),(3574517754,24070903,1,4518076,1,1,1,'B',1,0.828897,106,489897,'{\"mods\": [], \"statistics\": {\"ok\": 110, \"miss\": 35, \"great\": 381, \"ignore_miss\": 11, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 526, \"large_bonus\": 13}, \"total_score_without_mods\": 489897}',47.9213,NULL,0,'2024-09-24 21:41:24','2024-09-24 21:43:11',1727214191,7599),(3559502376,24070903,1,4410674,1,1,1,'B',1,0.838803,160,519402,'{\"mods\": [], \"statistics\": {\"ok\": 97, \"miss\": 35, \"great\": 386, \"ignore_miss\": 10, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 518, \"large_bonus\": 12}, \"total_score_without_mods\": 519402}',47.9253,NULL,0,'2024-09-22 03:16:37','2024-09-22 03:18:42',1726975122,7599),(3490514514,24070903,1,3954073,1,1,1,'B',1,0.835616,119,430111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 52, \"great\": 444, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 584}}',48.0752,185362628,258724,NULL,'2024-09-09 21:48:51',1725918531,NULL),(3524062620,24070903,1,3912815,1,1,1,'B',1,0.866898,119,587242,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 14, \"great\": 331, \"ignore_hit\": 11, \"ignore_miss\": 5, \"large_bonus\": 2, \"small_bonus\": 29}, \"maximum_statistics\": {\"great\": 432, \"ignore_hit\": 11, \"large_bonus\": 2, \"small_bonus\": 34}, \"total_score_without_mods\": 587242}',48.1552,NULL,0,'2024-09-15 17:58:49','2024-09-15 18:00:39',1726423239,7599),(2276750573,24070903,1,1303587,1,1,1,'B',1,0.82197,108,253273,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 183, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 264, \"large_bonus\": 10}}',48.1921,NULL,0,'2024-02-02 12:56:14','2024-02-02 12:56:55',1706878615,7415),(2647206785,24070903,1,204955,0,1,1,'S',1,0.954128,109,790463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 99, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 109}}',48.2227,183483061,66140,NULL,'2024-04-09 21:55:25',1712699725,NULL),(3396005232,24070903,1,4676345,1,1,1,'A',1,0.938534,247,223930,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 19, \"great\": 390, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 423}}',48.23,185162880,203268,NULL,'2024-08-24 18:59:19',1724525959,NULL),(3546350637,24070903,1,2669211,1,1,1,'B',1,0.873156,127,255455,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 268}, \"maximum_statistics\": {\"great\": 339}}',48.4486,185478239,156786,NULL,'2024-09-19 22:12:57',1726783977,NULL),(2275041486,24070903,1,2328292,1,1,1,'B',1,0.890625,64,792090,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 14, \"great\": 50, \"ignore_hit\": 21, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 64, \"ignore_hit\": 21, \"large_bonus\": 5}}',49.0443,NULL,0,'2024-02-02 03:28:24','2024-02-02 03:28:46',1706844526,7415),(3466348084,24070903,1,2564741,0,1,1,'A',1,0.901205,163,188813,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 35, \"great\": 701, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 830}}',49.1717,185313476,337965,NULL,'2024-09-05 23:07:13',1725577633,NULL),(3579591820,24070903,1,3963892,1,1,1,'B',1,0.835962,151,425982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 16, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',49.3739,185548456,269630,NULL,'2024-09-25 21:53:46',1727301226,NULL),(3524199158,24070903,1,4479109,1,1,1,'B',1,0.842466,126,548274,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 25, \"great\": 275, \"ignore_miss\": 10, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 365, \"large_bonus\": 17}, \"total_score_without_mods\": 548274}',49.488,NULL,0,'2024-09-15 18:23:16','2024-09-15 18:24:46',1726424686,7599),(3490537971,24070903,1,4492112,1,1,1,'A',1,0.902047,120,284905,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 342}}',49.5636,185362676,147362,NULL,'2024-09-09 21:55:10',1725918910,NULL),(3693427917,24070903,1,3733191,1,1,1,'B',1,0.898424,136,200599,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 64, \"miss\": 26, \"great\": 481, \"ignore_miss\": 12, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 571, \"large_bonus\": 64}, \"total_score_without_mods\": 668663}',49.7938,NULL,0,'2024-10-16 21:41:42','2024-10-16 21:43:51',1729115031,7703),(2960381797,24070903,1,3453239,1,1,1,'A',1,0.937729,436,753932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 480, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 546}}',50.5404,184212979,453065,NULL,'2024-06-08 02:54:48',1717815288,NULL),(3608626985,24070903,1,4270406,1,1,1,'B',1,0.886598,118,310270,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 94, \"miss\": 52, \"great\": 727, \"ignore_hit\": 7, \"ignore_miss\": 17, \"large_bonus\": 24, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 873, \"ignore_hit\": 7, \"large_bonus\": 38, \"small_bonus\": 13}, \"total_score_without_mods\": 620540}',50.708,NULL,0,'2024-10-01 03:50:39','2024-10-01 03:54:01',1727754841,7703),(2276776201,24070903,1,4425879,1,1,1,'B',1,0.869863,82,298634,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 173, \"ignore_hit\": 4, \"ignore_miss\": 8, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 219, \"ignore_hit\": 4, \"small_bonus\": 36}}',50.7457,NULL,0,'2024-02-02 13:02:07','2024-02-02 13:02:49',1706878969,7415),(2275191081,24070903,1,687859,1,1,1,'C',1,0.779793,154,433248,'{\"mods\": [], \"statistics\": {\"ok\": 96, \"miss\": 37, \"great\": 253, \"ignore_hit\": 24, \"ignore_miss\": 12, \"large_bonus\": 2, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 386, \"ignore_hit\": 24, \"large_bonus\": 14, \"small_bonus\": 18}}',50.8432,NULL,0,'2024-02-02 04:18:47','2024-02-02 04:20:00',1706847600,7415),(2275042604,24070903,1,2328292,1,1,1,'B',1,0.898438,64,810844,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 13, \"great\": 51, \"ignore_hit\": 21, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 64, \"ignore_hit\": 21, \"large_bonus\": 5}}',50.9313,NULL,0,'2024-02-02 03:28:47','2024-02-02 03:29:09',1706844549,7415),(1876700694,24070903,1,3922648,1,1,1,'S',1,0.965116,86,861011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 80}, \"maximum_statistics\": {\"great\": 86}}',51.2605,180094838,66526,NULL,'2023-07-31 03:43:27',1690775007,NULL),(3619011643,24070903,1,4270406,1,1,1,'B',1,0.888889,204,316596,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 94, \"miss\": 50, \"great\": 729, \"ignore_hit\": 7, \"ignore_miss\": 22, \"large_bonus\": 23, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 873, \"ignore_hit\": 7, \"large_bonus\": 38, \"small_bonus\": 13}, \"total_score_without_mods\": 633193}',51.7367,NULL,0,'2024-10-03 05:53:22','2024-10-03 05:56:45',1727935005,7705),(2954756939,24070903,1,116128,0,1,1,'C',1,0.79575,96,178176,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 33, \"great\": 534, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 847}}',51.8947,184200928,281218,NULL,'2024-06-07 01:57:11',1717725431,NULL),(2275091965,24070903,1,1492016,1,1,1,'A',1,0.926606,88,770478,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 95, \"ignore_hit\": 1, \"ignore_miss\": 1, \"large_bonus\": 1, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 109, \"ignore_hit\": 1, \"large_bonus\": 1, \"small_bonus\": 5}}',51.9013,NULL,0,'2024-02-02 03:45:00','2024-02-02 03:45:35',1706845535,7415),(2906451775,24070903,1,2483703,1,1,1,'S',1,0.968023,172,876898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 161, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 172}}',51.9773,184087025,155410,NULL,'2024-05-28 23:38:40',1716939520,NULL),(3541182652,24070903,1,4354815,1,1,1,'A',1,0.944805,154,238813,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154}}',52.1952,185467822,78084,NULL,'2024-09-18 22:35:51',1726698951,NULL),(3559532745,24070903,1,4507873,1,1,1,'A',1,0.9,117,672255,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 221, \"ignore_miss\": 2, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 265, \"large_bonus\": 25}, \"total_score_without_mods\": 672255}',52.3963,NULL,0,'2024-09-22 03:26:15','2024-09-22 03:27:42',1726975662,7599),(3431302227,24070903,1,3210097,0,1,1,'B',1,0.866667,61,269865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',52.4097,185240417,66163,NULL,'2024-08-30 20:55:25',1725051325,NULL),(3524208291,24070903,1,4479109,1,1,1,'B',1,0.856164,88,564569,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 26, \"great\": 286, \"ignore_miss\": 9, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 365, \"large_bonus\": 17}, \"total_score_without_mods\": 564569}',52.5474,NULL,0,'2024-09-15 18:24:54','2024-09-15 18:26:24',1726424784,7599),(2275211547,24070903,1,700546,1,1,1,'B',1,0.810345,110,475637,'{\"mods\": [], \"statistics\": {\"ok\": 86, \"miss\": 23, \"great\": 239, \"ignore_hit\": 32, \"ignore_miss\": 19, \"large_bonus\": 7, \"small_bonus\": 40}, \"maximum_statistics\": {\"great\": 348, \"ignore_hit\": 32, \"large_bonus\": 21, \"small_bonus\": 45}}',52.6448,NULL,0,'2024-02-02 04:26:00','2024-02-02 04:27:13',1706848033,7415),(2906496344,24070903,1,1415002,0,1,1,'A',1,0.926724,109,749963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 102, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 116}}',52.8994,184087129,84850,NULL,'2024-05-28 23:54:06',1716940446,NULL),(3693444886,24070903,1,1193847,1,1,1,'B',1,0.870405,154,178670,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 167, \"miss\": 54, \"great\": 840, \"ignore_hit\": 7, \"ignore_miss\": 7, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1061, \"ignore_hit\": 7, \"large_bonus\": 32}, \"total_score_without_mods\": 595566}',53.0598,NULL,0,'2024-10-16 21:44:26','2024-10-16 21:48:42',1729115322,7703),(3466361951,24070903,1,4001224,1,1,1,'B',1,0.866129,82,502223,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 238, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 310}}',53.419,185313507,142852,NULL,'2024-09-05 23:11:20',1725577880,NULL),(1876727129,24070903,1,1182090,1,1,1,'A',1,0.901961,101,713995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 102}}',53.8785,180095040,72456,NULL,'2023-07-31 04:04:42',1690776282,NULL),(3437258447,24070903,1,4001774,1,1,1,'A',1,0.974903,220,256784,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 247, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 259}}',53.9337,185253459,126054,NULL,'2024-08-31 19:14:11',1725131651,NULL),(2275207024,24070903,1,4006676,1,1,1,'B',1,0.861624,94,568335,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 206}, \"maximum_statistics\": {\"great\": 271}}',54.3651,NULL,0,'2024-02-02 04:24:26','2024-02-02 04:25:37',1706847937,7415),(3524139886,24070903,1,4651054,1,1,1,'B',1,0.894052,123,668640,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 215, \"ignore_hit\": 16, \"ignore_miss\": 4, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 269, \"ignore_hit\": 16, \"large_bonus\": 17}, \"total_score_without_mods\": 668640}',54.5082,NULL,0,'2024-09-15 18:12:41','2024-09-15 18:14:12',1726424052,7599),(3466353809,24070903,1,1846962,0,1,1,'B',1,0.858,140,528667,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 190}, \"maximum_statistics\": {\"great\": 250}}',54.5745,185313487,149324,NULL,'2024-09-05 23:08:54',1725577734,NULL),(3559514262,24070903,1,4410674,1,1,1,'B',1,0.853282,100,553823,'{\"mods\": [], \"statistics\": {\"ok\": 102, \"miss\": 25, \"great\": 391, \"ignore_miss\": 6, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 518, \"large_bonus\": 12}, \"total_score_without_mods\": 553823}',54.9637,NULL,0,'2024-09-22 03:20:10','2024-09-22 03:22:15',1726975335,7599),(3490585776,24070903,1,4700499,1,1,1,'A',1,0.90483,161,611024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 297}, \"maximum_statistics\": {\"great\": 352}}',55.1297,185362763,213356,NULL,'2024-09-09 22:08:25',1725919705,NULL),(2960480313,24070903,1,3228030,0,1,1,'S',1,0.992537,134,469113,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 132, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 134}}',55.6241,184213191,77400,NULL,'2024-06-08 03:25:53',1717817153,NULL),(3524186343,24070903,1,4479109,1,1,1,'A',1,0.942466,190,239058,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 330, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 365, \"large_bonus\": 17}, \"total_score_without_mods\": 796860}',55.6931,NULL,0,'2024-09-15 18:20:26','2024-09-15 18:22:30',1726424550,7599),(3579529503,24070903,1,4691910,1,1,1,'B',1,0.866883,101,511144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154}}',55.6998,185548332,91690,NULL,'2024-09-25 21:35:43',1727300143,NULL),(3166632247,24070903,1,779320,0,1,1,'A',1,0.957627,191,375546,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 273, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 295}}',55.7279,184667468,176432,NULL,'2024-07-16 03:08:14',1721099294,NULL),(3490470087,24070903,1,4676345,1,1,1,'B',1,0.87234,139,511920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 21, \"great\": 336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 423}}',55.8286,185362554,222200,NULL,'2024-09-09 21:36:59',1725917819,NULL),(3541275390,24070903,1,3194827,1,1,1,'B',1,0.855311,94,483976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 213, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 273}}',55.9113,185468061,139996,NULL,'2024-09-18 23:06:23',1726700783,NULL),(1876712751,24070903,1,2025943,0,1,1,'S',1,0.971649,194,859075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 183}, \"maximum_statistics\": {\"great\": 194}}',55.9207,180094983,165842,NULL,'2023-07-31 03:58:52',1690775932,NULL),(3431396082,24070903,1,4573096,1,1,1,'A',1,0.935208,180,206214,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 371, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 409}}',57.4944,185240654,182411,NULL,'2024-08-30 21:14:24',1725052464,NULL),(2647225686,24070903,1,188000,0,1,1,'A',1,0.969543,235,840255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 372, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 394}}',57.5061,183483113,342684,NULL,'2024-04-09 22:00:50',1712700050,NULL),(3608456430,24070903,1,3455633,1,1,1,'A',1,0.926941,131,216273,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 38, \"miss\": 29, \"great\": 590, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 657, \"large_bonus\": 16}, \"total_score_without_mods\": 720909}',57.6842,NULL,0,'2024-10-01 02:47:42','2024-10-01 02:50:17',1727751017,7703),(3754558387,24070903,1,4651055,1,1,1,'B',1,0.88369,126,630452,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 303, \"ignore_hit\": 18, \"ignore_miss\": 7, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 374, \"ignore_hit\": 18, \"large_bonus\": 17}, \"total_score_without_mods\": 630452}',58.0371,NULL,0,'2024-10-27 20:01:10','2024-10-27 20:02:41',1730059361,7703),(3524146837,24070903,1,673067,1,1,1,'A',1,0.907692,122,712528,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 163, \"ignore_miss\": 4, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 195, \"large_bonus\": 12}, \"total_score_without_mods\": 712528}',58.5605,NULL,0,'2024-09-15 18:14:34','2024-09-15 18:15:26',1726424126,7599),(1876766442,24070903,1,393207,1,1,1,'S',1,0.960526,152,931998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 140}, \"maximum_statistics\": {\"great\": 152}}',58.7333,180045641,122303,NULL,'2023-07-28 02:55:48',1690512948,NULL),(3608447614,24070903,1,4518076,1,1,1,'B',1,0.872624,203,598687,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 37, \"great\": 429, \"ignore_miss\": 9, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 526, \"large_bonus\": 13}, \"total_score_without_mods\": 598687}',58.7639,NULL,0,'2024-10-01 02:45:23','2024-10-01 02:47:11',1727750831,7703),(3608467883,24070903,1,4724516,1,1,1,'B',1,0.868889,160,588589,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 28, \"great\": 360, \"ignore_miss\": 38, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 450, \"large_bonus\": 50}, \"total_score_without_mods\": 588589}',58.9379,NULL,0,'2024-10-01 02:52:51','2024-10-01 02:54:23',1727751263,7703),(3608563632,24070903,1,4651224,1,1,1,'A',1,0.918879,88,719217,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 292, \"ignore_miss\": 6, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 339, \"large_bonus\": 30}, \"total_score_without_mods\": 719217}',59.13,NULL,0,'2024-10-01 03:28:13','2024-10-01 03:29:53',1727753393,7703),(3546527171,24070903,1,4692579,1,1,1,'A',1,0.940367,101,206442,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 394, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 436}}',59.7233,185478538,175418,NULL,'2024-09-19 23:08:12',1726787292,NULL),(1878093849,24070903,1,2449699,1,1,1,'A',1,0.955814,210,787603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 197}, \"maximum_statistics\": {\"great\": 215}}',59.8898,182011632,207238,NULL,'2023-12-16 23:10:13',1702768213,NULL),(3622313931,24070903,1,80989,1,1,1,'B',1,0.847101,111,534215,'{\"mods\": [], \"statistics\": {\"ok\": 101, \"miss\": 55, \"great\": 534, \"ignore_hit\": 51, \"ignore_miss\": 8, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 690, \"ignore_hit\": 51, \"large_bonus\": 18}, \"total_score_without_mods\": 534215}',60.069,NULL,0,'2024-10-03 19:40:14','2024-10-03 19:42:48',1727984568,7705),(3431276630,24070903,1,3210097,1,1,1,'S',1,0.978788,165,899551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',60.1904,185240375,168040,NULL,'2024-08-30 20:50:24',1725051024,NULL),(3431571605,24070903,1,4601539,1,1,1,'A',1,0.962745,203,242955,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 241, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',60.2714,185241019,126487,NULL,'2024-08-30 21:51:14',1725054674,NULL),(3622205592,24070903,1,4479079,1,1,1,'A',1,0.913758,151,206482,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 30, \"miss\": 27, \"great\": 430, \"ignore_miss\": 15, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 487, \"large_bonus\": 17}, \"total_score_without_mods\": 688272}',61.1344,NULL,0,'2024-10-03 19:17:51','2024-10-03 19:19:50',1727983190,7705),(3490444538,24070903,1,4601540,1,1,1,'A',1,0.924847,128,193325,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 286}, \"maximum_statistics\": {\"great\": 326}}',61.257,185362515,131572,NULL,'2024-09-09 21:30:16',1725917416,NULL),(3590885134,24070903,1,4747270,1,1,1,'A',1,0.905618,124,680928,'{\"mods\": [], \"statistics\": {\"ok\": 86, \"miss\": 41, \"great\": 763, \"ignore_hit\": 39, \"ignore_miss\": 40, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 890, \"ignore_hit\": 39, \"large_bonus\": 94}, \"total_score_without_mods\": 680928}',61.33,NULL,0,'2024-09-28 00:03:41','2024-09-28 00:07:36',1727482056,7703),(3655102843,24070903,1,4418451,1,1,1,'B',1,0.88843,204,665153,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 296, \"ignore_hit\": 15, \"ignore_miss\": 5, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 363, \"ignore_hit\": 15, \"large_bonus\": 25}, \"total_score_without_mods\": 665153}',61.4491,NULL,0,'2024-10-09 21:35:56','2024-10-09 21:37:29',1728509849,7703),(3627774490,24070903,1,4479079,1,1,1,'A',1,0.917865,196,213604,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 20, \"miss\": 30, \"great\": 437, \"ignore_miss\": 6, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 487, \"large_bonus\": 17}, \"total_score_without_mods\": 712012}',61.4532,NULL,0,'2024-10-04 20:03:19','2024-10-04 20:05:16',1728072317,7705),(3546394164,24070903,1,4538638,1,1,1,'B',1,0.885,174,612690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 162}, \"maximum_statistics\": {\"great\": 200}}',62.1873,185478321,141180,NULL,'2024-09-19 22:25:57',1726784757,NULL),(2965184610,24070903,1,2564741,0,1,1,'A',1,0.94759,356,230865,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 766, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 830}}',62.8886,184224124,416705,NULL,'2024-06-08 21:39:21',1717882761,NULL),(2965061080,24070903,1,4538638,1,1,1,'A',1,0.94,174,233862,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 183, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 200}}',63.556,184223903,86730,NULL,'2024-06-08 21:12:18',1717881138,NULL),(3619054310,24070903,1,4708274,1,1,1,'A',1,0.943515,168,243713,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 219, \"ignore_hit\": 10, \"ignore_miss\": 2, \"large_bonus\": 1, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 239, \"ignore_hit\": 10, \"large_bonus\": 1, \"small_bonus\": 26}, \"total_score_without_mods\": 812376}',63.7511,NULL,0,'2024-10-03 06:12:49','2024-10-03 06:14:27',1727936067,7705),(3711380435,24070903,1,4524062,1,1,1,'B',1,0.879779,271,629068,'{\"mods\": [], \"statistics\": {\"ok\": 149, \"miss\": 45, \"great\": 800, \"ignore_hit\": 47, \"ignore_miss\": 54, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 994, \"ignore_hit\": 47, \"large_bonus\": 91}, \"total_score_without_mods\": 629068}',63.8862,NULL,0,'2024-10-20 02:07:39','2024-10-20 02:11:32',1729390292,7742),(1876696619,24070903,1,1492009,1,1,1,'S',1,0.969231,65,963325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 65}}',63.9664,180094805,34515,NULL,'2023-07-31 03:40:22',1690774822,NULL),(3608586109,24070903,1,4691910,1,1,1,'B',1,0.87987,114,663932,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 125, \"ignore_hit\": 9, \"ignore_miss\": 11, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 154, \"ignore_hit\": 9, \"large_bonus\": 31}, \"total_score_without_mods\": 663932}',64.313,NULL,0,'2024-10-01 03:37:51','2024-10-01 03:38:24',1727753904,7703),(3608592776,24070903,1,116128,1,1,1,'B',1,0.827627,209,253474,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 236, \"miss\": 28, \"great\": 583, \"ignore_hit\": 20, \"ignore_miss\": 53, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 847, \"ignore_hit\": 20, \"large_bonus\": 55}, \"total_score_without_mods\": 506948}',64.559,NULL,0,'2024-10-01 03:38:37','2024-10-01 03:40:58',1727754058,7703),(2275203290,24070903,1,4006675,1,1,1,'S',1,0.969072,194,911687,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194, \"large_bonus\": 1}}',65.0011,NULL,0,'2024-02-02 04:23:08','2024-02-02 04:24:18',1706847858,7415),(3627655516,24070903,1,4651226,1,1,1,'B',1,0.859375,194,587816,'{\"mods\": [], \"statistics\": {\"ok\": 83, \"miss\": 26, \"great\": 371, \"ignore_miss\": 11, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 480, \"large_bonus\": 30}, \"total_score_without_mods\": 587816}',65.0813,NULL,0,'2024-10-04 19:39:13','2024-10-04 19:40:53',1728070853,7705),(3524115420,24070903,1,3912815,1,1,1,'A',1,0.920139,150,726555,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 373, \"ignore_hit\": 11, \"ignore_miss\": 2, \"large_bonus\": 2, \"small_bonus\": 32}, \"maximum_statistics\": {\"great\": 432, \"ignore_hit\": 11, \"large_bonus\": 2, \"small_bonus\": 34}, \"total_score_without_mods\": 726555}',65.2064,NULL,0,'2024-09-15 18:08:02','2024-09-15 18:09:51',1726423791,7599),(3650729198,24070903,1,3759236,1,1,1,'B',1,0.856921,168,566743,'{\"mods\": [], \"statistics\": {\"ok\": 120, \"miss\": 32, \"great\": 491, \"ignore_miss\": 4, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 643, \"large_bonus\": 7}, \"total_score_without_mods\": 566743}',65.493,NULL,0,'2024-10-09 01:33:23','2024-10-09 01:35:25',1728437725,7705),(3490627755,24070903,1,3632349,1,1,1,'A',1,0.945783,166,813950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 148}, \"maximum_statistics\": {\"great\": 166}}',66.062,185362853,134640,NULL,'2024-09-09 22:20:16',1725920416,NULL),(2275060574,24070903,1,1415002,1,1,1,'S',1,0.952586,116,874233,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"great\": 105, \"ignore_miss\": 2, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 116, \"large_bonus\": 19}}',66.2054,NULL,0,'2024-02-02 03:34:34','2024-02-02 03:35:11',1706844911,7415),(3490596040,24070903,1,4700498,1,1,1,'B',1,0.878571,231,681852,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 221}, \"maximum_statistics\": {\"great\": 280}}',66.3497,185362786,227929,NULL,'2024-09-09 22:11:18',1725919878,NULL),(3619078506,24070903,1,4507664,1,1,1,'B',1,0.885559,185,648155,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 297, \"ignore_miss\": 14, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 367, \"large_bonus\": 25}, \"total_score_without_mods\": 648155}',66.6025,NULL,0,'2024-10-03 06:23:12','2024-10-03 06:24:41',1727936681,7705),(3619074645,24070903,1,4507664,1,1,1,'B',1,0.881471,125,632973,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 292, \"ignore_miss\": 14, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 367, \"large_bonus\": 25}, \"total_score_without_mods\": 632973}',66.8602,NULL,0,'2024-10-03 06:21:34','2024-10-03 06:23:03',1727936583,7705),(3608638514,24070903,1,4608801,1,1,1,'A',1,0.906838,82,324194,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 102, \"miss\": 43, \"great\": 864, \"ignore_miss\": 52, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1009, \"large_bonus\": 66}, \"total_score_without_mods\": 648388}',66.9441,NULL,0,'2024-10-01 03:55:05','2024-10-01 03:58:22',1727755102,7703),(3541148734,24070903,1,2020498,1,1,1,'B',1,0.883598,183,572746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 378}}',67.1308,185467734,244372,NULL,'2024-09-18 22:24:53',1726698293,NULL),(3608577376,24070903,1,4691910,1,1,1,'B',1,0.899351,119,708208,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 133, \"ignore_hit\": 9, \"ignore_miss\": 20, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 154, \"ignore_hit\": 9, \"large_bonus\": 31}, \"total_score_without_mods\": 708208}',67.5013,NULL,0,'2024-10-01 03:34:28','2024-10-01 03:35:02',1727753702,7703),(3437266883,24070903,1,4001774,1,1,1,'A',1,0.967181,128,378065,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 259}}',68.321,185253480,124770,NULL,'2024-08-31 19:15:43',1725131743,NULL),(3546215666,24070903,1,4418450,1,1,1,'A',1,0.943103,147,748462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 259, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 290}}',68.4342,185477946,258284,NULL,'2024-09-19 21:35:24',1726781724,NULL),(3590972134,24070903,1,4276281,1,1,1,'B',1,0.898214,183,690067,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 230, \"ignore_hit\": 18, \"ignore_miss\": 7, \"large_bonus\": 4, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 280, \"ignore_hit\": 18, \"large_bonus\": 4, \"small_bonus\": 35}, \"total_score_without_mods\": 690067}',68.9717,NULL,0,'2024-09-28 00:31:47','2024-09-28 00:33:27',1727483607,7703),(3633088166,24070903,1,3205768,1,1,1,'A',1,0.9,71,807243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 130, \"ignore_miss\": 24, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 160, \"large_bonus\": 57}, \"total_score_without_mods\": 692318}',69.369,NULL,0,'2024-10-05 17:33:04','2024-10-05 17:33:55',1728149635,7705),(2276808882,24070903,1,1068383,1,1,1,'A',1,0.924444,98,365739,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 197, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 225, \"large_bonus\": 7}}',69.39,NULL,0,'2024-02-02 13:09:35','2024-02-02 13:10:22',1706879422,7415),(3574559404,24070903,1,4410674,1,1,1,'B',1,0.888996,218,639667,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 18, \"great\": 421, \"ignore_miss\": 3, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 518, \"large_bonus\": 12}, \"total_score_without_mods\": 639667}',69.4202,NULL,0,'2024-09-24 21:53:19','2024-09-24 21:55:25',1727214925,7599),(3490752662,24070903,1,4001775,1,1,1,'A',1,0.943503,185,219423,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 318, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 354}}',69.565,185363116,154164,NULL,'2024-09-09 22:57:37',1725922657,NULL),(3524497747,24070903,1,3869480,1,1,1,'B',1,0.890944,201,639763,'{\"mods\": [], \"statistics\": {\"ok\": 113, \"miss\": 29, \"great\": 642, \"ignore_hit\": 73, \"ignore_miss\": 23, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 784, \"ignore_hit\": 73, \"large_bonus\": 42}, \"total_score_without_mods\": 639763}',69.7889,NULL,0,'2024-09-15 19:14:31','2024-09-15 19:18:23',1726427903,7599),(3627690271,24070903,1,80989,1,1,1,'B',1,0.868116,111,568768,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 47, \"great\": 555, \"ignore_hit\": 51, \"ignore_miss\": 5, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 690, \"ignore_hit\": 51, \"large_bonus\": 18}, \"total_score_without_mods\": 568768}',69.8374,NULL,0,'2024-10-04 19:45:27','2024-10-04 19:48:01',1728071281,7705),(3490700800,24070903,1,4479109,1,1,1,'A',1,0.971233,311,257506,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 348}, \"maximum_statistics\": {\"great\": 365}}',70.1231,185363014,185541,NULL,'2024-09-09 22:41:50',1725921710,NULL),(3633123826,24070903,1,3205768,1,1,1,'B',1,0.89375,160,857212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 34, \"great\": 126, \"ignore_miss\": 26, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 160, \"large_bonus\": 57}, \"total_score_without_mods\": 735173}',70.6578,NULL,0,'2024-10-05 17:39:21','2024-10-05 17:40:12',1728150012,7705),(1878075161,24070903,1,1173116,1,1,1,'S',1,0.996377,138,844937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 137}, \"maximum_statistics\": {\"great\": 138}}',70.8632,182011664,103050,NULL,'2023-12-16 23:14:20',1702768460,NULL),(3608652284,24070903,1,48098,1,1,1,'B',1,0.868444,418,187830,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 274, \"miss\": 11, \"great\": 840, \"ignore_hit\": 6, \"ignore_miss\": 137, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1125, \"ignore_hit\": 6, \"large_bonus\": 149}, \"total_score_without_mods\": 626100}',71.2945,NULL,0,'2024-10-01 04:00:48','2024-10-01 04:03:40',1727755420,7703),(3633111663,24070903,1,3205768,1,1,1,'B',1,0.896875,160,866959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 33, \"great\": 127, \"ignore_miss\": 21, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 160, \"large_bonus\": 57}, \"total_score_without_mods\": 743533}',71.5979,NULL,0,'2024-10-05 17:37:09','2024-10-05 17:38:04',1728149884,7705),(3490601695,24070903,1,4700498,1,1,1,'A',1,0.926786,177,372456,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 245}, \"maximum_statistics\": {\"great\": 280}}',71.8127,185362801,138329,NULL,'2024-09-09 22:12:53',1725919973,NULL),(3590914225,24070903,1,4655339,1,1,1,'A',1,0.911376,100,696547,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 324, \"ignore_hit\": 10, \"ignore_miss\": 29, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 378, \"ignore_hit\": 10, \"large_bonus\": 45}, \"total_score_without_mods\": 696547}',72.2425,NULL,0,'2024-09-28 00:14:44','2024-09-28 00:16:16',1727482576,7703),(3590672084,24070903,1,4479109,1,1,1,'A',1,0.906849,222,709786,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 316, \"ignore_miss\": 5, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 365, \"large_bonus\": 17}, \"total_score_without_mods\": 709786}',72.3798,NULL,0,'2024-09-27 23:05:06','2024-09-27 23:06:35',1727478395,7703),(3590919817,24070903,1,4655339,1,1,1,'A',1,0.907407,174,687381,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 319, \"ignore_hit\": 10, \"ignore_miss\": 33, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 378, \"ignore_hit\": 10, \"large_bonus\": 45}, \"total_score_without_mods\": 687381}',72.4456,NULL,0,'2024-09-28 00:16:22','2024-09-28 00:17:53',1727482673,7703),(2275223773,24070903,1,899533,1,1,1,'B',1,0.878049,189,637092,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 288, \"ignore_hit\": 1, \"ignore_miss\": 11, \"large_bonus\": 7, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 369, \"ignore_hit\": 1, \"large_bonus\": 15, \"small_bonus\": 13}}',72.6302,NULL,0,'2024-02-02 04:30:27','2024-02-02 04:31:45',1706848305,7415),(3546311796,24070903,1,4354813,1,1,1,'S',1,0.96748,123,834195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 123}}',72.6841,185478155,106936,NULL,'2024-09-19 22:01:45',1726783305,NULL),(3608480837,24070903,1,1028148,1,1,1,'A',1,0.967666,402,258862,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 605, \"ignore_miss\": 2, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 634, \"large_bonus\": 8}, \"total_score_without_mods\": 862874}',72.6873,NULL,0,'2024-10-01 02:56:33','2024-10-01 02:59:08',1727751548,7703),(3641194507,24070903,1,4507664,1,1,1,'B',1,0.882834,176,656097,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 287, \"ignore_miss\": 2, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 367, \"large_bonus\": 25}, \"total_score_without_mods\": 656097}',72.8638,NULL,0,'2024-10-07 02:58:19','2024-10-07 02:59:49',1728269989,7705),(3619058672,24070903,1,4708274,1,1,1,'A',1,0.947699,220,252622,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 215, \"ignore_hit\": 10, \"ignore_miss\": 2, \"large_bonus\": 1, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 239, \"ignore_hit\": 10, \"large_bonus\": 1, \"small_bonus\": 26}, \"total_score_without_mods\": 842075}',72.872,NULL,0,'2024-10-03 06:14:39','2024-10-03 06:16:17',1727936177,7705),(3490681360,24070903,1,3632349,1,1,1,'SH',1,0.960843,166,953563,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 153}, \"maximum_statistics\": {\"great\": 166}}',73.7387,185362977,147021,NULL,'2024-09-09 22:36:02',1725921362,NULL),(3524227928,24070903,1,4479109,1,1,1,'B',1,0.894521,172,663160,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 300, \"ignore_miss\": 5, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 365, \"large_bonus\": 17}, \"total_score_without_mods\": 663160}',74.0413,NULL,0,'2024-09-15 18:28:23','2024-09-15 18:29:54',1726424994,7599),(3546236930,24070903,1,4492112,1,1,1,'A',1,0.925439,180,676140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 342}}',74.7865,185477990,265032,NULL,'2024-09-19 21:41:10',1726782070,NULL),(3605853555,24070903,1,249761,1,1,1,'A',1,0.912896,200,703204,'{\"mods\": [], \"statistics\": {\"ok\": 108, \"miss\": 23, \"great\": 753, \"ignore_hit\": 76, \"ignore_miss\": 6, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 884, \"ignore_hit\": 76, \"large_bonus\": 43}, \"total_score_without_mods\": 703204}',74.7974,NULL,0,'2024-09-30 15:29:25','2024-09-30 15:33:17',1727710397,7703),(3608580195,24070903,1,4691910,1,1,1,'A',1,0.909091,105,713790,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 134, \"ignore_hit\": 9, \"ignore_miss\": 15, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 154, \"ignore_hit\": 9, \"large_bonus\": 31}, \"total_score_without_mods\": 713790}',74.8871,NULL,0,'2024-10-01 03:35:34','2024-10-01 03:36:07',1727753767,7703),(3754570886,24070903,1,4276281,1,1,1,'A',1,0.921429,167,733883,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 245, \"ignore_hit\": 18, \"ignore_miss\": 10, \"large_bonus\": 3, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 280, \"ignore_hit\": 18, \"large_bonus\": 4, \"small_bonus\": 35}, \"total_score_without_mods\": 733883}',75.1842,NULL,0,'2024-10-27 20:03:26','2024-10-27 20:05:12',1730059512,7703),(3490428316,24070903,1,3194827,1,1,1,'S',1,0.959707,273,258418,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 251, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 273}}',75.2241,185362486,147984,NULL,'2024-09-09 21:26:03',1725917163,NULL),(3437404614,24070903,1,116128,0,1,1,'B',1,0.895514,295,182085,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 15, \"great\": 685}, \"maximum_statistics\": {\"great\": 847}}',75.7711,185253736,357535,NULL,'2024-08-31 19:40:58',1725133258,NULL),(3541231199,24070903,1,4700498,1,1,1,'B',1,0.883929,280,737496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 215}, \"maximum_statistics\": {\"great\": 280}}',76.2802,185467961,265226,NULL,'2024-09-18 22:51:39',1726699899,NULL),(2960680382,24070903,1,4538638,1,1,1,'X',1,1,200,138000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 200}}',76.3303,184213690,78240,NULL,'2024-06-08 04:31:03',1717821063,NULL),(3579386486,24070903,1,3630860,1,1,1,'A',1,0.951613,88,722518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',76.8264,185548112,108600,NULL,'2024-09-25 20:57:31',1727297851,NULL),(3466367092,24070903,1,3210033,1,1,1,'A',1,0.914634,123,693459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 171}, \"maximum_statistics\": {\"great\": 205}}',77.0011,185313522,150202,NULL,'2024-09-05 23:12:52',1725577972,NULL),(3711399432,24070903,1,4524062,1,1,1,'A',1,0.902918,208,680552,'{\"mods\": [], \"statistics\": {\"ok\": 139, \"miss\": 27, \"great\": 828, \"ignore_hit\": 47, \"ignore_miss\": 53, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 994, \"ignore_hit\": 47, \"large_bonus\": 91}, \"total_score_without_mods\": 680552}',77.3985,NULL,0,'2024-10-20 02:13:24','2024-10-20 02:17:17',1729390637,7742),(2275155278,24070903,1,1988748,1,1,1,'B',1,0.847262,158,563296,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 252, \"ignore_miss\": 3, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 347, \"large_bonus\": 4}}',77.4426,NULL,0,'2024-02-02 04:06:10','2024-02-02 04:07:21',1706846841,7415),(3650735349,24070903,1,3759236,1,1,1,'B',1,0.881026,133,618141,'{\"mods\": [], \"statistics\": {\"ok\": 103, \"miss\": 25, \"great\": 515, \"ignore_miss\": 5, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 643, \"large_bonus\": 7}, \"total_score_without_mods\": 618141}',77.9293,NULL,0,'2024-10-09 01:35:33','2024-10-09 01:37:33',1728437853,7705),(2275158942,24070903,1,1988753,1,1,1,'B',1,0.844311,132,562097,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 6, \"great\": 236, \"ignore_hit\": 4, \"ignore_miss\": 5, \"large_bonus\": 2, \"small_bonus\": 33}, \"maximum_statistics\": {\"great\": 334, \"ignore_hit\": 4, \"large_bonus\": 4, \"small_bonus\": 36}}',78.0626,NULL,0,'2024-02-02 04:07:28','2024-02-02 04:08:39',1706846919,7415),(3633176022,24070903,1,80989,1,1,1,'B',1,0.884058,193,620202,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 42, \"great\": 572, \"ignore_hit\": 51, \"ignore_miss\": 3, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 690, \"ignore_hit\": 51, \"large_bonus\": 18}, \"total_score_without_mods\": 620202}',78.0729,NULL,0,'2024-10-05 17:46:55','2024-10-05 17:49:29',1728150569,7705),(2275147060,24070903,1,3964758,1,1,1,'B',1,0.806916,127,475293,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 25, \"great\": 238, \"ignore_hit\": 14, \"ignore_miss\": 9, \"large_bonus\": 1, \"small_bonus\": 136}, \"maximum_statistics\": {\"great\": 347, \"ignore_hit\": 14, \"large_bonus\": 4, \"small_bonus\": 142}}',78.3746,NULL,0,'2024-02-02 04:03:21','2024-02-02 04:04:31',1706846671,7415),(3608429592,24070903,1,4663572,1,1,1,'A',1,0.9279,154,358086,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 563, \"ignore_hit\": 11, \"ignore_miss\": 9, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 638, \"ignore_hit\": 11, \"large_bonus\": 18}, \"total_score_without_mods\": 716172}',78.5849,NULL,0,'2024-10-01 02:38:32','2024-10-01 02:40:45',1727750445,7703),(3579500836,24070903,1,4524062,1,1,1,'A',1,0.911469,192,622064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 32, \"great\": 850, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 994}}',78.7713,185548285,715980,NULL,'2024-09-25 21:27:45',1727299665,NULL),(2275140900,24070903,1,3964093,1,1,1,'B',1,0.860119,157,596736,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 255, \"ignore_hit\": 9, \"ignore_miss\": 6, \"large_bonus\": 1, \"small_bonus\": 78}, \"maximum_statistics\": {\"great\": 336, \"ignore_hit\": 9, \"large_bonus\": 4, \"small_bonus\": 81}}',79.6828,NULL,0,'2024-02-02 04:01:11','2024-02-02 04:02:22',1706846542,7415),(2275135141,24070903,1,3997419,1,1,1,'S',1,0.951389,288,866657,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"great\": 260, \"ignore_hit\": 5, \"ignore_miss\": 5, \"large_bonus\": 2, \"small_bonus\": 42}, \"maximum_statistics\": {\"great\": 288, \"ignore_hit\": 5, \"large_bonus\": 4, \"small_bonus\": 45}}',79.6998,NULL,0,'2024-02-02 03:59:10','2024-02-02 04:00:20',1706846420,7415),(3466304000,24070903,1,3210033,1,1,1,'S',1,0.963415,205,860419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 205}}',80.4875,185313399,209800,NULL,'2024-09-05 22:54:01',1725576841,NULL),(3466241851,24070903,1,4601539,1,1,1,'A',1,0.952941,151,364622,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 234}, \"maximum_statistics\": {\"great\": 255}}',81.0621,185313296,131200,NULL,'2024-09-05 22:35:48',1725575748,NULL),(3608438694,24070903,1,4001775,1,1,1,'S',1,0.961864,354,269878,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 27, \"great\": 327, \"ignore_miss\": 3, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 354, \"large_bonus\": 23}, \"total_score_without_mods\": 899594}',81.8683,NULL,0,'2024-10-01 02:42:26','2024-10-01 02:44:00',1727750640,7703),(3732170505,24070903,1,4518076,1,1,1,'A',1,0.906844,218,687456,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 443, \"ignore_miss\": 10, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 526, \"large_bonus\": 13}, \"total_score_without_mods\": 687456}',82.7761,NULL,0,'2024-10-23 22:06:23','2024-10-23 22:08:09',1729721289,7703),(3395909763,24070903,1,4666428,1,1,1,'A',1,0.949153,236,823764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 212}, \"maximum_statistics\": {\"great\": 236}}',82.9908,185162681,218006,NULL,'2024-08-24 18:41:12',1724524872,NULL),(3590708896,24070903,1,4492112,1,1,1,'A',1,0.94152,122,783364,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 307, \"ignore_miss\": 20, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 342, \"large_bonus\": 39}, \"total_score_without_mods\": 783364}',83.3134,NULL,0,'2024-09-27 23:15:19','2024-09-27 23:16:50',1727479010,7703),(3619102603,24070903,1,4507664,1,1,1,'A',1,0.919619,177,731080,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 317, \"ignore_miss\": 19, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 367, \"large_bonus\": 25}, \"total_score_without_mods\": 731080}',83.5085,NULL,0,'2024-10-03 06:33:21','2024-10-03 06:34:50',1727937290,7705),(2965041501,24070903,1,4538638,1,1,1,'S',1,0.9925,200,269620,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',83.7377,184223876,95070,NULL,'2024-06-08 21:08:04',1717880884,NULL),(3490721634,24070903,1,4459037,1,1,1,'A',1,0.969501,263,234757,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 1028, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1082}}',83.9345,185363053,542664,NULL,'2024-09-09 22:48:04',1725922084,NULL),(3541172649,24070903,1,4538638,1,1,1,'A',1,0.9575,184,393652,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 185}, \"maximum_statistics\": {\"great\": 200}}',84.2389,185467798,108450,NULL,'2024-09-18 22:32:32',1726698752,NULL),(3608462453,24070903,1,3762028,1,1,1,'A',1,0.925447,181,722972,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 442, \"ignore_miss\": 25, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 503, \"large_bonus\": 41}, \"total_score_without_mods\": 722972}',84.2678,NULL,0,'2024-10-01 02:50:35','2024-10-01 02:52:26',1727751146,7703),(3466258999,24070903,1,4001774,1,1,1,'A',1,0.965251,194,813104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 242, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 259}}',84.4952,185313319,214280,NULL,'2024-09-05 22:40:49',1725576049,NULL),(3641216693,24070903,1,4651227,1,1,1,'A',1,0.923445,168,216837,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 548, \"ignore_miss\": 9, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 627, \"large_bonus\": 28}, \"total_score_without_mods\": 722790}',84.9686,NULL,0,'2024-10-07 03:06:31','2024-10-07 03:08:43',1728270523,7705),(3608507185,24070903,1,3912815,1,1,1,'A',1,0.958333,385,866274,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 399, \"ignore_hit\": 11, \"ignore_miss\": 3, \"large_bonus\": 2, \"small_bonus\": 31}, \"maximum_statistics\": {\"great\": 432, \"ignore_hit\": 11, \"large_bonus\": 2, \"small_bonus\": 34}, \"total_score_without_mods\": 866274}',85.3263,NULL,0,'2024-10-01 03:06:58','2024-10-01 03:08:45',1727752125,7703),(3608581975,24070903,1,4691910,1,1,1,'A',1,0.909091,117,731298,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 130, \"ignore_hit\": 9, \"ignore_miss\": 24, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 154, \"ignore_hit\": 9, \"large_bonus\": 31}, \"total_score_without_mods\": 731298}',85.4164,NULL,0,'2024-10-01 03:36:14','2024-10-01 03:36:48',1727753808,7703),(3590946470,24070903,1,4601539,1,1,1,'A',1,0.935294,180,784078,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 228, \"ignore_hit\": 10, \"ignore_miss\": 7, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 255, \"ignore_hit\": 10, \"large_bonus\": 15}, \"total_score_without_mods\": 784078}',86.7634,NULL,0,'2024-09-28 00:24:47','2024-09-28 00:25:47',1727483147,7703),(3619115252,24070903,1,4724517,1,1,1,'A',1,0.947368,502,252382,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 514, \"ignore_miss\": 45, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 570, \"large_bonus\": 50}, \"total_score_without_mods\": 841275}',87.3041,NULL,0,'2024-10-03 06:37:56','2024-10-03 06:39:59',1727937599,7705),(3579562859,24070903,1,4708274,1,1,1,'A',1,0.976987,161,254317,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 230}, \"maximum_statistics\": {\"great\": 239}}',88.6049,185548398,119746,NULL,'2024-09-25 21:45:14',1727300714,NULL),(3590871187,24070903,1,4436619,1,1,1,'A',1,0.930786,197,732432,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 29, \"great\": 807, \"ignore_miss\": 17, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 903, \"large_bonus\": 37}, \"total_score_without_mods\": 732432}',88.6624,NULL,0,'2024-09-28 00:00:08','2024-09-28 00:03:29',1727481809,7703),(3466232714,24070903,1,4001224,1,1,1,'A',1,0.959677,249,785946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 287}, \"maximum_statistics\": {\"great\": 310}}',88.8521,185313276,283370,NULL,'2024-09-05 22:33:10',1725575590,NULL),(3608674789,24070903,1,4608801,1,1,1,'A',1,0.908821,89,663303,'{\"mods\": [], \"statistics\": {\"ok\": 114, \"miss\": 35, \"great\": 860, \"ignore_miss\": 55, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1009, \"large_bonus\": 66}, \"total_score_without_mods\": 663303}',89.0335,NULL,0,'2024-10-01 04:09:13','2024-10-01 04:12:31',1727755951,7703),(3431498126,24070903,1,4659241,1,1,1,'A',1,0.986033,245,267608,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 349, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 358}}',89.1563,185240880,200694,NULL,'2024-08-30 21:35:27',1725053727,NULL),(3490637931,24070903,1,3632349,1,1,1,'S',1,0.963855,166,911289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 154}, \"maximum_statistics\": {\"great\": 166}}',89.5938,185362881,142446,NULL,'2024-09-09 22:23:13',1725920593,NULL),(3546377093,24070903,1,4474257,1,1,1,'A',1,0.942161,225,371714,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 588, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 657}}',90.2521,185478282,392702,NULL,'2024-09-19 22:20:48',1726784448,NULL),(3579583249,24070903,1,4410674,1,1,1,'A',1,0.918919,364,713652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 440, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 518}}',90.4384,185548439,467134,NULL,'2024-09-25 21:51:11',1727301071,NULL),(3608514397,24070903,1,4655339,1,1,1,'A',1,0.941799,223,796925,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 340, \"ignore_hit\": 10, \"ignore_miss\": 33, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 378, \"ignore_hit\": 10, \"large_bonus\": 45}, \"total_score_without_mods\": 796925}',91.6834,NULL,0,'2024-10-01 03:09:56','2024-10-01 03:11:27',1727752287,7703),(3579526038,24070903,1,4354815,1,1,1,'A',1,0.941558,154,764609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 154}}',91.7245,185548326,139466,NULL,'2024-09-25 21:34:45',1727300085,NULL),(3546459100,24070903,1,4535046,1,1,1,'A',1,0.923018,540,364323,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 6, \"great\": 561, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 656}}',91.9474,185478424,443000,NULL,'2024-09-19 22:46:11',1726785971,NULL),(3590951706,24070903,1,4601539,1,1,1,'A',1,0.939216,182,801836,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 228, \"ignore_hit\": 10, \"ignore_miss\": 5, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 255, \"ignore_hit\": 10, \"large_bonus\": 15}, \"total_score_without_mods\": 801836}',92.0076,NULL,0,'2024-09-28 00:26:22','2024-09-28 00:27:21',1727483241,7703),(3608421004,24070903,1,4676345,1,1,1,'A',1,0.955083,384,864004,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 397, \"ignore_miss\": 21, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 423, \"large_bonus\": 34}, \"total_score_without_mods\": 864004}',93.0072,NULL,0,'2024-10-01 02:36:07','2024-10-01 02:37:38',1727750258,7703),(3608526060,24070903,1,3194827,1,1,1,'A',1,0.915751,144,726639,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 233, \"ignore_miss\": 4, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 273, \"large_bonus\": 27}, \"total_score_without_mods\": 726639}',93.3111,NULL,0,'2024-10-01 03:14:40','2024-10-01 03:15:45',1727752545,7703),(2276813523,24070903,1,1068383,1,1,1,'S',1,0.955556,225,438973,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 20, \"great\": 205, \"ignore_miss\": 6, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225, \"large_bonus\": 7}}',93.4246,NULL,0,'2024-02-02 13:10:41','2024-02-02 13:11:27',1706879487,7415),(3732211745,24070903,1,3762028,1,1,1,'A',1,0.945328,120,775625,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 462, \"ignore_miss\": 19, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 503, \"large_bonus\": 41}, \"total_score_without_mods\": 775625}',93.6093,NULL,0,'2024-10-23 22:18:08','2024-10-23 22:19:58',1729721998,7703),(3546249040,24070903,1,4535046,1,1,1,'A',1,0.932165,254,703015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 576, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 656}}',93.7702,185478020,559196,NULL,'2024-09-19 21:44:30',1726782270,NULL),(3546257773,24070903,1,4520381,1,1,1,'A',1,0.926063,196,695365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 468}, \"maximum_statistics\": {\"great\": 541}}',94.7379,185478044,420606,NULL,'2024-09-19 21:46:49',1726782409,NULL),(3466309723,24070903,1,4601539,1,1,1,'A',1,0.937255,154,707651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 225}, \"maximum_statistics\": {\"great\": 255}}',94.9271,185313407,187964,NULL,'2024-09-05 22:55:43',1725576943,NULL),(3650756892,24070903,1,3759236,1,1,1,'A',1,0.903577,174,674973,'{\"mods\": [], \"statistics\": {\"ok\": 96, \"miss\": 14, \"great\": 533, \"ignore_miss\": 5, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 643, \"large_bonus\": 7}, \"total_score_without_mods\": 674973}',95.9684,NULL,0,'2024-10-09 01:43:11','2024-10-09 01:45:11',1728438311,7705),(3641243500,24070903,1,4747270,1,1,1,'A',1,0.965169,342,871995,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 835, \"ignore_hit\": 39, \"ignore_miss\": 45, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 890, \"ignore_hit\": 39, \"large_bonus\": 94}, \"total_score_without_mods\": 871995}',97.3349,NULL,0,'2024-10-07 03:15:42','2024-10-07 03:19:37',1728271177,7705),(3732201178,24070903,1,3762028,1,1,1,'A',1,0.945328,252,795420,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 457, \"ignore_miss\": 20, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 503, \"large_bonus\": 41}, \"total_score_without_mods\": 795420}',98.0206,NULL,0,'2024-10-23 22:15:04','2024-10-23 22:16:56',1729721816,7703),(3619064416,24070903,1,4708274,1,1,1,'S',1,0.985356,239,287176,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 7, \"great\": 232, \"ignore_hit\": 10, \"ignore_miss\": 5, \"large_bonus\": 1, \"small_bonus\": 21}, \"maximum_statistics\": {\"great\": 239, \"ignore_hit\": 10, \"large_bonus\": 1, \"small_bonus\": 26}, \"total_score_without_mods\": 957254}',98.3575,NULL,0,'2024-10-03 06:17:08','2024-10-03 06:18:44',1727936324,7705),(3622851557,24070903,1,4431266,1,1,1,'A',1,0.981067,437,276412,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 562, \"ignore_hit\": 36, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 581, \"ignore_hit\": 36, \"large_bonus\": 4}, \"total_score_without_mods\": 921374}',98.6323,NULL,0,'2024-10-03 21:53:43','2024-10-03 21:55:59',1727992559,7705),(3546474183,24070903,1,4110142,1,1,1,'A',1,0.966754,522,246706,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 724, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 767}}',98.6635,185478445,394224,NULL,'2024-09-19 22:51:03',1726786263,NULL),(3619090219,24070903,1,4270406,1,1,1,'A',1,0.946735,364,797960,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 804, \"ignore_hit\": 7, \"ignore_miss\": 25, \"large_bonus\": 16, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 873, \"ignore_hit\": 7, \"large_bonus\": 38, \"small_bonus\": 13}, \"total_score_without_mods\": 797960}',98.6693,NULL,0,'2024-10-03 06:26:13','2024-10-03 06:29:36',1727936976,7705),(3605875281,24070903,1,249761,1,1,1,'A',1,0.953054,275,819893,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 809, \"ignore_hit\": 76, \"ignore_miss\": 3, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 884, \"ignore_hit\": 76, \"large_bonus\": 43}, \"total_score_without_mods\": 819893}',98.8136,NULL,0,'2024-09-30 15:33:42','2024-09-30 15:37:34',1727710654,7703),(3650751334,24070903,1,3759236,1,1,1,'A',1,0.913686,185,704719,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 16, \"great\": 548, \"ignore_miss\": 6, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 643, \"large_bonus\": 7}, \"total_score_without_mods\": 704719}',98.8434,NULL,0,'2024-10-09 01:41:08','2024-10-09 01:43:09',1728438189,7705),(3546277795,24070903,1,4522810,1,1,1,'A',1,0.976974,448,859043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 585, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 608}}',100.754,185478088,597954,NULL,'2024-09-19 21:52:19',1726782739,NULL),(2275241519,24070903,1,2669211,1,1,1,'A',1,0.945428,110,780429,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 309, \"ignore_hit\": 49, \"ignore_miss\": 6, \"large_bonus\": 4, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 339, \"ignore_hit\": 49, \"large_bonus\": 7, \"small_bonus\": 20}}',101.295,NULL,0,'2024-02-02 04:36:59','2024-02-02 04:38:20',1706848700,7415),(3590818228,24070903,1,3455632,1,1,1,'A',1,0.96493,321,863817,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 468, \"ignore_miss\": 4, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 499, \"large_bonus\": 16}, \"total_score_without_mods\": 863817}',102.508,NULL,0,'2024-09-27 23:46:05','2024-09-27 23:48:02',1727480882,7703),(3619025619,24070903,1,4263288,1,1,1,'A',1,0.976308,295,268114,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 972, \"ignore_hit\": 7, \"ignore_miss\": 10, \"large_bonus\": 38, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 1013, \"ignore_hit\": 7, \"large_bonus\": 47, \"small_bonus\": 13}, \"total_score_without_mods\": 893713}',102.99,NULL,0,'2024-10-03 05:57:57','2024-10-03 06:02:35',1727935355,7705),(3546448935,24070903,1,1846962,0,1,1,'S',1,0.96,250,832869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 230, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',103.117,185478410,265280,NULL,'2024-09-19 22:43:00',1726785780,NULL),(3650762960,24070903,1,3759236,1,1,1,'A',1,0.917574,234,724577,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 550, \"ignore_miss\": 4, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 643, \"large_bonus\": 7}, \"total_score_without_mods\": 724577}',103.611,NULL,0,'2024-10-09 01:45:19','2024-10-09 01:47:20',1728438440,7705),(3608539624,24070903,1,4410674,1,1,1,'A',1,0.950772,186,804335,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 475, \"ignore_miss\": 2, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 518, \"large_bonus\": 12}, \"total_score_without_mods\": 804335}',103.87,NULL,0,'2024-10-01 03:18:46','2024-10-01 03:20:50',1727752850,7703),(3619040230,24070903,1,4608801,1,1,1,'A',1,0.9222,246,727031,'{\"mods\": [], \"statistics\": {\"ok\": 119, \"miss\": 19, \"great\": 871, \"ignore_miss\": 60, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1009, \"large_bonus\": 66}, \"total_score_without_mods\": 727031}',103.877,NULL,0,'2024-10-03 06:05:19','2024-10-03 06:08:36',1727935717,7705),(3641185703,24070903,1,3723623,1,1,1,'A',1,0.925217,282,756616,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 500, \"ignore_hit\": 35, \"ignore_miss\": 9, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 575, \"ignore_hit\": 35, \"large_bonus\": 41}, \"total_score_without_mods\": 756616}',104.424,NULL,0,'2024-10-07 02:54:03','2024-10-07 02:56:19',1728269779,7705),(3608599280,24070903,1,116128,1,1,1,'B',1,0.892562,281,331240,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 160, \"miss\": 11, \"great\": 676, \"ignore_hit\": 20, \"ignore_miss\": 53, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 847, \"ignore_hit\": 20, \"large_bonus\": 55}, \"total_score_without_mods\": 662479}',105.261,NULL,0,'2024-10-01 03:41:09','2024-10-01 03:43:29',1727754209,7703),(3655149749,24070903,1,4459037,1,1,1,'A',1,0.926525,271,740120,'{\"mods\": [], \"statistics\": {\"ok\": 101, \"miss\": 29, \"great\": 952, \"ignore_hit\": 28, \"ignore_miss\": 81, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1082, \"ignore_hit\": 28, \"large_bonus\": 117}, \"total_score_without_mods\": 740120}',105.497,NULL,0,'2024-10-09 21:46:55','2024-10-09 21:50:30',1728510631,7703),(3546387735,24070903,1,4474257,1,1,1,'S',1,0.96347,657,853214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 609, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 657}}',106.093,185478308,715860,NULL,'2024-09-19 22:24:00',1726784640,NULL),(3650741375,24070903,1,3759236,1,1,1,'A',1,0.923795,183,732006,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 558, \"ignore_miss\": 5, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 643, \"large_bonus\": 7}, \"total_score_without_mods\": 732006}',106.746,NULL,0,'2024-10-09 01:37:39','2024-10-09 01:39:40',1728437980,7705),(3627715950,24070903,1,4708275,1,1,1,'A',1,0.951852,200,250786,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 248, \"ignore_hit\": 10, \"ignore_miss\": 3, \"large_bonus\": 1, \"small_bonus\": 23}, \"maximum_statistics\": {\"great\": 270, \"ignore_hit\": 10, \"large_bonus\": 1, \"small_bonus\": 26}, \"total_score_without_mods\": 835955}',107.045,NULL,0,'2024-10-04 19:51:37','2024-10-04 19:53:15',1728071595,7705),(3641200502,24070903,1,4507664,1,1,1,'A',1,0.956403,140,817926,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 339, \"ignore_miss\": 4, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 367, \"large_bonus\": 25}, \"total_score_without_mods\": 817926}',107.203,NULL,0,'2024-10-07 03:00:44','2024-10-07 03:02:13',1728270133,7705),(3619189897,24070903,1,4659241,1,1,1,'A',1,0.937151,351,833943,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 318, \"ignore_hit\": 10, \"ignore_miss\": 17, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 358, \"ignore_hit\": 10, \"large_bonus\": 41}, \"total_score_without_mods\": 833943}',109.33,NULL,0,'2024-10-03 07:10:00','2024-10-03 07:11:20',1727939480,7705),(3732181065,24070903,1,4518076,1,1,1,'A',1,0.940114,465,821984,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 466, \"ignore_miss\": 10, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 526, \"large_bonus\": 13}, \"total_score_without_mods\": 821984}',110.724,NULL,0,'2024-10-23 22:09:25','2024-10-23 22:11:11',1729721471,7703),(3655075756,24070903,1,4657997,1,1,1,'A',1,0.944828,238,799387,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 520, \"ignore_hit\": 19, \"ignore_miss\": 22, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 580, \"ignore_hit\": 19, \"large_bonus\": 45}, \"total_score_without_mods\": 799387}',111.551,NULL,0,'2024-10-09 21:28:00','2024-10-09 21:30:09',1728509409,7703),(3466284387,24070903,1,4659241,1,1,1,'A',1,0.932961,210,712350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 312, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 358}}',112.701,185313358,302680,NULL,'2024-09-05 22:48:15',1725576495,NULL),(3627799831,24070903,1,4663572,1,1,1,'A',1,0.941223,310,784115,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 572, \"ignore_hit\": 11, \"ignore_miss\": 13, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 638, \"ignore_hit\": 11, \"large_bonus\": 18}, \"total_score_without_mods\": 784115}',113.054,NULL,0,'2024-10-04 20:08:20','2024-10-04 20:10:32',1728072632,7705),(3590961054,24070903,1,4601539,1,1,1,'S',1,0.962745,255,898810,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"great\": 236, \"ignore_hit\": 10, \"ignore_miss\": 3, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 255, \"ignore_hit\": 10, \"large_bonus\": 15}, \"total_score_without_mods\": 898810}',113.141,NULL,0,'2024-09-28 00:29:08','2024-09-28 00:30:07',1727483407,7703),(3633202469,24070903,1,4263288,1,1,1,'A',1,0.915104,200,704807,'{\"mods\": [], \"statistics\": {\"ok\": 116, \"miss\": 28, \"great\": 869, \"ignore_hit\": 7, \"ignore_miss\": 17, \"large_bonus\": 33, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 1013, \"ignore_hit\": 7, \"large_bonus\": 47, \"small_bonus\": 13}, \"total_score_without_mods\": 704807}',113.519,NULL,0,'2024-10-05 17:50:45','2024-10-05 17:54:15',1728150855,7705),(3622119324,24070903,1,4226008,1,1,1,'A',1,0.974882,346,266154,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 609, \"ignore_miss\": 3, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 637, \"large_bonus\": 24}, \"total_score_without_mods\": 887179}',114.013,NULL,0,'2024-10-03 18:59:46','2024-10-03 19:02:12',1727982132,7705),(3622178053,24070903,1,4466799,1,1,1,'A',1,0.979226,511,273689,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 675, \"ignore_hit\": 1, \"ignore_miss\": 7, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 698, \"ignore_hit\": 1, \"large_bonus\": 7, \"small_bonus\": 3}, \"total_score_without_mods\": 912296}',114.261,NULL,0,'2024-10-03 19:11:35','2024-10-03 19:14:08',1727982848,7705),(3627906441,24070903,1,4535046,1,1,1,'A',1,0.96189,312,857588,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 609, \"ignore_hit\": 31, \"ignore_miss\": 3, \"large_bonus\": 18, \"small_bonus\": 51}, \"maximum_statistics\": {\"great\": 656, \"ignore_hit\": 31, \"large_bonus\": 20, \"small_bonus\": 52}, \"total_score_without_mods\": 857588}',114.412,NULL,0,'2024-10-04 20:30:12','2024-10-04 20:32:54',1728073974,7705),(3622831221,24070903,1,4663572,1,1,1,'A',1,0.935737,385,793759,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 560, \"ignore_hit\": 11, \"ignore_miss\": 8, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 638, \"ignore_hit\": 11, \"large_bonus\": 18}, \"total_score_without_mods\": 793759}',115.526,NULL,0,'2024-10-03 21:47:53','2024-10-03 21:50:05',1727992205,7705),(3590678445,24070903,1,4479109,1,1,1,'A',1,0.965753,339,895832,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 345, \"ignore_miss\": 5, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 365, \"large_bonus\": 17}, \"total_score_without_mods\": 895832}',117.981,NULL,0,'2024-09-27 23:06:50','2024-09-27 23:08:20',1727478500,7703),(3619144386,24070903,1,2807613,1,1,1,'A',1,0.945055,261,811413,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 489, \"ignore_miss\": 1, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 546, \"large_bonus\": 13}, \"total_score_without_mods\": 811413}',118.184,NULL,0,'2024-10-03 06:49:53','2024-10-03 06:52:10',1727938330,7705),(3546290090,24070903,1,4692753,1,1,1,'S',1,0.976056,355,890244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 338}, \"maximum_statistics\": {\"great\": 355}}',118.41,185478113,370450,NULL,'2024-09-19 21:55:41',1726782941,NULL),(3633230091,24070903,1,4263288,1,1,1,'A',1,0.923988,243,723254,'{\"mods\": [], \"statistics\": {\"ok\": 100, \"miss\": 27, \"great\": 886, \"ignore_hit\": 7, \"ignore_miss\": 20, \"large_bonus\": 29, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 1013, \"ignore_hit\": 7, \"large_bonus\": 47, \"small_bonus\": 13}, \"total_score_without_mods\": 723254}',119.131,NULL,0,'2024-10-05 17:55:47','2024-10-05 17:59:15',1728151155,7705),(3619163397,24070903,1,4288734,1,1,1,'A',1,0.956714,290,836876,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 523, \"ignore_miss\": 13, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 566, \"large_bonus\": 20}, \"total_score_without_mods\": 836876}',119.944,NULL,0,'2024-10-03 06:57:56','2024-10-03 07:00:12',1727938812,7705),(3732225931,24070903,1,4459037,1,1,1,'A',1,0.943161,450,788910,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 17, \"great\": 976, \"ignore_hit\": 28, \"ignore_miss\": 88, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1082, \"ignore_hit\": 28, \"large_bonus\": 117}, \"total_score_without_mods\": 788910}',122.578,NULL,0,'2024-10-23 22:20:30','2024-10-23 22:24:07',1729722247,7703),(3619199756,24070903,1,4659241,1,1,1,'A',1,0.945531,358,857248,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"great\": 319, \"ignore_hit\": 10, \"ignore_miss\": 16, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 358, \"ignore_hit\": 10, \"large_bonus\": 41}, \"total_score_without_mods\": 857248}',123.448,NULL,0,'2024-10-03 07:14:05','2024-10-03 07:15:24',1727939724,7705),(3650768799,24070903,1,3759236,1,1,1,'A',1,0.940902,192,782960,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 573, \"ignore_miss\": 4, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 643, \"large_bonus\": 7}, \"total_score_without_mods\": 782960}',124.149,NULL,0,'2024-10-09 01:47:28','2024-10-09 01:49:29',1728438569,7705),(3655165904,24070903,1,4459037,1,1,1,'A',1,0.939002,625,815013,'{\"mods\": [], \"statistics\": {\"ok\": 112, \"miss\": 10, \"great\": 960, \"ignore_hit\": 28, \"ignore_miss\": 68, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1082, \"ignore_hit\": 28, \"large_bonus\": 117}, \"total_score_without_mods\": 815013}',125.618,NULL,0,'2024-10-09 21:51:34','2024-10-09 21:55:11',1728510911,7703),(3619152975,24070903,1,2807613,1,1,1,'A',1,0.955128,276,841253,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 499, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 546, \"large_bonus\": 13}, \"total_score_without_mods\": 841253}',125.901,NULL,0,'2024-10-03 06:53:29','2024-10-03 06:55:46',1727938546,7705),(3608546533,24070903,1,4410674,1,1,1,'A',1,0.978764,490,933889,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 500, \"ignore_miss\": 4, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 518, \"large_bonus\": 12}, \"total_score_without_mods\": 933889}',126.893,NULL,0,'2024-10-01 03:21:22','2024-10-01 03:23:26',1727753006,7703),(3627669135,24070903,1,4691910,1,1,1,'S',1,0.957792,154,888196,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"great\": 141, \"ignore_hit\": 9, \"ignore_miss\": 8, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 154, \"ignore_hit\": 9, \"large_bonus\": 31}, \"total_score_without_mods\": 888196}',129.02,NULL,0,'2024-10-04 19:43:07','2024-10-04 19:43:41',1728071021,7705),(3627825532,24070903,1,4288734,1,1,1,'A',1,0.963781,336,872301,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 527, \"ignore_miss\": 7, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 566, \"large_bonus\": 20}, \"total_score_without_mods\": 872301}',129.579,NULL,0,'2024-10-04 20:13:37','2024-10-04 20:15:53',1728072953,7705),(3622330494,24070903,1,4608801,1,1,1,'A',1,0.954906,666,847963,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 3, \"great\": 921, \"ignore_miss\": 64, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1009, \"large_bonus\": 66}, \"total_score_without_mods\": 847963}',134.008,NULL,0,'2024-10-03 19:43:03','2024-10-03 19:46:21',1727984781,7705),(3633250827,24070903,1,4263288,1,1,1,'A',1,0.939783,230,781853,'{\"mods\": [], \"statistics\": {\"ok\": 86, \"miss\": 18, \"great\": 909, \"ignore_hit\": 7, \"ignore_miss\": 18, \"large_bonus\": 35, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 1013, \"ignore_hit\": 7, \"large_bonus\": 47, \"small_bonus\": 13}, \"total_score_without_mods\": 781853}',136.22,NULL,0,'2024-10-05 17:59:34','2024-10-05 18:03:03',1728151383,7705),(3622222612,24070903,1,4479109,1,1,1,'S',1,0.982192,365,949250,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"great\": 352, \"ignore_miss\": 14, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 365, \"large_bonus\": 17}, \"total_score_without_mods\": 949250}',139.548,NULL,0,'2024-10-03 19:21:55','2024-10-03 19:23:25',1727983405,7705),(3627877339,24070903,1,4608801,1,1,1,'A',1,0.970763,384,869805,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 960, \"ignore_miss\": 33, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1009, \"large_bonus\": 66}, \"total_score_without_mods\": 869805}',139.75,NULL,0,'2024-10-04 20:23:25','2024-10-04 20:26:43',1728073603,7705),(1865252984,24073601,1,2388386,0,1,1,'C',1,0.769231,130,374301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 70, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 130}}',12.4341,163019652,80893,NULL,'2021-06-15 18:14:34',1623780874,NULL),(1869851123,24073601,1,2791137,1,1,1,'B',1,0.835366,164,565751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 110}, \"maximum_statistics\": {\"great\": 164}}',19.1083,169821220,112227,NULL,'2022-02-15 22:35:13',1644964513,NULL),(1865253333,24073601,1,1920739,0,1,1,'A',1,0.930769,234,722702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 225, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 260}}',29.3857,163025792,220041,NULL,'2021-06-15 22:25:29',1623795929,NULL),(1871945810,24076264,1,1958375,1,1,1,'D',1,0.670213,58,117231,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 68}, \"maximum_statistics\": {\"great\": 141}}',11.0892,173005500,46230,NULL,'2022-07-01 03:17:05',1656645425,NULL),(1865203359,24076264,1,2909889,1,1,1,'D',1,0.668067,66,233629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 52}, \"maximum_statistics\": {\"great\": 119}}',11.8892,163039387,49750,NULL,'2021-06-16 11:03:18',1623841398,NULL),(1868764158,24076264,1,517476,0,1,1,'D',1,0.695402,51,235745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 37}, \"maximum_statistics\": {\"great\": 87}}',12.1925,168250699,23752,NULL,'2021-12-15 10:15:51',1639563351,NULL),(1873363793,24076264,1,517477,1,1,1,'C',1,0.736994,34,254363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 94, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 173}}',17.0988,175096430,49262,NULL,'2022-10-14 23:58:01',1665791881,NULL),(1865203704,24076264,1,2909890,1,1,1,'B',1,0.892405,64,565409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 79}}',19.4093,163039546,44542,NULL,'2021-06-16 11:10:50',1623841850,NULL),(2737896470,24076264,1,1205931,0,1,1,'D',1,0.63964,70,210258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 36, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 111}}',22.7834,183700654,55008,NULL,'2024-04-27 12:15:59',1714220159,NULL),(1866720688,24077615,1,188394,0,1,1,'C',1,0.789696,66,56167,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 74, \"great\": 417}, \"maximum_statistics\": {\"great\": 592}}',18.5748,165294773,171176,NULL,'2021-08-26 14:46:27',1629989187,NULL),(1869514325,24077615,1,847810,1,1,1,'C',1,0.717647,41,258886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 46, \"great\": 157}, \"maximum_statistics\": {\"great\": 255}}',23.3539,169435864,128260,NULL,'2022-01-31 04:09:49',1643602189,NULL),(1865339677,24077615,1,193319,0,1,1,'B',1,0.851293,72,442118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 25, \"great\": 188}, \"maximum_statistics\": {\"great\": 232}}',26.1903,163146676,96976,NULL,'2021-06-19 16:47:54',1624121274,NULL),(1869584461,24077615,1,1072802,1,1,1,'B',1,0.806931,53,467199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 65}, \"maximum_statistics\": {\"great\": 101}}',26.5631,169410642,81330,NULL,'2022-01-30 04:04:21',1643515461,NULL),(1869544109,24077615,1,943991,0,1,1,'C',1,0.795987,114,349952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 28, \"great\": 205}, \"maximum_statistics\": {\"great\": 299}}',26.6995,169510817,123945,NULL,'2022-02-03 12:25:37',1643891137,NULL),(1870877747,24077615,1,3191880,1,1,1,'B',1,0.834975,84,465216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 152}, \"maximum_statistics\": {\"great\": 203}}',31.6598,171251789,159133,NULL,'2022-04-17 08:36:26',1650184586,NULL),(1868832140,24077615,1,341382,0,1,1,'B',1,0.805913,64,373728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 55, \"great\": 293}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',32.3776,168239610,171768,NULL,'2021-12-14 21:31:10',1639517470,NULL),(1865514333,24077615,1,216948,0,1,1,'B',1,0.83211,78,206410,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 46, \"great\": 408}, \"maximum_statistics\": {\"great\": 545}}',34.7384,163420293,193215,NULL,'2021-06-28 10:50:06',1624877406,NULL),(1869495968,24077615,1,128568,0,1,1,'B',1,0.805556,158,399581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 30, \"great\": 239}, \"maximum_statistics\": {\"great\": 342}}',34.8486,169510945,212326,NULL,'2022-02-03 12:33:51',1643891631,NULL),(1869502820,24077615,1,24580,1,1,1,'B',1,0.897674,215,611766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 171}, \"maximum_statistics\": {\"great\": 215}}',38.0535,169435949,158200,NULL,'2022-01-31 04:14:45',1643602485,NULL),(1869660225,24077615,1,2134712,1,1,1,'B',1,0.82128,174,422734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 62, \"great\": 524}, \"maximum_statistics\": {\"great\": 719}}',41.5159,169562239,435962,NULL,'2022-02-05 11:47:58',1644061678,NULL),(1869520842,24077615,1,1582620,0,1,1,'B',1,0.893098,105,553541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 24, \"great\": 491}, \"maximum_statistics\": {\"great\": 594}}',41.7431,169410530,402181,NULL,'2022-01-30 03:58:23',1643515103,NULL),(1869555771,24077615,1,1385400,1,1,1,'B',1,0.871287,197,534818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 231}, \"maximum_statistics\": {\"great\": 303}}',42.2709,169510481,191152,NULL,'2022-02-03 12:06:40',1643890000,NULL),(2709437256,24077615,1,557816,0,1,1,'A',1,0.912698,103,572341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 381, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 441}}',43.3603,183629781,238696,NULL,'2024-04-21 17:34:09',1713720849,NULL),(1869738794,24077615,1,2643621,1,1,1,'S',1,0.954183,251,774750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 228}, \"maximum_statistics\": {\"great\": 251}}',43.9473,169631411,228168,NULL,'2022-02-08 03:05:16',1644289516,NULL),(1869503891,24077615,1,139676,1,1,1,'B',1,0.838509,122,428822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 16, \"great\": 234}, \"maximum_statistics\": {\"great\": 322}}',44.6995,169510969,202080,NULL,'2022-02-03 12:35:55',1643891755,NULL),(1869558505,24077615,1,2265211,1,1,1,'A',1,0.919207,112,578524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 284}, \"maximum_statistics\": {\"great\": 328}}',45.9646,169410578,158480,NULL,'2022-01-30 04:00:36',1643515236,NULL),(1870794647,24077615,1,1273122,0,1,1,'B',1,0.896088,113,537049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 347}, \"maximum_statistics\": {\"great\": 409}}',49.1884,171251743,242222,NULL,'2022-04-17 08:33:59',1650184439,NULL),(1869720043,24077615,1,2596019,1,1,1,'S',1,0.968421,190,812193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 178}, \"maximum_statistics\": {\"great\": 190}}',54.4031,169631384,158136,NULL,'2022-02-08 03:02:50',1644289370,NULL),(1869537868,24077615,1,1617643,0,1,1,'S',1,0.970803,137,782365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 129}, \"maximum_statistics\": {\"great\": 137}}',54.6054,169435919,109476,NULL,'2022-01-31 04:12:53',1643602373,NULL),(1869558516,24077615,1,2265211,1,1,1,'A',1,0.919207,309,707159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 276}, \"maximum_statistics\": {\"great\": 328}}',57.8257,169435630,261008,NULL,'2022-01-31 03:56:07',1643601367,NULL),(1869642683,24077615,1,1592913,1,1,1,'A',1,0.937126,167,730589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 146}, \"maximum_statistics\": {\"great\": 167}}',69.3556,169631557,137958,NULL,'2022-02-08 03:13:38',1644290018,NULL),(1869710123,24077615,1,1119026,1,1,1,'A',1,0.903382,196,706571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 173}, \"maximum_statistics\": {\"great\": 207}}',72.1747,169562641,180998,NULL,'2022-02-05 12:10:39',1644063039,NULL),(1869528271,24077615,1,1596946,1,1,1,'B',1,0.857558,171,596822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 124}, \"maximum_statistics\": {\"great\": 172}}',74.9021,169435803,135649,NULL,'2022-01-31 04:06:14',1643601974,NULL),(1865717738,24077615,1,216948,0,1,1,'A',1,0.951376,314,728077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 499}, \"maximum_statistics\": {\"great\": 545}}',76.5436,163634710,435391,NULL,'2021-07-05 00:46:48',1625446008,NULL),(1869528264,24077615,1,1596946,1,1,1,'A',1,0.959302,169,780955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 160}, \"maximum_statistics\": {\"great\": 172}}',81.3376,169435752,143576,NULL,'2022-01-31 04:03:49',1643601829,NULL),(1869710148,24077615,1,1119043,1,1,1,'S',1,0.970899,189,868408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 178}, \"maximum_statistics\": {\"great\": 189}}',82.4625,169562546,176916,NULL,'2022-02-05 12:05:09',1644062709,NULL),(1869642870,24077615,1,1592916,1,1,1,'A',1,0.94012,167,710525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 147}, \"maximum_statistics\": {\"great\": 167}}',83.4635,169562717,137928,NULL,'2022-02-05 12:14:58',1644063298,NULL),(1869642795,24077615,1,1592915,1,1,1,'A',1,0.943114,167,717897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 148}, \"maximum_statistics\": {\"great\": 167}}',84.5808,169631596,132570,NULL,'2022-02-08 03:15:33',1644290133,NULL),(1869655479,24077615,1,2245770,1,1,1,'S',1,0.984127,126,879572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 122}, \"maximum_statistics\": {\"great\": 126}}',86.0235,169631518,93356,NULL,'2022-02-08 03:11:03',1644289863,NULL),(1869642919,24077615,1,1592917,1,1,1,'A',1,0.907186,167,700510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 136}, \"maximum_statistics\": {\"great\": 167}}',94.0928,169631942,137341,NULL,'2022-02-08 03:37:56',1644291476,NULL),(1869502647,24077615,1,24457,1,1,1,'A',1,0.977157,329,799401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 377}, \"maximum_statistics\": {\"great\": 394}}',98.1843,169510782,345980,NULL,'2022-02-03 12:23:10',1643890990,NULL),(1867309998,24078474,1,3205769,0,1,1,'C',1,0.744792,63,249263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 118}, \"maximum_statistics\": {\"great\": 192}}',17.0544,166061342,56220,NULL,'2021-09-23 12:07:42',1632398862,NULL),(1867223672,24078474,1,818453,0,1,1,'B',1,0.821229,34,373978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 132}, \"maximum_statistics\": {\"great\": 179}}',24.2082,166061700,63022,NULL,'2021-09-23 12:32:13',1632400333,NULL),(1867309407,24078474,1,3205768,0,1,1,'B',1,0.878125,71,476899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 128}, \"maximum_statistics\": {\"great\": 160}}',26.1612,166061415,69670,NULL,'2021-09-23 12:13:14',1632399194,NULL),(1865430258,24078474,1,784042,0,1,1,'B',1,0.868263,108,529312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 133}, \"maximum_statistics\": {\"great\": 167}}',26.4792,163349563,111834,NULL,'2021-06-26 05:51:15',1624686675,NULL),(1867223189,24078474,1,818248,0,1,1,'A',1,0.941176,102,721552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 90}, \"maximum_statistics\": {\"great\": 102}}',27.6605,166061667,70477,NULL,'2021-09-23 12:30:32',1632400232,NULL),(1873082995,24078474,1,3276863,1,1,1,'A',1,0.950535,316,770688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 341}, \"maximum_statistics\": {\"great\": 374}}',34.6984,174819368,348222,NULL,'2022-09-30 08:09:45',1664525385,NULL),(1876829795,24080059,1,2043002,0,1,1,'B',1,0.803653,53,357454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 35, \"great\": 301}, \"maximum_statistics\": {\"great\": 438}}',22.4604,180161261,166056,NULL,'2023-08-04 10:47:08',1691146028,NULL),(1876698920,24080059,1,1774604,0,1,1,'B',1,0.866762,55,463833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 276}, \"maximum_statistics\": {\"great\": 349}}',22.9407,180114571,134765,NULL,'2023-08-01 11:32:57',1690889577,NULL),(1865322271,24085526,1,1920739,0,1,1,'B',1,0.882692,147,564157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 206}, \"maximum_statistics\": {\"great\": 260}}',23.1145,163054116,163480,NULL,'2021-06-16 19:57:46',1623873466,NULL),(1876810435,24085526,1,2014323,0,1,1,'A',1,0.910959,219,681235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 180}, \"maximum_statistics\": {\"great\": 219}}',26.0405,180179241,186729,NULL,'2023-08-05 13:04:24',1691240664,NULL),(1877078309,24085526,1,3544714,1,1,1,'S',1,0.96789,218,870468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 204}, \"maximum_statistics\": {\"great\": 218}}',39.0203,180541467,188420,NULL,'2023-08-29 16:14:23',1693325663,NULL),(1867609477,24085619,1,2025911,0,1,1,'B',1,0.836105,56,396591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 23, \"great\": 306}, \"maximum_statistics\": {\"great\": 421}}',21.5991,166666159,146620,NULL,'2021-10-15 20:16:27',1634328987,NULL),(1877427810,24085619,1,4292875,1,1,1,'A',1,0.902439,81,345049,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 82}}',25.138,180997717,32800,NULL,'2023-09-30 01:37:46',1696037866,NULL),(1873324668,24085619,1,3753705,1,1,1,'A',1,0.904059,92,563439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 233}, \"maximum_statistics\": {\"great\": 271}}',26.9617,175006450,114911,NULL,'2022-10-09 16:40:23',1665333623,NULL),(1871049862,24085619,1,3522104,1,1,1,'A',1,0.909884,160,574020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 142}, \"maximum_statistics\": {\"great\": 172}}',27.2837,171799474,122517,NULL,'2022-05-10 22:09:01',1652220541,NULL),(1873293347,24085619,1,2749707,0,1,1,'A',1,0.90056,89,523591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 296}, \"maximum_statistics\": {\"great\": 357}}',28.0434,174900879,159889,NULL,'2022-10-04 00:32:15',1664843535,NULL),(1871405184,24085619,1,3522120,1,1,1,'B',1,0.838542,99,413947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 215}, \"maximum_statistics\": {\"great\": 288}}',28.5056,172111475,140126,NULL,'2022-05-23 23:46:01',1653349561,NULL),(1874784894,24085812,1,1158520,1,1,1,'B',1,0.824561,32,558886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 38}, \"maximum_statistics\": {\"great\": 57}}',22.9661,177239739,78352,NULL,'2023-02-07 18:39:50',1675795190,NULL),(1874857444,24085812,1,1333681,1,1,1,'S',1,0.975904,83,901530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 83}}',25.0743,177239789,101972,NULL,'2023-02-07 18:43:31',1675795411,NULL),(1874784900,24085812,1,1158520,1,1,1,'S',1,0.982456,57,883322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 57}}',28.9624,177239760,104623,NULL,'2023-02-07 18:41:24',1675795284,NULL),(1865206482,24094188,1,1442771,0,1,1,'D',1,0.635417,20,202954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 45, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 96}}',6.48284,163033218,66729,NULL,'2021-06-16 05:02:15',1623819735,NULL),(1868261233,24094188,1,2772363,0,1,1,'C',1,0.799057,78,368225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 54, \"great\": 371, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 530}}',27.4569,167481163,221202,NULL,'2021-11-14 14:38:16',1636900696,NULL),(1868225827,24094188,1,1762731,0,1,1,'B',1,0.896552,51,485964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 87}}',30.7382,167497084,37236,NULL,'2021-11-15 04:35:31',1636950931,NULL),(1868233684,24094188,1,2535969,0,1,1,'B',1,0.898477,125,542045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 25, \"great\": 496}, \"maximum_statistics\": {\"great\": 591}}',41.1237,167528360,269728,NULL,'2021-11-16 14:40:44',1637073644,NULL),(3275084963,24095669,1,2681761,0,1,1,'C',1,0.75,63,281185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 31, \"great\": 157}, \"maximum_statistics\": {\"great\": 252}}',16.3633,184902627,72126,NULL,'2024-08-04 09:09:17',1722762557,NULL),(1875163564,24097122,1,1134237,1,1,1,'D',1,0.697105,91,230980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 554, \"miss\": 131, \"great\": 662}, \"maximum_statistics\": {\"great\": 1347}}',NULL,177709175,454824,NULL,'2023-03-06 13:43:36',1678110216,NULL),(1875164835,24097122,1,1144257,1,1,1,'C',1,0.790468,372,411428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 497, \"miss\": 101, \"great\": 1070}, \"maximum_statistics\": {\"great\": 1668}}',NULL,177829007,1021776,NULL,'2023-03-13 08:52:47',1678697567,NULL),(1876914443,24097122,1,3563160,1,1,1,'C',1,0.729167,45,277546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 58, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 96}}',15.8767,180174775,36938,NULL,'2023-08-05 06:26:21',1691216781,NULL),(1875217308,24097122,1,1679786,1,1,1,'D',1,0.699153,50,234229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 35, \"great\": 176, \"large_bonus\": 147}, \"maximum_statistics\": {\"great\": 354}}',17.5345,177709051,186720,NULL,'2023-03-06 13:35:15',1678109715,NULL),(1874721048,24097122,1,3958163,1,1,1,'C',1,0.778302,49,337313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 30, \"great\": 148, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 212}}',20.709,177015844,96132,NULL,'2023-01-26 10:24:50',1674728690,NULL),(1876800453,24097122,1,3922643,0,1,1,'C',1,0.797619,29,356044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 118, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 168}}',21.57,180174810,63468,NULL,'2023-08-05 06:30:01',1691217001,NULL),(1874700391,24097122,1,3831993,1,1,1,'B',1,0.899408,98,561462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 146, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 169}}',23.7656,177015815,84987,NULL,'2023-01-26 10:22:26',1674728546,NULL),(1875121526,24097122,1,3922648,0,1,1,'A',1,0.959302,56,713874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 81, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 86}}',28.0821,177526254,50294,NULL,'2023-02-24 03:44:02',1677210242,NULL),(1874627127,24097122,1,3928236,1,1,1,'A',1,0.960177,111,837894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 113}}',29.46,177015747,80984,NULL,'2023-01-26 10:15:56',1674728156,NULL),(1875086798,24097122,1,3563161,1,1,1,'S',1,0.981132,53,849912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 51, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 53}}',31.5368,177526261,39634,NULL,'2023-02-24 03:45:17',1677210317,NULL),(1875062461,24097122,1,3831992,1,1,1,'B',1,0.892491,109,562680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 246, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 293}}',35.9196,177526297,164996,NULL,'2023-02-24 03:50:14',1677210614,NULL),(1875133084,24097122,1,531809,0,1,1,'A',1,0.918283,137,616608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 314, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 361}}',36.5992,177708990,232459,NULL,'2023-03-06 13:31:45',1678109505,NULL),(1875194940,24097122,1,3903004,1,1,1,'A',1,0.926554,85,627346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 157, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 177}}',37.1287,177828964,94498,NULL,'2023-03-13 08:47:52',1678697272,NULL),(1866779060,24101115,1,2573937,0,1,1,'C',1,0.776119,30,353089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 44}, \"maximum_statistics\": {\"great\": 67}}',11.1088,165206089,24268,NULL,'2021-08-23 16:00:55',1629734455,NULL),(1872608151,24106210,1,2025911,0,1,1,'B',1,0.849169,115,463628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 17, \"great\": 311, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 421}}',22.7449,173921474,221492,NULL,'2022-08-13 02:06:55',1660356415,NULL),(1867531550,24109541,1,280626,0,1,1,'C',1,0.721591,41,264237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',13.4919,166319970,25952,NULL,'2021-10-02 22:05:16',1633212316,NULL),(1873994595,24109541,1,652653,0,1,1,'B',1,0.887755,63,555487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 78}, \"maximum_statistics\": {\"great\": 98}}',16.5616,176011321,63108,NULL,'2022-12-03 05:34:07',1670045647,NULL),(1867156333,24109541,1,1774604,0,1,1,'B',1,0.823782,75,396297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 22, \"great\": 248, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',18.7127,165773082,135356,NULL,'2021-09-12 17:44:32',1631468672,NULL),(1874063428,24109541,1,3249308,1,1,1,'B',1,0.857349,98,478878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 260}, \"maximum_statistics\": {\"great\": 347}}',20.2615,176011396,192180,NULL,'2022-12-03 05:41:59',1670046119,NULL),(1877207324,24109541,1,4236687,1,1,1,'A',1,0.923077,58,722910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 56, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 65}}',23.1669,180801200,35190,NULL,'2023-09-16 06:26:25',1694845585,NULL),(1877259550,24109541,1,4192952,1,1,1,'S',1,0.973684,38,761500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',23.7407,180800545,22108,NULL,'2023-09-16 05:32:51',1694842371,NULL),(1877275486,24109541,1,4283232,1,1,1,'A',1,0.90411,84,571621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 127, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 146}}',24.3987,180801242,86012,NULL,'2023-09-16 06:29:51',1694845791,NULL),(1877264830,24109541,1,4276369,1,1,1,'A',1,0.940171,96,716705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 117}}',26.1515,180801299,70673,NULL,'2023-09-16 06:35:49',1694846149,NULL),(2949484085,24109541,1,3552729,1,1,1,'A',1,0.926829,111,716000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 106, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 123}}',28.2709,184188546,97410,NULL,'2024-06-06 01:25:24',1717637124,NULL),(1875163455,24109541,1,3493242,1,1,1,'S',1,0.962791,215,855293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 199}, \"maximum_statistics\": {\"great\": 215}}',28.8734,177702630,194642,NULL,'2023-03-06 03:21:51',1678072911,NULL),(1874625151,24109541,1,3790225,1,1,1,'S',1,0.966463,164,868346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 153}, \"maximum_statistics\": {\"great\": 164}}',31.8304,177097660,146326,NULL,'2023-01-30 18:49:42',1675104582,NULL),(1874994303,24109541,1,3985953,1,1,1,'S',1,0.963731,193,818267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 179}, \"maximum_statistics\": {\"great\": 193}}',33.4997,177508456,142420,NULL,'2023-02-23 03:51:20',1677124280,NULL),(3101317996,24109541,1,4184585,1,1,1,'A',1,0.919075,104,636401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 147, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 173}}',33.7268,184523272,120184,NULL,'2024-07-03 18:55:22',1720032922,NULL),(1877263329,24109541,1,4192953,1,1,1,'S',1,0.953846,65,748999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 59}, \"maximum_statistics\": {\"great\": 65}}',33.8856,180800558,41160,NULL,'2023-09-16 05:33:45',1694842425,NULL),(3101304106,24109541,1,4575975,1,1,1,'A',1,0.909677,106,624955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 135, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 155}}',35.8862,184523246,88980,NULL,'2024-07-03 18:52:23',1720032743,NULL),(1874738115,24109541,1,3965911,1,1,1,'S',1,0.963964,222,850995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 206}, \"maximum_statistics\": {\"great\": 222}}',37.1078,177045175,230592,NULL,'2023-01-27 23:39:03',1674862743,NULL),(1877268250,24109541,1,4192954,1,1,1,'S',1,0.98913,92,858353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 90}, \"maximum_statistics\": {\"great\": 92}}',63.4021,180800690,67320,NULL,'2023-09-16 05:45:33',1694843133,NULL),(3350893655,24111199,1,1937980,0,1,1,'B',1,0.818182,55,376725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 37, \"great\": 275}, \"maximum_statistics\": {\"great\": 374}}',20.9299,185064001,128818,NULL,'2024-08-17 04:41:35',1723869695,NULL),(3080031480,24115482,1,1078888,0,1,1,'B',1,0.872917,93,523080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 191}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 1}}',21.0128,184475492,153444,NULL,'2024-06-29 19:07:31',1719688051,NULL),(1867574355,24122884,1,129891,1,1,1,'D',1,0.206253,14,1542,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 389, \"miss\": 1697, \"great\": 297, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2383}}',6.50943,166554304,169130,NULL,'2021-10-11 17:32:02',1633973522,NULL),(1878109618,24123905,1,3276207,0,1,1,'B',1,0.87963,54,505728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 41}, \"maximum_statistics\": {\"great\": 54}}',10.9959,181930801,22290,NULL,'2023-12-10 16:04:49',1702224289,NULL),(1873354438,24124870,1,1863268,0,1,1,'D',1,0.495495,22,173393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 38, \"great\": 37, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 111}}',5.1311,175227133,172574,NULL,'2022-10-22 04:57:16',1666414636,NULL),(1871912443,24130391,1,3424974,0,1,1,'C',1,0.703704,28,263072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 31}, \"maximum_statistics\": {\"great\": 54}}',9.2865,172942653,15768,NULL,'2022-06-28 11:38:28',1656416308,NULL),(1877178661,24130391,1,2550965,0,1,1,'C',1,0.786885,54,462280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 39}, \"maximum_statistics\": {\"great\": 61}}',11.7779,180795424,22640,NULL,'2023-09-15 20:30:53',1694809853,NULL),(1875312090,24130391,1,2573938,0,1,1,'A',1,0.920455,44,654615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 37}, \"maximum_statistics\": {\"great\": 44}}',13.626,178022217,22970,NULL,'2023-03-24 19:56:34',1679687794,NULL),(3133811482,24130391,1,4672271,1,1,1,'B',1,0.877193,36,540792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 57}}',13.8987,184594479,18296,NULL,'2024-07-09 23:15:41',1720566941,NULL),(1875410371,24130391,1,2573938,0,1,1,'C',1,0.795455,44,453845,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 26}, \"maximum_statistics\": {\"great\": 44}}',15.9991,178116710,19452,NULL,'2023-03-30 02:58:22',1680145102,NULL),(1875311677,24130391,1,2573937,0,1,1,'A',1,0.910448,39,578309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 57}, \"maximum_statistics\": {\"great\": 67}}',19.0244,178022195,27064,NULL,'2023-03-24 19:54:44',1679687684,NULL),(3133814586,24130391,1,4672271,1,1,1,'B',1,0.833333,37,507415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 57}}',20.0935,184594485,17790,NULL,'2024-07-09 23:16:38',1720566998,NULL),(3133819545,24130391,1,4672271,1,1,1,'B',1,0.868421,57,744112,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 42}, \"maximum_statistics\": {\"great\": 57}}',25.6229,184594493,23607,NULL,'2024-07-09 23:18:09',1720567089,NULL),(1875682164,24131577,1,714658,0,1,1,'A',1,0.924138,108,656046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 256, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 290}}',NULL,178615201,208440,NULL,'2023-04-28 08:00:12',1682668812,NULL),(1875339252,24131577,1,2669113,1,1,1,'D',1,0.632231,25,71168,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 60, \"great\": 124}, \"maximum_statistics\": {\"great\": 242}}',16.4693,178075469,47970,NULL,'2023-03-27 14:57:28',1679929048,NULL),(1875327003,24131577,1,2981286,1,1,1,'D',1,0.615339,31,69907,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 243, \"great\": 437, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 841}}',20.1649,178075553,187224,NULL,'2023-03-27 15:02:29',1679929349,NULL),(1875296714,24131577,1,3518276,1,1,1,'C',1,0.771626,62,154953,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 90, \"great\": 404, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 578}}',27.5738,178075625,163520,NULL,'2023-03-27 15:06:27',1679929587,NULL),(1875342472,24131577,1,393925,0,1,1,'B',1,0.865854,76,566223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 61, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 82}}',28.5335,177936008,51772,NULL,'2023-03-19 13:17:54',1679231874,NULL),(1875784227,24131577,1,3513067,1,1,1,'B',1,0.897887,227,618078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 38, \"great\": 377, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 426}}',37.5293,178654901,305096,NULL,'2023-04-30 14:31:11',1682865071,NULL),(1875694092,24131577,1,751210,0,1,1,'B',1,0.844411,59,415205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 44, \"great\": 272, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 331}}',39.2703,178612565,115786,NULL,'2023-04-28 02:19:13',1682648353,NULL),(1875685533,24131577,1,1608661,0,1,1,'A',1,0.928016,83,623344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 231, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 257}}',40.574,178612412,159676,NULL,'2023-04-28 01:58:34',1682647114,NULL),(1875822819,24131577,1,3575465,1,1,1,'A',1,0.970803,126,767369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 396, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 411}}',43.5721,178654624,295962,NULL,'2023-04-30 14:14:43',1682864083,NULL),(1875746235,24131577,1,1772047,0,1,1,'B',1,0.860677,74,459047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 75, \"great\": 629, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 768}}',45.8183,178617466,310894,NULL,'2023-04-28 11:53:48',1682682828,NULL),(1875795266,24131577,1,1783728,1,1,1,'A',1,0.944444,99,790226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 88, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 99}}',50.4307,178654730,89578,NULL,'2023-04-30 14:20:35',1682864435,NULL),(1875686101,24131577,1,1608664,0,1,1,'B',1,0.880353,171,553005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 321, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 397}}',51.0019,178617520,264506,NULL,'2023-04-28 11:57:41',1682683061,NULL),(1875858407,24131577,1,3068729,1,1,1,'A',1,0.974066,242,837085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 462, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 482}}',68.6121,178654826,466668,NULL,'2023-04-30 14:26:05',1682864765,NULL),(1875733547,24131577,1,1377773,0,1,1,'A',1,0.957002,112,717527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 380, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 407}}',70.4839,178612329,269076,NULL,'2023-04-28 01:47:51',1682646471,NULL),(1868627059,24133352,1,46803,0,1,1,'C',1,0.777778,32,340595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',12.9123,168120869,52460,NULL,'2021-12-10 12:25:51',1639139151,NULL),(1877393967,24136057,1,339251,0,1,1,'A',1,0.907229,70,553555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 24, \"great\": 362, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 415}}',NULL,180902839,177935,NULL,'2023-09-23 06:37:11',1695451031,NULL),(1877496095,24136057,1,830081,0,1,1,'B',1,0.866162,52,552424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 17, \"great\": 162}, \"maximum_statistics\": {\"great\": 198}}',21.808,181015133,220629,NULL,'2023-10-01 06:53:35',1696143215,NULL),(1867864788,24141678,1,1966484,0,1,1,'C',1,0.784232,29,301300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 25, \"great\": 162}, \"maximum_statistics\": {\"great\": 241}}',16.4441,166971061,67002,NULL,'2021-10-26 15:56:30',1635263790,NULL),(1867832179,24141678,1,2036506,0,1,1,'B',1,0.814917,53,372433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 131}, \"maximum_statistics\": {\"great\": 181}}',17.2716,166971144,57720,NULL,'2021-10-26 16:00:17',1635264017,NULL),(1868016706,24141678,1,1774604,0,1,1,'B',1,0.888252,103,525025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 285}, \"maximum_statistics\": {\"great\": 349}}',25.0901,167122499,162709,NULL,'2021-10-31 19:52:23',1635709943,NULL),(1867054993,24149872,1,1605541,1,1,1,'C',1,0.797872,92,440467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 94}}',12.7272,165777555,54455,NULL,'2021-09-12 21:25:56',1631481956,NULL),(1872023702,24150886,1,3579721,0,1,1,'C',1,0.741935,21,258922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 16, \"great\": 61, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 93}}',13.1174,173095480,27817,NULL,'2022-07-05 04:30:47',1656995447,NULL),(1872004995,24150886,1,2550288,1,1,1,'B',1,0.836735,49,510719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 73}, \"maximum_statistics\": {\"great\": 98}}',14.9418,173115189,84275,NULL,'2022-07-06 02:24:13',1657074253,NULL),(1865382411,24151257,1,2855989,1,1,1,'C',1,0.718623,37,270701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 24, \"great\": 132}, \"maximum_statistics\": {\"great\": 247}}',13.9138,163144230,117073,NULL,'2021-06-19 15:16:02',1624115762,NULL),(1874330197,24151257,1,907593,0,1,1,'B',1,0.897959,42,537327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 85}, \"maximum_statistics\": {\"great\": 98}}',26.9226,176560133,33400,NULL,'2023-01-01 08:56:31',1672563391,NULL),(1865428633,24151257,1,43736,1,1,1,'B',1,0.875,69,550610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120}}',27.8799,163403172,96996,NULL,'2021-06-27 20:08:30',1624824510,NULL),(1874466041,24151257,1,469807,0,1,1,'B',1,0.871981,76,488604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 164, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 207}}',28.3068,176575113,87778,NULL,'2023-01-02 04:15:52',1672632952,NULL),(1874466012,24151257,1,469809,0,1,1,'A',1,0.954167,65,712223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 120}}',32.0775,176571302,62425,NULL,'2023-01-01 22:20:42',1672611642,NULL),(1865626503,24166361,1,1594969,0,1,1,'D',1,0.663462,19,164388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 34, \"great\": 102}, \"maximum_statistics\": {\"great\": 208}}',13.5595,163567732,43172,NULL,'2021-07-03 00:24:50',1625271890,NULL),(1865660987,24166361,1,1966484,0,1,1,'B',1,0.823651,59,375524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 27, \"great\": 183}, \"maximum_statistics\": {\"great\": 241}}',20.2298,163785147,82896,NULL,'2021-07-09 15:34:13',1625844853,NULL),(1865433355,24171881,1,1439682,1,1,1,'B',1,0.819149,152,420297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 21, \"great\": 411}, \"maximum_statistics\": {\"great\": 611}}',NULL,163429259,335818,NULL,'2021-06-28 16:59:10',1624899550,NULL),(1865424256,24171881,1,2332215,0,1,1,'C',1,0.776978,26,300461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 94}, \"maximum_statistics\": {\"great\": 139}}',25.0386,163323010,35520,NULL,'2021-06-25 11:51:08',1624621868,NULL),(1865730217,24171881,1,2703294,1,1,1,'C',1,0.760542,70,299927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 14, \"great\": 187}, \"maximum_statistics\": {\"great\": 332}}',25.7646,163669233,116390,NULL,'2021-07-06 02:43:31',1625539411,NULL),(1867015376,24171881,1,1466507,1,1,1,'B',1,0.800578,89,373754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 29, \"great\": 237}, \"maximum_statistics\": {\"great\": 346}}',27.6559,165662655,149090,NULL,'2021-09-08 17:45:07',1631123107,NULL),(1865407993,24171881,1,1582620,0,1,1,'B',1,0.856061,116,483317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 47, \"great\": 470}, \"maximum_statistics\": {\"great\": 594}}',33.7725,163340797,387166,NULL,'2021-06-25 23:11:30',1624662690,NULL),(1865760079,24171881,1,1945790,1,1,1,'B',1,0.811344,153,402033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 57, \"great\": 562}, \"maximum_statistics\": {\"great\": 811}}',35.9281,163698378,415008,NULL,'2021-07-06 23:41:09',1625614869,NULL),(1868708413,24171881,1,2975810,0,1,1,'B',1,0.825137,55,388568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 55, \"great\": 412, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 549}}',37.3565,168067546,200376,NULL,'2021-12-08 06:05:56',1638943556,NULL),(1865496239,24171881,1,1843200,1,1,1,'B',1,0.893678,124,558247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 11, \"great\": 422}, \"maximum_statistics\": {\"great\": 522}}',38.0488,163336262,290547,NULL,'2021-06-25 19:57:04',1624651024,NULL),(1873533274,24171881,1,2384494,1,1,1,'B',1,0.865643,185,531867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 34, \"great\": 415}, \"maximum_statistics\": {\"great\": 521}}',45.8088,175261647,322674,NULL,'2022-10-23 17:16:22',1666545382,NULL),(1870842587,24171881,1,3416699,1,1,1,'B',1,0.890288,119,579864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 222}, \"maximum_statistics\": {\"great\": 278}}',48.7443,171352437,171308,NULL,'2022-04-21 20:33:39',1650573219,NULL),(1865495556,24171881,1,1938195,1,1,1,'A',1,0.909781,160,606047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 24, \"great\": 510}, \"maximum_statistics\": {\"great\": 593}}',49.7509,163424417,404052,NULL,'2021-06-28 13:54:39',1624888479,NULL),(1877425314,24171881,1,4103586,0,1,1,'B',1,0.871391,80,479409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 26, \"great\": 309}, \"maximum_statistics\": {\"great\": 381}}',50.7605,180910532,158610,NULL,'2023-09-23 16:36:13',1695486973,NULL),(1866686138,24171881,1,1176623,1,1,1,'A',1,0.947198,216,721606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 422}, \"maximum_statistics\": {\"great\": 464}}',58.6303,165327808,354742,NULL,'2021-08-27 16:24:57',1630081497,NULL),(1868474232,24171881,1,1772048,0,1,1,'A',1,0.95211,416,776166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 572, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 616}}',59.2829,167927302,555174,NULL,'2021-12-02 19:23:42',1638473022,NULL),(1875445092,24172615,1,2073781,0,1,1,'B',1,0.818182,103,390538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 21, \"great\": 203}, \"maximum_statistics\": {\"great\": 286}}',19.4571,178077540,113934,NULL,'2023-03-27 17:23:29',1679937809,NULL),(3053203204,24172949,1,2451475,0,1,1,'C',1,0.735,28,237666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 59}, \"maximum_statistics\": {\"great\": 100}}',8.60407,184417961,24770,NULL,'2024-06-24 21:24:05',1719264245,NULL),(1876881445,24174972,1,3314767,0,1,1,'B',1,0.888128,113,517498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 175}, \"maximum_statistics\": {\"great\": 219}}',21.1856,180135024,108627,NULL,'2023-08-02 17:39:47',1690997987,NULL),(1871992071,24176486,1,1492009,0,1,1,'D',1,0.669231,24,220746,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 33}, \"maximum_statistics\": {\"great\": 65}}',15.9986,173107501,15139,NULL,'2022-07-05 17:29:27',1657042167,NULL),(1875145783,24176486,1,1492013,0,1,1,'C',1,0.736842,17,304125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 21}, \"maximum_statistics\": {\"great\": 38}}',16.0074,177801488,8849,NULL,'2023-03-11 19:15:51',1678562151,NULL),(1870275946,24176486,1,1492013,0,1,1,'B',1,0.815789,36,550797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 26}, \"maximum_statistics\": {\"great\": 38}}',20.6374,170578457,12420,NULL,'2022-03-19 13:40:17',1647697217,NULL),(1873172077,24176486,1,2409646,0,1,1,'B',1,0.8875,31,525225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 68}, \"maximum_statistics\": {\"great\": 80}}',24.7699,174659509,53220,NULL,'2022-09-21 19:41:25',1663789285,NULL),(1869275271,24177749,1,2679579,1,1,1,'C',1,0.786487,113,368504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 112}, \"maximum_statistics\": {\"great\": 185}}',15.2035,169105970,82560,NULL,'2022-01-18 05:52:25',1642485145,NULL),(2747514765,24177749,1,4474916,1,1,1,'S',1,0.9875,40,924685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 40}}',24.3883,183723692,16254,NULL,'2024-04-29 02:48:39',1714358919,NULL),(2747524405,24177749,1,4474915,1,1,1,'A',1,0.943662,68,798250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 71}}',29.3086,183723710,36492,NULL,'2024-04-29 02:52:16',1714359136,NULL),(1866802121,24183036,1,2203998,1,1,1,'C',1,0.747967,72,305093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 68}, \"maximum_statistics\": {\"great\": 123}}',11.5352,165401312,51512,NULL,'2021-08-30 01:28:08',1630286888,NULL),(1873558581,24183036,1,1837012,0,1,1,'C',1,0.754335,60,274702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 104}, \"maximum_statistics\": {\"great\": 173}}',13.9507,175251017,55624,NULL,'2022-10-23 05:20:02',1666502402,NULL),(1866879229,24183036,1,2700556,0,1,1,'C',1,0.740566,85,291071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 14, \"great\": 167}, \"maximum_statistics\": {\"great\": 318}}',14.2565,165401141,113931,NULL,'2021-08-30 01:18:23',1630286303,NULL),(1873518061,24183036,1,1936434,0,1,1,'C',1,0.728022,65,239424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 22, \"great\": 188}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',15.1422,175251162,112657,NULL,'2022-10-23 05:31:59',1666503119,NULL),(1866805227,24183036,1,2594876,1,1,1,'C',1,0.780928,55,334175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 117}, \"maximum_statistics\": {\"great\": 194}}',15.1569,165401173,79116,NULL,'2021-08-30 01:20:42',1630286442,NULL),(1866843027,24183036,1,2482109,0,1,1,'C',1,0.78852,83,357232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 7, \"great\": 198}, \"maximum_statistics\": {\"great\": 331}}',16.1755,165401252,138567,NULL,'2021-08-30 01:25:18',1630286718,NULL),(1866878598,24183036,1,2839156,0,1,1,'B',1,0.869718,73,524886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 110}, \"maximum_statistics\": {\"great\": 142}}',21.2592,165400976,74026,NULL,'2021-08-30 01:07:52',1630285672,NULL),(1865506855,24183036,1,2761399,0,1,1,'B',1,0.857488,157,496340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 7, \"great\": 303}, \"maximum_statistics\": {\"great\": 414}}',22.6333,163283164,237082,NULL,'2021-06-24 04:48:31',1624510111,NULL),(1865416075,24183036,1,1774604,0,1,1,'A',1,0.91404,174,632424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 292, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',28.1023,163282643,232566,NULL,'2021-06-24 04:19:10',1624508350,NULL),(1877841598,24185734,1,46803,0,1,1,'C',1,0.761905,45,345736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 73}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',11.3316,181573441,62493,NULL,'2023-11-12 18:15:25',1699812925,NULL),(1874064732,24190601,1,3253243,1,1,1,'C',1,0.780075,37,304210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 26, \"great\": 175}, \"maximum_statistics\": {\"great\": 266}}',16.1687,176135930,78061,NULL,'2022-12-09 21:55:44',1670622944,NULL),(1876818944,24198333,1,2025943,0,1,1,'C',1,0.75,27,255595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 36, \"great\": 133}, \"maximum_statistics\": {\"great\": 194}}',20.0041,180286002,53946,NULL,'2023-08-12 12:19:12',1691842752,NULL),(2412029328,24198333,1,4412586,1,1,1,'B',1,0.879518,83,608779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 63, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 83}}',24.838,182942475,77168,NULL,'2024-02-26 13:25:53',1708953953,NULL),(1878324360,24198333,1,4412587,1,1,1,'S',1,0.953704,54,772110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 49}, \"maximum_statistics\": {\"great\": 54}}',28.1589,182147704,43694,NULL,'2023-12-27 07:05:32',1703660732,NULL),(1878449938,24198333,1,4412588,1,1,1,'B',1,0.899194,97,596388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',38.2585,182349362,84322,NULL,'2024-01-11 15:28:08',1704986888,NULL),(1870425740,24205528,1,3205769,0,1,1,'B',1,0.867188,76,453133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 151}, \"maximum_statistics\": {\"great\": 192}}',29.2488,170847484,79030,NULL,'2022-03-30 21:45:14',1648676714,NULL),(1875384947,24207996,1,3228391,0,1,1,'B',1,0.845133,78,501422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 84}, \"maximum_statistics\": {\"great\": 113}}',18.1295,178236836,54052,NULL,'2023-04-05 15:53:03',1680709983,NULL),(1875453773,24207996,1,818077,0,1,1,'B',1,0.826923,73,415780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 112}, \"maximum_statistics\": {\"great\": 156}}',18.815,178236933,59411,NULL,'2023-04-05 15:58:31',1680710311,NULL),(1875422700,24207996,1,1826768,0,1,1,'A',1,0.94375,77,795763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 80}}',30.0924,178236759,49950,NULL,'2023-04-05 15:49:18',1680709758,NULL),(1865705360,24220493,1,2090848,0,1,1,'C',1,0.736957,33,265164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 25, \"great\": 134}, \"maximum_statistics\": {\"great\": 230}}',17.5671,163675184,73950,NULL,'2021-07-06 07:55:41',1625558141,NULL),(1873546438,24220493,1,2700556,0,1,1,'B',1,0.828616,148,454868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 230}, \"maximum_statistics\": {\"great\": 318}}',18.3941,175401826,158072,NULL,'2022-10-31 02:07:29',1667182049,NULL),(1868840147,24220493,1,3205768,0,1,1,'B',1,0.80625,36,331607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 113}, \"maximum_statistics\": {\"great\": 160}}',19.0136,168293630,44620,NULL,'2021-12-17 04:09:12',1639714152,NULL),(1876956032,24220493,1,1094112,0,1,1,'B',1,0.864943,77,488879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 139}, \"maximum_statistics\": {\"great\": 174}}',25.1504,180453228,136908,NULL,'2023-08-23 20:03:16',1692820996,NULL),(1876935341,24220493,1,2570597,1,1,1,'B',1,0.826772,66,385374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 33, \"great\": 282}, \"maximum_statistics\": {\"great\": 381}}',29.0434,180453096,143967,NULL,'2023-08-23 19:49:41',1692820181,NULL),(1872189389,24225032,1,3210095,0,1,1,'C',1,0.731092,82,311912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 65}, \"maximum_statistics\": {\"great\": 119}}',11.9177,173439768,46944,NULL,'2022-07-21 01:19:31',1658366371,NULL),(1874632022,24225032,1,3210096,0,1,1,'B',1,0.850746,67,576121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 47}, \"maximum_statistics\": {\"great\": 67}}',12.7444,176997132,29611,NULL,'2023-01-25 05:40:29',1674625229,NULL),(1875753632,24228244,1,961398,0,1,1,'D',1,0.371359,20,12432,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 224, \"great\": 118}, \"maximum_statistics\": {\"great\": 412}}',8.31361,178556307,50610,NULL,'2023-04-24 04:53:43',1682312023,NULL),(1875518321,24228244,1,1772048,0,1,1,'C',1,0.784903,82,170697,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 83, \"great\": 434}, \"maximum_statistics\": {\"great\": 616}}',24.9241,178324075,193422,NULL,'2023-04-10 09:03:49',1681117429,NULL),(2435864645,24231312,1,801372,0,1,1,'D',1,0.663265,17,164213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 29, \"great\": 77}, \"maximum_statistics\": {\"great\": 147}}',NULL,182995895,30370,NULL,'2024-03-02 02:10:54',1709345454,NULL),(1872926737,24231312,1,332921,0,1,1,'D',1,0.591981,19,140042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 50, \"great\": 89}, \"maximum_statistics\": {\"great\": 212}}',10.1547,174358211,85566,NULL,'2022-09-04 20:32:48',1662323568,NULL),(1872157589,24231312,1,1219982,0,1,1,'C',1,0.72449,27,302207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 56}, \"maximum_statistics\": {\"great\": 98}}',11.6359,173176914,89728,NULL,'2022-07-08 20:26:00',1657311960,NULL),(1869857405,24231312,1,2802627,1,1,1,'D',1,0.673193,37,173235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 56, \"great\": 171}, \"maximum_statistics\": {\"great\": 332}}',12.8174,169822300,117970,NULL,'2022-02-15 23:43:55',1644968635,NULL),(1872942412,24231312,1,2397875,0,1,1,'C',1,0.714286,64,236221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 31, \"great\": 151}, \"maximum_statistics\": {\"great\": 280}}',14.1738,174358135,78368,NULL,'2022-09-04 20:27:21',1662323241,NULL),(2641296799,24231312,1,1292934,0,1,1,'B',1,0.875,98,574347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 108}}',18.1487,183469462,55792,NULL,'2024-04-08 18:08:09',1712599689,NULL),(1874700580,24231312,1,1920415,0,1,1,'B',1,0.849754,69,450098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 151}, \"maximum_statistics\": {\"great\": 203}}',21.4476,176969604,72806,NULL,'2023-01-23 14:32:06',1674484326,NULL),(1873143343,24232679,1,2598114,1,1,1,'C',1,0.77,39,314096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 200}}',14.0193,174712921,66911,NULL,'2022-09-24 18:37:42',1664044662,NULL),(1877496998,24235707,1,1323508,0,1,1,'C',1,0.734783,23,283293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 70}, \"maximum_statistics\": {\"great\": 115}}',11.288,181027087,70580,NULL,'2023-10-02 01:33:36',1696210416,NULL),(1877433717,24235707,1,1508790,1,1,1,'C',1,0.798387,43,402902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 41}, \"maximum_statistics\": {\"great\": 62}}',12.3329,181027069,84066,NULL,'2023-10-02 01:31:04',1696210264,NULL),(1865486234,24235707,1,2845845,0,1,1,'B',1,0.8,88,380367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 100}, \"maximum_statistics\": {\"great\": 155}}',12.479,163337925,84265,NULL,'2021-06-25 21:04:55',1624655095,NULL),(1878386440,24235707,1,1372075,1,1,1,'D',1,0.628151,20,156192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 53, \"great\": 114}, \"maximum_statistics\": {\"great\": 238}}',12.5371,182294785,75820,NULL,'2024-01-07 02:55:45',1704596145,NULL),(1865393970,24235707,1,2279985,0,1,1,'D',1,0.68932,28,195916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 30, \"great\": 108}, \"maximum_statistics\": {\"great\": 206}}',12.5677,163337967,51239,NULL,'2021-06-25 21:06:39',1624655199,NULL),(1877526180,24235707,1,453122,0,1,1,'C',1,0.783133,43,423894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 56}, \"maximum_statistics\": {\"great\": 83}}',12.7072,181026982,120938,NULL,'2023-10-02 01:19:03',1696209543,NULL),(1878420434,24235707,1,1463197,1,1,1,'D',1,0.615772,26,130854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 73, \"great\": 142}, \"maximum_statistics\": {\"great\": 298}}',13.1085,182294766,73795,NULL,'2024-01-07 02:53:48',1704596028,NULL),(1869023689,24235707,1,1364947,1,1,1,'C',1,0.776163,73,314266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 106}, \"maximum_statistics\": {\"great\": 172}}',13.6806,168602913,69534,NULL,'2021-12-29 02:40:26',1640745626,NULL),(1870377711,24235707,1,1871007,0,1,1,'D',1,0.662069,32,180135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 31, \"great\": 78}, \"maximum_statistics\": {\"great\": 145}}',13.746,170640133,35520,NULL,'2022-03-21 22:47:13',1647902833,NULL),(1868981372,24235707,1,1773402,1,1,1,'C',1,0.792035,50,391320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 70}, \"maximum_statistics\": {\"great\": 113}}',13.8311,168602699,75380,NULL,'2021-12-29 02:28:27',1640744907,NULL),(1877435617,24235707,1,1093726,0,1,1,'B',1,0.853933,86,509461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 89}}',14.1296,181026943,165057,NULL,'2023-10-02 01:13:30',1696209210,NULL),(1865393709,24235707,1,682744,0,1,1,'B',1,0.845361,46,464473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 97}}',14.3694,163337840,85685,NULL,'2021-06-25 21:01:16',1624654876,NULL),(1865477364,24235707,1,2036506,0,1,1,'B',1,0.801105,107,417025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 115}, \"maximum_statistics\": {\"great\": 181}}',14.5222,163309812,83336,NULL,'2021-06-25 00:24:48',1624580688,NULL),(1877439460,24235707,1,600909,0,1,1,'B',1,0.849515,36,494925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 74}, \"maximum_statistics\": {\"great\": 103}}',14.9793,181027008,123185,NULL,'2023-10-02 01:23:43',1696209823,NULL),(1869083470,24235707,1,2404192,0,1,1,'B',1,0.812183,52,372219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 131}, \"maximum_statistics\": {\"great\": 197}}',15.2603,168602885,61845,NULL,'2021-12-29 02:38:36',1640745516,NULL),(1877455598,24235707,1,693310,1,1,1,'B',1,0.813953,26,465706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 93}, \"maximum_statistics\": {\"great\": 129, \"legacy_combo_increase\": 1}}',15.5045,181026997,208193,NULL,'2023-10-02 01:21:48',1696209708,NULL),(1877275438,24235707,1,2854813,0,1,1,'C',1,0.719917,32,227448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 28, \"great\": 134}, \"maximum_statistics\": {\"great\": 241}}',15.5861,180754844,60838,NULL,'2023-09-12 22:32:46',1694557966,NULL),(1877520953,24235707,1,921998,0,1,1,'B',1,0.868421,64,572136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 87}, \"maximum_statistics\": {\"great\": 114}}',15.9868,181026967,117349,NULL,'2023-10-02 01:17:21',1696209441,NULL),(1877548451,24235707,1,4107851,1,1,1,'S',1,0.95283,53,697770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 48}, \"maximum_statistics\": {\"great\": 53}}',16.1321,181026910,107761,NULL,'2023-10-02 01:07:08',1696208828,NULL),(1877546571,24235707,1,521482,0,1,1,'B',1,0.842697,32,468331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 67}, \"maximum_statistics\": {\"great\": 89}}',16.2939,181026933,95321,NULL,'2023-10-02 01:11:15',1696209075,NULL),(1869057515,24235707,1,2569407,1,1,1,'B',1,0.815152,88,398808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 165}}',16.3246,168602839,78862,NULL,'2021-12-29 02:35:46',1640745346,NULL),(1865444292,24235707,1,2022846,0,1,1,'C',1,0.745819,88,289701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 35, \"great\": 182}, \"maximum_statistics\": {\"great\": 299}}',16.8474,163272368,106460,NULL,'2021-06-23 20:03:48',1624478628,NULL),(1868995100,24235707,1,156951,0,1,1,'B',1,0.842466,143,468466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 154}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 8}}',17.9323,168602768,254192,NULL,'2021-12-29 02:32:10',1640745130,NULL),(1869040845,24235707,1,2753268,0,1,1,'B',1,0.858974,97,516890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 115}, \"maximum_statistics\": {\"great\": 156}}',18.2687,168602810,91629,NULL,'2021-12-29 02:34:01',1640745241,NULL),(1877443798,24235707,1,29033,0,1,1,'A',1,0.933333,90,678267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 78}, \"maximum_statistics\": {\"great\": 90}}',18.6412,181026960,60804,NULL,'2023-10-02 01:15:24',1696209324,NULL),(1877441063,24235707,1,2753473,0,1,1,'C',1,0.784926,34,325722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 23, \"great\": 178}, \"maximum_statistics\": {\"great\": 272}}',19.0037,181027052,96591,NULL,'2023-10-02 01:29:24',1696210164,NULL),(1865411274,24235707,1,1385942,0,1,1,'A',1,0.930769,37,647553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 65}}',19.6952,163337662,71385,NULL,'2021-06-25 20:53:55',1624654435,NULL),(1877550848,24235707,1,3068187,1,1,1,'A',1,0.901163,85,608714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 86}}',19.8547,181026923,87664,NULL,'2023-10-02 01:09:25',1696208965,NULL),(1868942650,24235707,1,2363799,0,1,1,'B',1,0.805556,83,373830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 121}, \"maximum_statistics\": {\"great\": 180}}',20.1259,168442871,69546,NULL,'2021-12-23 00:08:21',1640218101,NULL),(1871545072,24235707,1,1966484,0,1,1,'B',1,0.856846,137,476531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 182}, \"maximum_statistics\": {\"great\": 241}}',21.3017,172397680,121450,NULL,'2022-06-05 00:38:43',1654389523,NULL),(1865774793,24235707,1,2854814,0,1,1,'B',1,0.89726,99,561109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 120}, \"maximum_statistics\": {\"great\": 146}}',24.3205,163926880,72027,NULL,'2021-07-14 01:41:09',1626226869,NULL),(1874621863,24235707,1,1774604,0,1,1,'A',1,0.905444,157,586961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 290}, \"maximum_statistics\": {\"great\": 349}}',26.999,176962139,198297,NULL,'2023-01-23 02:48:46',1674442126,NULL),(1865455068,24235707,1,2365334,0,1,1,'A',1,0.943548,53,627846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 112}, \"maximum_statistics\": {\"great\": 124}}',27.3803,163336316,50234,NULL,'2021-06-25 19:58:56',1624651136,NULL),(1871583190,24235707,1,2954083,0,1,1,'A',1,0.901351,95,565375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 304}, \"maximum_statistics\": {\"great\": 370}}',29.7764,172398094,193380,NULL,'2022-06-05 01:09:27',1654391367,NULL),(1865413136,24235974,1,1582901,0,1,1,'D',1,0.595,26,205762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 40}, \"maximum_statistics\": {\"great\": 100}}',5.98622,163285530,209136,NULL,'2021-06-24 07:10:36',1624518636,NULL),(1865437410,24235974,1,1442771,0,1,1,'C',1,0.703125,32,271592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 49}, \"maximum_statistics\": {\"great\": 96}}',7.83356,163285580,73899,NULL,'2021-06-24 07:12:49',1624518769,NULL),(1867710525,24235974,1,1982307,0,1,1,'D',1,0.642857,25,114938,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 54}, \"maximum_statistics\": {\"great\": 133}}',7.83594,166684095,70998,NULL,'2021-10-16 11:09:04',1634382544,NULL),(1865474053,24235974,1,2036506,0,1,1,'D',1,0.679558,51,206193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 30, \"great\": 95}, \"maximum_statistics\": {\"great\": 181}}',10.2432,163285240,49671,NULL,'2021-06-24 06:54:23',1624517663,NULL),(1865489549,24235974,1,2853953,1,1,1,'B',1,0.823864,42,227374,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 62}, \"maximum_statistics\": {\"great\": 88}}',12.9488,163319108,85626,NULL,'2021-06-25 08:40:43',1624610443,NULL),(1868587497,24235974,1,3322596,1,1,1,'B',1,0.838235,44,441332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 49}, \"maximum_statistics\": {\"great\": 68}}',15.3639,167915670,30651,NULL,'2021-12-02 08:09:17',1638432557,NULL),(1871417478,24235974,1,3322596,0,1,1,'B',1,0.867647,68,501021,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 50}, \"maximum_statistics\": {\"great\": 68}}',17.0063,172376486,32987,NULL,'2022-06-04 04:59:29',1654318769,NULL),(3340230184,24237911,1,3220372,0,1,1,'C',1,0.70625,57,223809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 51, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 320}}',16.5167,185041259,92340,NULL,'2024-08-15 10:56:04',1723719364,NULL),(3355191613,24237911,1,3922648,0,1,1,'A',1,0.947674,63,701026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 79}, \"maximum_statistics\": {\"great\": 86}}',25.9515,185073072,53240,NULL,'2024-08-17 20:31:58',1723926718,NULL),(1871977633,24241923,1,2746285,1,1,1,'B',1,0.841837,46,415914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 21, \"great\": 155, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 196}}',21.0414,173118087,65354,NULL,'2022-07-06 05:39:27',1657085967,NULL),(1871380982,24241923,1,2303384,1,1,1,'A',1,0.914773,45,592514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 76, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 88}}',23.7058,172176807,38310,NULL,'2022-05-26 20:19:06',1653596346,NULL),(1867423455,24244874,1,1829199,0,1,1,'D',1,0.572664,22,106643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 90, \"great\": 132}, \"maximum_statistics\": {\"great\": 289}}',12.1653,166126674,67522,NULL,'2021-09-25 18:33:17',1632594797,NULL),(1867267297,24244874,1,2603213,1,1,1,'D',1,0.558364,46,22089,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 350, \"great\": 477, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1088}}',12.6467,165980893,205918,NULL,'2021-09-20 05:54:01',1632117241,NULL),(1867292190,24244874,1,2451449,1,1,1,'D',1,0.675469,36,210191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 98, \"great\": 304}, \"maximum_statistics\": {\"great\": 587}}',14.7114,166028989,230465,NULL,'2021-09-22 02:55:21',1632279321,NULL),(2526721394,24244874,1,4027149,1,1,1,'D',1,0.639744,47,155992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 83, \"great\": 192}, \"maximum_statistics\": {\"great\": 390}}',17.0888,183200523,96547,NULL,'2024-03-18 11:49:27',1710762567,NULL),(1865525300,24244874,1,1920739,0,1,1,'B',1,0.819231,87,407990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 179}, \"maximum_statistics\": {\"great\": 260}}',17.2757,163486547,117448,NULL,'2021-06-30 15:12:57',1625065977,NULL),(1867257206,24244874,1,2586612,1,1,1,'C',1,0.769169,97,87794,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 71, \"great\": 408}, \"maximum_statistics\": {\"great\": 626}}',17.9863,165980822,248705,NULL,'2021-09-20 05:49:17',1632116957,NULL),(1874100608,24244874,1,2445363,0,1,1,'A',1,0.9,56,544783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 107}, \"maximum_statistics\": {\"great\": 130}}',21.5011,176271191,57485,NULL,'2022-12-17 08:08:36',1671264516,NULL),(1875786871,24244874,1,2854813,0,1,1,'C',1,0.782158,74,334024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 34, \"great\": 170}, \"maximum_statistics\": {\"great\": 241}}',22.2626,178771937,87866,NULL,'2023-05-07 18:10:09',1683483009,NULL),(1872340356,24244874,1,1348012,0,1,1,'A',1,0.917241,57,591235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 129}, \"maximum_statistics\": {\"great\": 145}}',23.8555,173596940,81539,NULL,'2022-07-28 14:27:23',1659018443,NULL),(2526715895,24244874,1,3934492,1,1,1,'B',1,0.868243,112,508923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 236}, \"maximum_statistics\": {\"great\": 296}}',36.5412,183200504,142484,NULL,'2024-03-18 11:47:42',1710762462,NULL),(2526693751,24244874,1,3837443,1,1,1,'A',1,0.918519,109,588839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 472}, \"maximum_statistics\": {\"great\": 540}}',49.1513,183200432,261355,NULL,'2024-03-18 11:40:36',1710762036,NULL),(1868345643,24247239,1,1698539,1,1,1,'D',1,0.65748,24,235968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 28, \"great\": 68, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 127}}',10.6979,167628459,46878,NULL,'2021-11-20 16:18:55',1637425135,NULL),(1865437538,24247239,1,1442771,0,1,1,'B',1,0.807292,71,462705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 62, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 96}}',10.9824,163287847,110095,NULL,'2021-06-24 09:17:22',1624526242,NULL),(2700890503,24247239,1,1703003,1,1,1,'D',1,0.668919,31,215923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 27, \"great\": 77}, \"maximum_statistics\": {\"great\": 148}}',12.4122,183608437,50963,NULL,'2024-04-20 08:06:28',1713600388,NULL),(1865940436,24247239,1,1442774,0,1,1,'D',1,0.686603,44,213150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 35, \"great\": 113, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 209}}',12.7047,164166196,84918,NULL,'2021-07-21 13:48:54',1626875334,NULL),(2700101018,24247239,1,3835879,1,1,1,'B',1,0.882114,75,594697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 99, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 123}}',16.7219,183606302,108057,NULL,'2024-04-20 03:59:20',1713585560,NULL),(1867823566,24247239,1,2485016,1,1,1,'C',1,0.783333,79,391452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 18, \"great\": 205, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 330}}',17.7678,166889407,306957,NULL,'2021-10-23 16:05:23',1635005123,NULL),(1868434161,24247239,1,1920739,0,1,1,'A',1,0.909615,98,617116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 219, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 260}}',26.5096,167691551,166161,NULL,'2021-11-23 04:33:36',1637642016,NULL),(1865464112,24251068,1,1804616,0,1,1,'D',1,0.638112,53,149372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 144, \"great\": 302}, \"maximum_statistics\": {\"great\": 572}}',12.9342,163298558,157840,NULL,'2021-06-24 16:27:44',1624552064,NULL),(1872077112,24251068,1,490152,1,1,1,'B',1,0.866973,177,563503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 161}, \"maximum_statistics\": {\"great\": 218}}',18.6261,173189049,212477,NULL,'2022-07-09 11:01:33',1657364493,NULL),(1870204730,24251068,1,3210096,0,1,1,'A',1,0.91791,49,620086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 60}, \"maximum_statistics\": {\"great\": 67}}',20.1708,170406181,25861,NULL,'2022-03-12 07:59:01',1647071941,NULL),(1872072706,24251068,1,3210097,0,1,1,'C',1,0.790909,55,336899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 103}, \"maximum_statistics\": {\"great\": 165}}',20.3007,173210681,58710,NULL,'2022-07-10 09:25:53',1657445153,NULL),(1872068480,24251068,1,3210095,0,1,1,'B',1,0.878151,119,327883,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 90}, \"maximum_statistics\": {\"great\": 119}}',23.6903,173249221,58314,NULL,'2022-07-12 02:31:05',1657593065,NULL),(1865431841,24251068,1,421078,0,1,1,'B',1,0.827446,86,427112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 22, \"great\": 263}, \"maximum_statistics\": {\"great\": 368}}',27.0718,163404278,173948,NULL,'2021-06-27 20:53:16',1624827196,NULL),(1872068014,24251068,1,3210095,0,1,1,'A',1,0.920168,117,736959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 119}}',29.5749,173188984,84914,NULL,'2022-07-09 10:57:51',1657364271,NULL),(1865398160,24251068,1,2768815,0,1,1,'A',1,0.966102,231,814694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 223}, \"maximum_statistics\": {\"great\": 236}}',37.1815,163404009,196015,NULL,'2021-06-27 20:41:56',1624826516,NULL),(1865402664,24251068,1,119953,0,1,1,'A',1,0.951531,223,756585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 359}, \"maximum_statistics\": {\"great\": 392}}',46.7524,163404196,284877,NULL,'2021-06-27 20:49:53',1624826993,NULL),(1874374124,24251899,1,31536,0,1,1,'D',1,0.266484,10,6162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 122, \"great\": 37}, \"maximum_statistics\": {\"great\": 182}}',2.60647,176584078,17400,NULL,'2023-01-02 15:39:15',1672673955,NULL),(1865686388,24253096,1,2056288,0,1,1,'C',1,0.776892,66,306139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 27, \"great\": 166}, \"maximum_statistics\": {\"great\": 251}}',15.4703,163655876,86682,NULL,'2021-07-05 16:56:00',1625504160,NULL),(1865733291,24253096,1,1920739,0,1,1,'B',1,0.803846,160,429053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 7, \"great\": 165}, \"maximum_statistics\": {\"great\": 260}}',16.043,163698709,153665,NULL,'2021-07-06 23:58:23',1625615903,NULL),(1865735882,24253096,1,1920739,0,1,1,'B',1,0.878846,87,545676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 209}, \"maximum_statistics\": {\"great\": 260}}',25.8341,163752571,130020,NULL,'2021-07-08 15:43:14',1625758994,NULL),(1878269322,24254296,1,807617,0,1,1,'C',1,0.702532,42,217097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 41, \"great\": 137, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 237}}',19.0193,182199127,64346,NULL,'2023-12-30 21:15:02',1703970902,NULL),(1878301800,24254296,1,1826139,1,1,1,'C',1,0.745648,68,280340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 62, \"great\": 316, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 517}}',21.8793,182184094,221605,NULL,'2023-12-29 20:08:58',1703880538,NULL),(1878301587,24254296,1,1826138,0,1,1,'A',1,0.913793,44,629387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 151, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 174}}',24.1064,182183982,215493,NULL,'2023-12-29 20:01:34',1703880094,NULL),(1878299767,24254296,1,3483375,1,1,1,'C',1,0.731419,43,254902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 40, \"great\": 177, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 296}}',25.2824,182183913,88852,NULL,'2023-12-29 19:56:40',1703879800,NULL),(3553854047,24254296,1,3752163,1,1,1,'A',1,0.963333,81,742479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 150}}',30.5202,185494286,84222,NULL,'2024-09-21 07:11:45',1726902705,NULL),(1878279101,24254296,1,833290,0,1,1,'A',1,0.942308,42,656315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 95, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 104}}',31.4326,182184004,48732,NULL,'2023-12-29 20:02:58',1703880178,NULL),(1878240809,24254296,1,3309870,1,1,1,'A',1,0.944,82,705143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 125}}',31.8969,182183847,70448,NULL,'2023-12-29 19:51:56',1703879516,NULL),(1878269089,24254296,1,807615,0,1,1,'A',1,0.904459,114,634658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 136}, \"maximum_statistics\": {\"great\": 157}}',33.481,182183805,98598,NULL,'2023-12-29 19:47:26',1703879246,NULL),(1878273815,24254296,1,3014565,1,1,1,'A',1,0.951724,48,673087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 134, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 145}}',33.6602,182183829,77622,NULL,'2023-12-29 19:50:24',1703879424,NULL),(1878277787,24254296,1,3029610,1,1,1,'B',1,0.871479,64,486191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 24, \"great\": 235, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 284}}',36.7068,182199306,122986,NULL,'2023-12-30 21:34:30',1703972070,NULL),(1878269270,24254296,1,807616,1,1,1,'S',1,0.983516,91,859902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 88}, \"maximum_statistics\": {\"great\": 91}}',36.8224,182183792,59967,NULL,'2023-12-29 19:46:03',1703879163,NULL),(1878207208,24254296,1,3752118,1,1,1,'A',1,0.950847,135,709398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 295}}',47.8778,182214898,188632,NULL,'2023-12-31 23:42:56',1704066176,NULL),(1878278942,24254296,1,833288,1,1,1,'A',1,0.940341,137,731203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 159, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 176}}',50.4602,182199142,129880,NULL,'2023-12-30 21:16:23',1703970983,NULL),(2891091973,24258519,1,1167477,0,1,1,'D',1,0.659396,58,190719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 51, \"great\": 146}, \"maximum_statistics\": {\"great\": 298}}',11.7571,184052298,109584,NULL,'2024-05-26 00:40:14',1716684014,NULL),(1865744835,24258519,1,1774604,0,1,1,'C',1,0.776504,299,406102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 10, \"great\": 203}, \"maximum_statistics\": {\"great\": 349}}',16.6025,163754016,223457,NULL,'2021-07-08 16:35:25',1625762125,NULL),(1865794940,24258519,1,1920739,0,1,1,'A',1,0.930769,260,730523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 224}, \"maximum_statistics\": {\"great\": 260}}',29.3354,163882129,226675,NULL,'2021-07-12 16:22:25',1626106945,NULL),(1865833474,24258519,1,2056288,0,1,1,'A',1,0.934263,251,685822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 218}, \"maximum_statistics\": {\"great\": 251}}',30.0228,163882359,221203,NULL,'2021-07-12 16:31:01',1626107461,NULL),(1865803891,24258519,1,2768815,1,1,1,'S',1,0.96822,236,822862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 221}, \"maximum_statistics\": {\"great\": 236}}',37.053,163987298,198380,NULL,'2021-07-15 22:48:20',1626389300,NULL),(1877103788,24260445,1,287967,0,1,1,'D',1,0.643258,58,95539,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 66, \"great\": 168}, \"maximum_statistics\": {\"great\": 356}}',11.9062,180590763,132166,NULL,'2023-09-02 04:28:38',1693628918,NULL),(1869538746,24260445,1,46803,0,1,1,'C',1,0.777778,37,164684,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 84, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',13.3651,169502831,43186,NULL,'2022-02-03 03:03:23',1643857403,NULL),(1877194916,24260445,1,1492013,0,1,1,'B',1,0.868421,26,509718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 29}, \"maximum_statistics\": {\"great\": 38}}',14.5114,180695820,11276,NULL,'2023-09-09 06:14:14',1694240054,NULL),(1869645063,24260445,1,487707,0,1,1,'B',1,0.885057,57,273244,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 87}}',16.8325,169608734,29479,NULL,'2022-02-07 03:32:05',1644204725,NULL),(1877164606,24260445,1,2056288,0,1,1,'B',1,0.824701,65,404148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 184, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 251}}',18.6884,180637671,123186,NULL,'2023-09-05 05:52:59',1693893179,NULL),(1877275760,24260445,1,2854814,0,1,1,'B',1,0.849315,37,424012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',20.142,180773239,50390,NULL,'2023-09-14 09:04:43',1694682283,NULL),(1869721000,24260445,1,1492013,0,1,1,'A',1,0.934211,31,336887,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',20.5916,169608711,11642,NULL,'2022-02-07 03:30:26',1644204626,NULL),(1877245577,24260445,1,731273,0,1,1,'B',1,0.877586,101,514852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 228, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 290}}',24.3843,180695852,137482,NULL,'2023-09-09 06:18:34',1694240314,NULL),(1866619672,24263145,1,1920739,0,1,1,'C',1,0.765385,55,306256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 33, \"great\": 171}, \"maximum_statistics\": {\"great\": 260}}',15.2014,164973345,91280,NULL,'2021-08-16 02:28:42',1629080922,NULL),(1870863916,24263145,1,2036506,0,1,1,'B',1,0.828729,58,418806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 132, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 181}}',17.7321,171333298,68588,NULL,'2022-04-20 23:25:59',1650497159,NULL),(1867906561,24263855,1,1944626,0,1,1,'B',1,0.887755,189,633508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 191}, \"maximum_statistics\": {\"great\": 245}}',19.261,166920304,162958,NULL,'2021-10-24 16:24:31',1635092671,NULL),(1867999346,24263855,1,3196963,1,1,1,'B',1,0.889706,133,545322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 216}, \"maximum_statistics\": {\"great\": 272}}',24.1514,167130204,143579,NULL,'2021-11-01 03:12:53',1635736373,NULL),(1868074561,24263855,1,3142376,1,1,1,'A',1,0.908854,192,685669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 157}, \"maximum_statistics\": {\"great\": 192}}',25.3345,167130266,141135,NULL,'2021-11-01 03:17:40',1635736660,NULL),(1867989216,24263855,1,3190433,1,1,1,'A',1,0.901007,298,682264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 239}, \"maximum_statistics\": {\"great\": 298}}',25.3601,167129321,235488,NULL,'2021-11-01 02:11:13',1635732673,NULL),(1868013622,24263855,1,2888943,1,1,1,'B',1,0.894737,115,570249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 152}}',25.929,167130148,96494,NULL,'2021-11-01 03:08:48',1635736128,NULL),(1868970553,24263855,1,3258800,1,1,1,'A',1,0.938095,105,699461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 92}, \"maximum_statistics\": {\"great\": 105}}',26.4409,168517577,83200,NULL,'2021-12-25 20:28:43',1640464123,NULL),(1869013623,24263855,1,3230644,1,1,1,'A',1,0.905963,79,563259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 184}, \"maximum_statistics\": {\"great\": 218}}',26.8482,168676508,96096,NULL,'2021-12-31 19:17:45',1640978265,NULL),(1871617620,24263855,1,2509131,0,1,1,'A',1,0.961207,115,780522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 116}}',27.6871,172398785,81305,NULL,'2022-06-05 01:54:55',1654394095,NULL),(1868879668,24263855,1,3223293,1,1,1,'A',1,0.923077,103,631450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 148}, \"maximum_statistics\": {\"great\": 169}}',28.2303,168517085,105090,NULL,'2021-12-25 20:02:20',1640462540,NULL),(1868957145,24263855,1,3204249,1,1,1,'A',1,0.926056,86,621817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 124}, \"maximum_statistics\": {\"great\": 142}}',28.9712,168517658,63066,NULL,'2021-12-25 20:32:58',1640464378,NULL),(1868904210,24263855,1,1966484,1,1,1,'A',1,0.925311,164,670027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 206}, \"maximum_statistics\": {\"great\": 241}}',29.4679,168517137,175037,NULL,'2021-12-25 20:05:44',1640462744,NULL),(1868923248,24263855,1,2544423,1,1,1,'S',1,0.962963,81,854365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 75}, \"maximum_statistics\": {\"great\": 81}}',29.9112,168517341,45080,NULL,'2021-12-25 20:17:41',1640463461,NULL),(1869063348,24263855,1,2985415,1,1,1,'S',1,0.958647,133,760511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 122}, \"maximum_statistics\": {\"great\": 133}}',29.9857,168710614,92391,NULL,'2022-01-02 04:52:31',1641099151,NULL),(1872923882,24263855,1,2073781,0,1,1,'A',1,0.91958,129,604657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 248}, \"maximum_statistics\": {\"great\": 286}}',31.4988,174358100,152322,NULL,'2022-09-04 20:25:06',1662323106,NULL),(1869056750,24263855,1,2565603,1,1,1,'A',1,0.922807,83,589336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 246}, \"maximum_statistics\": {\"great\": 285}}',31.914,168676719,134315,NULL,'2021-12-31 19:28:25',1640978905,NULL),(1868971328,24263855,1,3272480,1,1,1,'A',1,0.960784,135,766994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 142}, \"maximum_statistics\": {\"great\": 153}}',32.6145,168518049,113159,NULL,'2021-12-25 20:53:25',1640465605,NULL),(1868941077,24263855,1,2986171,1,1,1,'S',1,0.961735,196,815473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 181}, \"maximum_statistics\": {\"great\": 196}}',33.7822,168517869,157818,NULL,'2021-12-25 20:42:34',1640464954,NULL),(1869002531,24263855,1,3068730,0,1,1,'A',1,0.966038,152,724948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 249}, \"maximum_statistics\": {\"great\": 265}}',37.1459,168710775,164914,NULL,'2022-01-02 05:01:49',1641099709,NULL),(1871635093,24263855,1,1774604,0,1,1,'A',1,0.962751,331,792737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 326}, \"maximum_statistics\": {\"great\": 349}}',37.6748,172398343,301183,NULL,'2022-06-05 01:27:18',1654392438,NULL),(1869080853,24263855,1,2623961,1,1,1,'A',1,0.959877,268,765637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 299}, \"maximum_statistics\": {\"great\": 324}}',40.5679,168710881,273341,NULL,'2022-01-02 05:09:03',1641100143,NULL),(1865572579,24265714,1,2768815,0,1,1,'A',1,0.904661,86,577895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 195}, \"maximum_statistics\": {\"great\": 236}}',25.6919,163553860,118992,NULL,'2021-07-02 15:36:14',1625240174,NULL),(1876690243,24265714,1,3600012,1,1,1,'A',1,0.922222,180,649231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 152}, \"maximum_statistics\": {\"great\": 180}}',26.2315,180021678,127920,NULL,'2023-07-26 15:20:08',1690384808,NULL),(1869508406,24274435,1,1773539,0,1,1,'D',1,0.658416,44,64629,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 38}, \"maximum_statistics\": {\"great\": 101}}',8.97791,169349325,70594,NULL,'2022-01-27 21:19:27',1643318367,NULL),(1869882799,24274435,1,394901,0,1,1,'C',1,0.701493,29,246839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 33}, \"maximum_statistics\": {\"great\": 67}}',9.21243,170021763,21295,NULL,'2022-02-23 21:33:09',1645651989,NULL),(1869508411,24274435,1,1773539,0,1,1,'C',1,0.722772,46,303474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 52}, \"maximum_statistics\": {\"great\": 101}}',9.61024,169349411,73464,NULL,'2022-01-27 21:24:34',1643318674,NULL),(1872931030,24274435,1,3411951,0,1,1,'C',1,0.792135,29,332112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 89}}',13.3347,174314745,24920,NULL,'2022-09-02 19:20:10',1662146410,NULL),(1869029806,24280109,1,3248847,0,1,1,'C',1,0.796791,76,380741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 121}, \"maximum_statistics\": {\"great\": 187}}',12.5281,168774038,80013,NULL,'2022-01-04 18:52:39',1641322359,NULL),(1870632308,24280109,1,3350935,0,1,1,'C',1,0.789116,59,337393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 94}, \"maximum_statistics\": {\"great\": 147}}',13.3792,171028804,51623,NULL,'2022-04-07 20:27:36',1649363256,NULL),(1874384743,24280109,1,3749309,1,1,1,'B',1,0.804734,44,365317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 118}, \"maximum_statistics\": {\"great\": 169}}',16.9731,176682540,56912,NULL,'2023-01-07 18:58:20',1673117900,NULL),(1874389996,24280109,1,2281770,1,1,1,'B',1,0.871951,151,594463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 164}}',18.1423,176685841,102272,NULL,'2023-01-07 22:44:15',1673131455,NULL),(1874416957,24280109,1,2350876,1,1,1,'S',1,0.96,50,779665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 46}, \"maximum_statistics\": {\"great\": 50}}',20.9734,176720850,26320,NULL,'2023-01-09 18:56:03',1673290563,NULL),(1871818291,24280704,1,173558,0,1,1,'D',1,0.694805,14,217505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 42}, \"maximum_statistics\": {\"great\": 77}}',10.3495,172836368,21202,NULL,'2022-06-23 20:38:34',1656016714,NULL),(1869140425,24280704,1,173558,0,1,1,'C',1,0.75974,18,346557,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 47}, \"maximum_statistics\": {\"great\": 77}}',14.724,168832822,23436,NULL,'2022-01-07 04:15:10',1641528910,NULL),(1869140385,24280704,1,173558,0,1,1,'C',1,0.785714,53,397314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 46}, \"maximum_statistics\": {\"great\": 77}}',17.3476,168832690,31299,NULL,'2022-01-07 04:07:30',1641528450,NULL),(1873299943,24280704,1,2761399,0,1,1,'B',1,0.864734,53,451421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 36, \"great\": 338}, \"maximum_statistics\": {\"great\": 414}}',25.0197,174968330,153526,NULL,'2022-10-07 21:39:23',1665178763,NULL),(1870345529,24281535,1,2056288,0,1,1,'D',1,0.699203,39,236135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 24, \"great\": 124, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 251}}',11.3164,170596311,104358,NULL,'2022-03-20 04:37:13',1647751033,NULL),(1868177129,24281535,1,3249172,1,1,1,'C',1,0.753546,75,296904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 25, \"great\": 168, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 282}}',15.1735,167409064,104772,NULL,'2021-11-12 00:58:27',1636678707,NULL),(1868244787,24281535,1,3210451,1,1,1,'C',1,0.751337,77,322202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 187}}',15.6923,167561820,77702,NULL,'2021-11-18 01:45:25',1637199925,NULL),(1868190349,24281535,1,3258800,1,1,1,'B',1,0.871429,31,500926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 86, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 105}}',20.4468,167354579,56006,NULL,'2021-11-09 19:35:45',1636486545,NULL),(1868271453,24281535,1,3226778,1,1,1,'C',1,0.78626,118,473831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 78}, \"maximum_statistics\": {\"great\": 131}}',23.3164,167561867,88248,NULL,'2021-11-18 01:48:59',1637200139,NULL),(1870306133,24281535,1,1774604,0,1,1,'B',1,0.859599,57,437226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 35, \"great\": 286}, \"maximum_statistics\": {\"great\": 349}}',23.7122,170596395,117411,NULL,'2022-03-20 04:41:54',1647751314,NULL),(1868181666,24281535,1,1138495,0,1,1,'B',1,0.840183,38,412490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 165, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',24.1777,167380235,80399,NULL,'2021-11-10 21:16:12',1636578972,NULL),(1870305898,24281535,1,2027843,1,1,1,'A',1,0.915205,75,592995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 146, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 171}}',26.7329,170596502,82750,NULL,'2022-03-20 04:46:51',1647751611,NULL),(1868500988,24281535,1,3044883,0,1,1,'B',1,0.862275,60,483831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 131, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 167}}',27.0925,167913549,83806,NULL,'2021-12-02 05:10:36',1638421836,NULL),(1868144961,24281535,1,2385251,1,1,1,'B',1,0.894737,78,540960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 208, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 247}}',30.8154,167409634,115448,NULL,'2021-11-12 01:36:58',1636681018,NULL),(1868501697,24281535,1,3046019,1,1,1,'B',1,0.887755,157,606485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 197, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 245}}',34.2599,167913498,186820,NULL,'2021-12-02 05:07:19',1638421639,NULL),(1875603784,24281535,1,2689210,1,1,1,'A',1,0.966049,152,831984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 152, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 162}}',39.5337,178381558,146048,NULL,'2023-04-13 22:59:04',1681426744,NULL),(1872249444,24286520,1,1442771,0,1,1,'D',1,0.604167,29,164717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 41}, \"maximum_statistics\": {\"great\": 96}}',5.72402,173403436,57439,NULL,'2022-07-19 08:50:41',1658220641,NULL),(1872228422,24286520,1,1661046,0,1,1,'B',1,0.858696,65,541111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 92}}',14.3501,173403637,163827,NULL,'2022-07-19 09:06:14',1658221574,NULL),(1866232598,24286525,1,556959,0,1,1,'D',1,0.677778,54,207707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 62, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 135}}',11.4946,164468328,37838,NULL,'2021-07-31 00:30:49',1627691449,NULL),(1866672694,24286525,1,1442774,0,1,1,'D',1,0.688995,32,216101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 29, \"great\": 108, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 209}}',11.9844,165161352,85608,NULL,'2021-08-22 04:52:21',1629607941,NULL),(1866475709,24286525,1,1863292,0,1,1,'D',1,0.648148,29,158537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 54, \"great\": 142}, \"maximum_statistics\": {\"great\": 297}}',12.456,164881287,105032,NULL,'2021-08-13 01:20:45',1628817645,NULL),(2579205152,24286525,1,2087511,0,1,1,'C',1,0.782178,25,413213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 68}, \"maximum_statistics\": {\"great\": 101}}',12.6873,183321537,233029,NULL,'2024-03-28 03:41:29',1711597289,NULL),(1866962432,24286525,1,1582770,0,1,1,'C',1,0.789916,60,430884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',13.6134,165562154,136164,NULL,'2021-09-04 22:00:47',1630792847,NULL),(1865402179,24286525,1,2056288,0,1,1,'C',1,0.778884,115,343088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 12, \"great\": 152}, \"maximum_statistics\": {\"great\": 251}}',14.0765,163400488,125788,NULL,'2021-06-27 18:29:41',1624818581,NULL),(1866937049,24286525,1,1863234,0,1,1,'B',1,0.814286,49,455350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 99, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 140}}',16.2016,165562102,158899,NULL,'2021-09-04 21:58:26',1630792706,NULL),(1865457917,24286525,1,1920739,0,1,1,'B',1,0.846154,108,459766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 186}, \"maximum_statistics\": {\"great\": 260}}',19.1899,163376792,126863,NULL,'2021-06-27 00:45:25',1624754725,NULL),(1866724344,24286525,1,1513236,0,1,1,'C',1,0.791946,43,356577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 32, \"great\": 206, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 298}}',19.283,165306541,165510,NULL,'2021-08-26 23:11:42',1630019502,NULL),(1866995059,24286525,1,1442771,0,1,1,'A',1,0.932292,96,688443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 83, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 96}}',19.8883,165562064,116633,NULL,'2021-09-04 21:56:24',1630792584,NULL),(1866935769,24286525,1,1863227,0,1,1,'A',1,0.935714,70,699796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 61, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 70}}',20.2571,165561976,176596,NULL,'2021-09-04 21:51:57',1630792317,NULL),(1866449069,24286525,1,1967655,0,1,1,'C',1,0.79703,65,351413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 31, \"great\": 331}, \"maximum_statistics\": {\"great\": 505}}',21.9474,164905512,228486,NULL,'2021-08-13 20:10:24',1628885424,NULL),(1867363395,24286525,1,516754,0,1,1,'A',1,0.957447,233,814571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 216}, \"maximum_statistics\": {\"great\": 235}}',22.8703,166232653,190508,NULL,'2021-09-29 18:30:16',1632940216,NULL),(1866803528,24286525,1,1863293,0,1,1,'A',1,0.945312,176,757685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 174}, \"maximum_statistics\": {\"great\": 192}}',28.5066,165457785,200022,NULL,'2021-09-01 00:56:52',1630457812,NULL),(1866711821,24286525,1,1846145,1,1,1,'A',1,0.904858,104,557591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 205, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 247}}',28.8074,165161221,119162,NULL,'2021-08-22 04:46:07',1629607567,NULL),(1867202302,24286525,1,1967656,0,1,1,'A',1,0.933121,164,678277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 277}, \"maximum_statistics\": {\"great\": 314}}',28.856,165995493,247168,NULL,'2021-09-20 19:16:09',1632165369,NULL),(1867158260,24286525,1,1774604,0,1,1,'A',1,0.952722,190,744016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 318, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 349}}',35.0751,165781062,269792,NULL,'2021-09-13 01:07:09',1631495229,NULL),(1867151181,24286525,1,2025911,0,1,1,'A',1,0.944181,131,674240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 382, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 421}}',37.2018,165781138,274680,NULL,'2021-09-13 01:11:51',1631495511,NULL),(2791601037,24286718,1,3271447,1,1,1,'B',1,0.821181,84,404921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 6, \"great\": 191}, \"maximum_statistics\": {\"great\": 288}}',33.035,183826245,124572,NULL,'2024-05-07 11:53:43',1715082823,NULL),(2792369844,24286718,1,3271448,1,1,1,'B',1,0.807181,77,365809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 32, \"great\": 263}, \"maximum_statistics\": {\"great\": 376}}',35.7981,183828096,149664,NULL,'2024-05-07 14:43:39',1715093019,NULL),(3571141947,24286718,1,4492111,1,1,1,'B',1,0.805838,72,440927,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 43, \"great\": 284, \"ignore_miss\": 30}, \"maximum_statistics\": {\"great\": 394, \"large_bonus\": 30}, \"total_score_without_mods\": 440927}',39.5804,NULL,0,'2024-09-24 08:31:18','2024-09-24 08:32:49',1727166769,7705),(1868632040,24293668,1,549275,0,1,1,'C',1,0.756,39,319648,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 71}, \"maximum_statistics\": {\"great\": 125}}',23.3908,168035726,35494,NULL,'2021-12-06 21:19:07',1638825547,NULL),(1865485374,24293668,1,82500,1,1,1,'C',1,0.743333,108,298991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 35, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',24.4729,163368793,118650,NULL,'2021-06-26 18:38:34',1624732714,NULL),(1871699022,24293668,1,1858919,0,1,1,'D',1,0.569937,81,59697,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 315, \"great\": 449}, \"maximum_statistics\": {\"great\": 958}}',25.4404,172710989,212152,NULL,'2022-06-18 11:12:09',1655550729,NULL),(1868637611,24293668,1,607943,0,1,1,'X',1,1,33,929551,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',26.6729,168200503,13586,NULL,'2021-12-13 07:24:43',1639380283,NULL),(1868662057,24293668,1,729934,0,1,1,'S',1,0.98,50,787783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 48}, \"maximum_statistics\": {\"great\": 50}}',27.1897,168200775,22430,NULL,'2021-12-13 07:45:29',1639381529,NULL),(1868597012,24293668,1,1200449,0,1,1,'X',1,1,40,790491,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',28.7925,168200489,20552,NULL,'2021-12-13 07:23:57',1639380237,NULL),(1867425720,24293668,1,2253550,0,1,1,'C',1,0.703939,90,119100,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 140, \"great\": 461}, \"maximum_statistics\": {\"great\": 787}}',28.8598,166153475,245440,NULL,'2021-09-26 15:58:44',1632671924,NULL),(1869455945,24293668,1,281082,0,1,1,'C',1,0.765734,32,356868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 89}, \"maximum_statistics\": {\"great\": 143}}',29.2189,169347535,45380,NULL,'2022-01-27 19:44:37',1643312677,NULL),(1867358805,24293668,1,2881348,0,1,1,'D',1,0.684106,69,99513,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 161, \"great\": 439}, \"maximum_statistics\": {\"great\": 755}}',29.5175,166153544,190886,NULL,'2021-09-26 16:01:49',1632672109,NULL),(1869365787,24293668,1,813834,0,1,1,'C',1,0.798742,100,479792,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 110}, \"maximum_statistics\": {\"great\": 159}}',29.976,169229825,84861,NULL,'2022-01-23 04:31:39',1642912299,NULL),(1869187504,24293668,1,674646,0,1,1,'A',1,0.965517,34,788639,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 58}}',30.0298,168795035,21974,NULL,'2022-01-05 16:02:19',1641398539,NULL),(1876100477,24293668,1,819622,1,1,1,'X',1,1,53,918097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53}}',31.0089,179127269,24920,NULL,'2023-05-29 20:26:24',1685391984,NULL),(1869113595,24293668,1,1200449,0,1,1,'B',1,0.8875,30,585948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 34}, \"maximum_statistics\": {\"great\": 40}}',32.1354,168795470,16386,NULL,'2022-01-05 16:22:52',1641399772,NULL),(1876134730,24293668,1,2762137,1,1,1,'X',1,1,73,901322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 73}}',34.173,179127253,66426,NULL,'2023-05-29 20:25:25',1685391925,NULL),(1868642681,24293668,1,652301,0,1,1,'X',1,1,48,823147,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',34.3602,168200700,21660,NULL,'2021-12-13 07:39:16',1639381156,NULL),(1876086939,24293668,1,3905519,1,1,1,'C',1,0.791777,112,368409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 24, \"great\": 244}, \"maximum_statistics\": {\"great\": 377}}',34.5212,179134718,168628,NULL,'2023-05-30 10:31:10',1685442670,NULL),(1869408318,24293668,1,2395792,1,1,1,'A',1,0.978788,142,860852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 159}, \"maximum_statistics\": {\"great\": 165}}',34.5901,169221547,110004,NULL,'2022-01-22 20:46:17',1642884377,NULL),(1869452051,24293668,1,697250,1,1,1,'X',1,1,45,1013082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',34.6416,169347102,21180,NULL,'2022-01-27 19:20:01',1643311201,NULL),(1866243323,24293668,1,1774604,0,1,1,'A',1,0.948424,87,647488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 322}, \"maximum_statistics\": {\"great\": 349}}',34.9212,164540787,166198,NULL,'2021-08-02 10:21:01',1627899661,NULL),(1867418136,24293668,1,2954083,1,1,1,'A',1,0.918919,370,778935,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 310}, \"maximum_statistics\": {\"great\": 370}}',37.3351,166229292,379488,NULL,'2021-09-29 16:06:15',1632931575,NULL),(1869451805,24293668,1,697249,1,1,1,'A',1,0.949275,69,879317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 69}}',38.6751,169347118,42706,NULL,'2022-01-27 19:20:55',1643311255,NULL),(1875248358,24293668,1,3864330,1,1,1,'A',1,0.988636,126,870600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 130, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 132}}',39.653,177833509,100098,NULL,'2023-03-13 14:57:08',1678719428,NULL),(1875204110,24293668,1,1279210,1,1,1,'S',1,0.993056,144,880091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 142, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 144}}',41.2341,177833686,139662,NULL,'2023-03-13 15:07:39',1678720059,NULL),(1876051864,24293668,1,652300,1,1,1,'X',1,1,65,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 65}}',41.6026,179108504,48440,NULL,'2023-05-28 16:14:08',1685290448,NULL),(1869466721,24293668,1,1746831,1,1,1,'B',1,0.824393,169,201047,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 176, \"great\": 1192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1566}}',41.6639,169346535,551478,NULL,'2022-01-27 18:50:05',1643309405,NULL),(1877874359,24293668,1,813300,0,1,1,'B',1,0.835958,227,75367,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 117, \"great\": 885}, \"maximum_statistics\": {\"great\": 1143}}',42.4509,181617789,369282,NULL,'2023-11-16 13:13:42',1700140422,NULL),(2749230402,24293668,1,4546660,1,1,1,'C',1,0.778997,51,310953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 42, \"great\": 220}, \"maximum_statistics\": {\"great\": 319}}',42.8317,183728606,119590,NULL,'2024-04-29 12:43:11',1714394591,NULL),(2726717306,24293668,1,1410641,0,1,1,'C',1,0.754121,162,322623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 45, \"great\": 230}, \"maximum_statistics\": {\"great\": 364}}',43.6917,183673002,176882,NULL,'2024-04-25 09:30:54',1714037454,NULL),(1874156212,24293668,1,729934,0,1,1,'S',1,0.96,50,871459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 46}, \"maximum_statistics\": {\"great\": 50}}',43.9648,176232394,25580,NULL,'2022-12-15 04:56:47',1671080207,NULL),(1868637600,24293668,1,607941,1,1,1,'X',1,1,49,907528,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',44.2627,168200538,27932,NULL,'2021-12-13 07:27:09',1639380429,NULL),(1868642718,24293668,1,652303,1,1,1,'B',1,0.897321,59,542901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 92}, \"maximum_statistics\": {\"great\": 112}}',45.3221,168200725,49984,NULL,'2021-12-13 07:41:12',1639381272,NULL),(1869455940,24293668,1,281082,0,1,1,'A',1,0.993007,120,876257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 142}, \"maximum_statistics\": {\"great\": 143}}',45.8618,169347499,101870,NULL,'2022-01-27 19:42:53',1643312573,NULL),(1870132924,24293668,1,1746831,1,1,1,'C',1,0.78576,149,177509,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 325, \"miss\": 173, \"great\": 1068, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1566}}',45.8621,170396251,561754,NULL,'2022-03-11 21:18:04',1647033484,NULL),(1876095394,24293668,1,813834,1,1,1,'X',1,1,159,943710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',46.8408,179127219,144783,NULL,'2023-05-29 20:22:15',1685391735,NULL),(1871610456,24293668,1,262459,0,1,1,'B',1,0.861475,81,448220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 46, \"great\": 487}, \"maximum_statistics\": {\"great\": 610}}',47.4936,172559914,234652,NULL,'2022-06-11 22:32:27',1654986747,NULL),(2783899194,24293668,1,671177,0,1,1,'B',1,0.804502,146,388205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 76, \"great\": 590}, \"maximum_statistics\": {\"great\": 844}}',48.1948,183809286,409238,NULL,'2024-05-05 19:43:58',1714938238,NULL),(2342205986,24293668,1,2219729,1,1,1,'C',1,0.776298,112,318918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 71, \"great\": 486}, \"maximum_statistics\": {\"great\": 751}}',48.3293,182782782,276792,NULL,'2024-02-14 03:23:39',1707881019,NULL),(3779334371,24293668,1,1763478,0,1,1,'B',1,0.879032,98,567386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 97}, \"maximum_statistics\": {\"great\": 124}}',49.1526,186025772,75520,NULL,'2024-11-01 09:55:11',1730454911,NULL),(1874362232,24293668,1,3602748,1,1,1,'B',1,0.812727,102,391200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 73, \"great\": 589, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 825}}',50.4528,176611867,361334,NULL,'2023-01-04 03:26:45',1672802805,NULL),(1875147897,24293668,1,3455631,1,1,1,'S',1,0.997717,219,952225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 218, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 219}}',50.8209,177833612,238934,NULL,'2023-03-13 15:03:48',1678719828,NULL),(2703125462,24293668,1,4253504,1,1,1,'B',1,0.812721,179,422753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 48, \"great\": 402}, \"maximum_statistics\": {\"great\": 566}}',51.1912,183613941,312908,NULL,'2024-04-20 16:02:05',1713628925,NULL),(1869862364,24293668,1,3014565,1,1,1,'X',1,1,145,946102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 145}}',51.2452,169905931,150328,NULL,'2022-02-19 10:41:21',1645267281,NULL),(1871467130,24293668,1,2279002,1,1,1,'B',1,0.830289,104,418293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 30, \"great\": 464, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 657}}',51.4976,172199858,305232,NULL,'2022-05-27 19:30:36',1653679836,NULL),(1869862377,24293668,1,3014565,1,1,1,'A',1,0.910345,145,789146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 119, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 145}}',51.72,169905997,145970,NULL,'2022-02-19 10:45:00',1645267500,NULL),(1868596993,24293668,1,1200448,0,1,1,'X',1,1,68,871301,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',54.0474,168200471,42000,NULL,'2021-12-13 07:22:52',1639380172,NULL),(1876133249,24293668,1,3848159,1,1,1,'S',1,0.996815,157,936969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 157}}',54.0575,179027503,154442,NULL,'2023-05-23 18:34:43',1684866883,NULL),(1866820985,24293668,1,2918956,1,1,1,'B',1,0.840524,143,224614,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 56, \"great\": 498}, \"maximum_statistics\": {\"great\": 649}}',54.1256,165365017,260568,NULL,'2021-08-28 20:13:03',1630181583,NULL),(1874093389,24293668,1,1007802,0,1,1,'B',1,0.800903,244,188855,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 171, \"great\": 1037}, \"maximum_statistics\": {\"great\": 1439}}',54.3022,176184488,526692,NULL,'2022-12-12 09:26:02',1670837162,NULL),(1869133203,24293668,1,861510,0,1,1,'S',1,0.989247,93,886085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 91}, \"maximum_statistics\": {\"great\": 93}}',54.9383,168808989,76344,NULL,'2022-01-06 05:09:33',1641445773,NULL),(1866866696,24293668,1,55885,0,1,1,'C',1,0.787102,82,372859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 40, \"great\": 365}, \"maximum_statistics\": {\"great\": 566}}',55.0145,165397416,247655,NULL,'2021-08-29 21:47:46',1630273666,NULL),(1869438684,24293668,1,659439,1,1,1,'C',1,0.79108,49,340563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 135}, \"maximum_statistics\": {\"great\": 213}}',55.0264,169346807,79160,NULL,'2022-01-27 19:02:59',1643310179,NULL),(1867050577,24293668,1,2056287,1,1,1,'B',1,0.83917,83,214032,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 58, \"great\": 581}, \"maximum_statistics\": {\"great\": 771}}',55.2491,165665034,300668,NULL,'2021-09-08 19:38:48',1631129928,NULL),(1868632045,24293668,1,549275,0,1,1,'S',1,0.956,125,860001,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 114}, \"maximum_statistics\": {\"great\": 125}}',55.3189,168035803,85087,NULL,'2021-12-06 21:22:27',1638825747,NULL),(2690621747,24293668,1,4418451,1,1,1,'B',1,0.85124,175,520663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 6, \"great\": 261}, \"maximum_statistics\": {\"great\": 363}}',55.9753,183583964,250750,NULL,'2024-04-18 10:54:19',1713437659,NULL),(3005952137,24293668,1,4506731,1,1,1,'B',1,0.8217,307,458614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 47, \"great\": 471}, \"maximum_statistics\": {\"great\": 659}}',56.1052,184315411,426940,NULL,'2024-06-16 10:42:46',1718534566,NULL),(1869113608,24293668,1,1200449,0,1,1,'X',1,1,40,919082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',56.491,168795757,20700,NULL,'2022-01-05 16:36:54',1641400614,NULL),(1877392841,24293668,1,3931553,1,1,1,'B',1,0.801653,126,196376,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 24, \"great\": 316}, \"maximum_statistics\": {\"great\": 484}}',57.1012,180951037,176490,NULL,'2023-09-26 12:49:56',1695732596,NULL),(1874422671,24293668,1,653645,1,1,1,'B',1,0.864286,135,603846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',57.3167,176633662,108832,NULL,'2023-01-05 07:33:43',1672904023,NULL),(2945866745,24293668,1,4566446,1,1,1,'C',1,0.781457,130,340097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 47, \"great\": 387}, \"maximum_statistics\": {\"great\": 604}}',58.2795,184180266,277378,NULL,'2024-06-05 10:52:51',1717584771,NULL),(1874156216,24293668,1,729934,1,1,1,'X',1,1,50,991562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',58.6456,176232399,26843,NULL,'2022-12-15 04:57:34',1671080254,NULL),(2782942694,24293668,1,1939224,0,1,1,'C',1,0.783198,104,348798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 33, \"great\": 242}, \"maximum_statistics\": {\"great\": 369}}',59.9207,183807219,142680,NULL,'2024-05-05 16:34:49',1714926889,NULL),(3282585406,24293668,1,4632090,1,1,1,'B',1,0.838575,187,479566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 62, \"great\": 794}, \"maximum_statistics\": {\"great\": 1081}}',60.1027,184919798,660664,NULL,'2024-08-05 15:24:57',1722871497,NULL),(1869187541,24293668,1,674647,0,1,1,'A',1,0.958333,62,706474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 123}, \"maximum_statistics\": {\"great\": 132}}',60.7247,168795011,64392,NULL,'2022-01-05 16:01:22',1641398482,NULL),(1869461955,24293668,1,729936,0,1,1,'A',1,0.937037,73,673024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 119}, \"maximum_statistics\": {\"great\": 135}}',61.0929,169221646,71426,NULL,'2022-01-22 20:50:28',1642884628,NULL),(1876125373,24293668,1,1722353,0,1,1,'B',1,0.811849,128,403179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 70, \"great\": 549}, \"maximum_statistics\": {\"great\": 768}}',61.2677,179052079,374490,NULL,'2023-05-25 12:50:52',1685019052,NULL),(2888956165,24293668,1,717340,0,1,1,'B',1,0.82158,172,420053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 68, \"great\": 524}, \"maximum_statistics\": {\"great\": 709}}',61.6137,184048005,338070,NULL,'2024-05-25 16:33:03',1716654783,NULL),(3078171497,24293668,1,4544359,1,1,1,'A',1,0.919355,304,729076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 261}, \"maximum_statistics\": {\"great\": 310}}',62.1523,184471058,302550,NULL,'2024-06-29 12:38:35',1719664715,NULL),(2782753863,24293668,1,576979,0,1,1,'B',1,0.809767,142,395741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 59, \"great\": 484}, \"maximum_statistics\": {\"great\": 686}}',63.7045,183806800,321416,NULL,'2024-05-05 15:58:18',1714924698,NULL),(2706757097,24293668,1,104218,0,1,1,'B',1,0.8418,249,486721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 58, \"great\": 529}, \"maximum_statistics\": {\"great\": 689}}',63.9588,183622629,424022,NULL,'2024-04-21 07:36:19',1713684979,NULL),(1871699268,24293668,1,1860264,1,1,1,'A',1,0.936019,144,756739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 187, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 211}}',64.5658,172711198,179218,NULL,'2022-06-18 11:22:35',1655551355,NULL),(2770555226,24293668,1,4459577,1,1,1,'B',1,0.809826,111,389358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 47, \"great\": 438}, \"maximum_statistics\": {\"great\": 631}}',64.6896,183779313,263570,NULL,'2024-05-03 14:18:35',1714745915,NULL),(2262288908,24293668,1,4056733,1,1,1,'B',1,0.875475,131,154378,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 53, \"great\": 843}, \"maximum_statistics\": {\"great\": 1052}}',65.0069,182600586,369194,NULL,'2024-01-30 17:03:57',1706634237,NULL),(1869872261,24293668,1,1481059,1,1,1,'S',1,0.983389,301,907100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 291, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 301}}',65.7357,169864270,359338,NULL,'2022-02-17 18:52:49',1645123969,NULL),(1871873528,24293668,1,281081,0,1,1,'S',1,0.988479,217,924378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 212}, \"maximum_statistics\": {\"great\": 217}}',65.7933,172823703,213100,NULL,'2022-06-23 09:36:46',1655977006,NULL),(1868637622,24293668,1,607945,1,1,1,'X',1,1,77,931570,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77}}',65.7995,168200683,52108,NULL,'2021-12-13 07:37:47',1639381067,NULL),(2855596592,24293668,1,4114204,1,1,1,'B',1,0.826162,82,401886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 46, \"great\": 425}, \"maximum_statistics\": {\"great\": 581}}',65.9531,183968791,227888,NULL,'2024-05-19 09:28:31',1716110911,NULL),(1869026142,24293668,1,1378878,1,1,1,'B',1,0.841463,110,220029,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 70, \"great\": 910}, \"maximum_statistics\": {\"great\": 1230}}',65.9819,168610592,442974,NULL,'2021-12-29 10:48:39',1640774919,NULL),(3779337534,24293668,1,1763478,0,1,1,'A',1,0.923387,67,626907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 106}, \"maximum_statistics\": {\"great\": 124}}',66.0711,186025778,67570,NULL,'2024-11-01 09:56:02',1730454962,NULL),(2783759786,24293668,1,53930,0,1,1,'B',1,0.866774,168,499317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 40, \"great\": 497}, \"maximum_statistics\": {\"great\": 623}}',66.5314,183808997,310309,NULL,'2024-05-05 19:15:32',1714936532,NULL),(1871421172,24293668,1,3456523,1,1,1,'B',1,0.858315,164,495158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 29, \"great\": 684, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 914}}',66.8201,172273494,568330,NULL,'2022-05-30 15:37:17',1653925037,NULL),(3032662065,24293668,1,4233766,1,1,1,'B',1,0.840369,129,460486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 23, \"great\": 281}, \"maximum_statistics\": {\"great\": 379}}',66.9369,184372697,189064,NULL,'2024-06-21 08:22:53',1718958173,NULL),(1869485908,24293668,1,1176738,1,1,1,'S',1,0.957627,118,831144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 108, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 118}}',67.3331,169347072,105354,NULL,'2022-01-27 19:18:36',1643311116,NULL),(3789997379,24293668,1,4187736,1,1,1,'B',1,0.819889,109,404068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 53, \"great\": 513}, \"maximum_statistics\": {\"great\": 719}}',67.8251,186050060,339828,NULL,'2024-11-02 22:24:50',1730586290,NULL),(1869862392,24293668,1,3014565,1,1,1,'S',1,0.965517,145,929474,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 135, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 145}}',68.2038,169906120,151846,NULL,'2022-02-19 10:52:28',1645267948,NULL),(1876082637,24293668,1,4103584,0,1,1,'B',1,0.842576,141,462713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 53, \"great\": 436}, \"maximum_statistics\": {\"great\": 559}}',68.3312,179052925,288306,NULL,'2023-05-25 13:48:20',1685022500,NULL),(3172625739,24293668,1,4644012,1,1,1,'B',1,0.827534,156,421830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 48, \"great\": 481}, \"maximum_statistics\": {\"great\": 661}}',68.3495,184680499,347466,NULL,'2024-07-17 07:21:47',1721200907,NULL),(2782786480,24293668,1,4149142,1,1,1,'B',1,0.815166,105,393038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 64, \"great\": 596}, \"maximum_statistics\": {\"great\": 844}}',69.14,183806870,362288,NULL,'2024-05-05 16:04:29',1714925069,NULL),(2520038029,24293668,1,4375784,1,1,1,'B',1,0.853053,188,515514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 33, \"great\": 403}, \"maximum_statistics\": {\"great\": 524}}',69.1614,183183844,340496,NULL,'2024-03-17 04:07:39',1710648459,NULL),(3005920347,24293668,1,1058170,0,1,1,'B',1,0.815527,116,399915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 46, \"great\": 489}, \"maximum_statistics\": {\"great\": 702, \"legacy_combo_increase\": 1}}',69.5196,184315344,337414,NULL,'2024-06-16 10:34:32',1718534072,NULL),(1875359847,24293668,1,3864316,1,1,1,'B',1,0.827747,158,459062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 32, \"great\": 384, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 537}}',69.5792,177982569,341960,NULL,'2023-03-22 12:05:16',1679486716,NULL),(1872411305,24293668,1,3135230,1,1,1,'B',1,0.812566,87,183600,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 87, \"great\": 679}, \"maximum_statistics\": {\"great\": 947}}',69.8099,173526857,290822,NULL,'2022-07-25 03:37:39',1658720259,NULL),(1869208210,24293668,1,2023364,1,1,1,'B',1,0.838739,281,490434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 29, \"great\": 405}, \"maximum_statistics\": {\"great\": 555}}',70.4412,168869867,343554,NULL,'2022-01-08 15:18:49',1641655129,NULL),(2372536481,24293668,1,525911,0,1,1,'B',1,0.827245,132,418740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 53, \"great\": 483}, \"maximum_statistics\": {\"great\": 657}}',70.4703,182851175,305024,NULL,'2024-02-19 11:28:14',1708342094,NULL),(1868899297,24293668,1,549274,0,1,1,'S',1,0.995556,225,914742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 223}, \"maximum_statistics\": {\"great\": 225}}',70.5531,168431748,211400,NULL,'2021-12-22 14:42:04',1640184124,NULL),(1869728505,24293668,1,2396154,1,1,1,'B',1,0.834123,222,449423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 44, \"great\": 467}, \"maximum_statistics\": {\"great\": 633}}',70.7265,169586720,336706,NULL,'2022-02-06 08:30:19',1644136219,NULL),(2706750130,24293668,1,758312,0,1,1,'B',1,0.827889,247,458204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 55, \"great\": 577}, \"maximum_statistics\": {\"great\": 796, \"legacy_combo_increase\": 1}}',71.2847,183622604,510270,NULL,'2024-04-21 07:34:08',1713684848,NULL),(1869652459,24293668,1,2944625,1,1,1,'B',1,0.841484,73,433894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 48, \"great\": 453}, \"maximum_statistics\": {\"great\": 593}}',71.2965,169586917,269604,NULL,'2022-02-06 08:41:20',1644136880,NULL),(3779340050,24293668,1,1763478,0,1,1,'A',1,0.931452,124,726303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 107}, \"maximum_statistics\": {\"great\": 124}}',71.4348,186025787,96310,NULL,'2024-11-01 09:56:44',1730455004,NULL),(1868642058,24293668,1,648818,0,1,1,'B',1,0.858696,61,501391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 138}, \"maximum_statistics\": {\"great\": 184}}',71.5639,168196597,80965,NULL,'2021-12-13 02:54:01',1639364041,NULL),(2703847848,24293668,1,3213251,1,1,1,'B',1,0.842636,122,454403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 45, \"great\": 487}, \"maximum_statistics\": {\"great\": 645}}',71.6405,183615599,304934,NULL,'2024-04-20 18:19:14',1713637154,NULL),(2703175328,24293668,1,3380893,1,1,1,'B',1,0.832083,155,428754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 59, \"great\": 767}, \"maximum_statistics\": {\"great\": 1066}}',72.1308,183614043,558170,NULL,'2024-04-20 16:11:20',1713629480,NULL),(2783845762,24293668,1,807140,1,1,1,'B',1,0.86645,257,529880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 23, \"great\": 473}, \"maximum_statistics\": {\"great\": 614}}',72.4555,183809170,392970,NULL,'2024-05-05 19:32:58',1714937578,NULL),(2783886500,24293668,1,549942,0,1,1,'A',1,0.9417,198,704480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 452, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 506}}',72.7816,183809256,397802,NULL,'2024-05-05 19:41:20',1714938080,NULL),(1869464437,24293668,1,307304,0,1,1,'B',1,0.859385,289,248611,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 297, \"miss\": 62, \"great\": 1138}, \"maximum_statistics\": {\"great\": 1497}}',73.0492,169229577,675264,NULL,'2022-01-23 04:18:01',1642911481,NULL),(3169249711,24293668,1,4633859,1,1,1,'B',1,0.826422,130,419522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 46, \"great\": 597}, \"maximum_statistics\": {\"great\": 844}}',73.4333,184673540,418058,NULL,'2024-07-16 15:40:06',1721144406,NULL),(1867365015,24293668,1,2719608,1,1,1,'B',1,0.825549,173,426438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 69, \"great\": 780}, \"maximum_statistics\": {\"great\": 1092}}',73.7849,166229074,547038,NULL,'2021-09-29 15:57:55',1632931075,NULL),(1868604967,24293668,1,819621,0,1,1,'B',1,0.809375,87,487786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 105}, \"maximum_statistics\": {\"great\": 160}}',73.8607,168196762,77031,NULL,'2021-12-13 03:03:49',1639364629,NULL),(1869132921,24293668,1,861250,0,1,1,'S',1,0.965278,144,831117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 134}, \"maximum_statistics\": {\"great\": 144}}',74.0859,168808973,133570,NULL,'2022-01-06 05:08:41',1641445721,NULL),(2670722431,24293668,1,4168191,1,1,1,'B',1,0.830902,199,463506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 40, \"great\": 539}, \"maximum_statistics\": {\"great\": 754}}',74.5216,183536536,425174,NULL,'2024-04-14 09:41:03',1713087663,NULL),(2372602810,24293668,1,1355301,0,1,1,'B',1,0.84717,255,479681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 54, \"great\": 606}, \"maximum_statistics\": {\"great\": 795}}',75.0153,182851348,465824,NULL,'2024-02-19 11:46:51',1708343211,NULL),(1872017745,24293668,1,813357,0,1,1,'A',1,0.939891,252,737363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 489}, \"maximum_statistics\": {\"great\": 549}}',75.2476,172965518,487974,NULL,'2022-06-29 11:22:45',1656501765,NULL),(1869452077,24293668,1,697252,1,1,1,'A',1,0.921986,141,748948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 119}, \"maximum_statistics\": {\"great\": 141}}',75.2505,169347387,112924,NULL,'2022-01-27 19:35:44',1643312144,NULL),(1869582465,24293668,1,2762138,1,1,1,'S',1,0.987069,232,913110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 226, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 232}}',75.4569,169438578,294460,NULL,'2022-01-31 07:28:42',1643614122,NULL),(3196889772,24293668,1,1481060,0,1,1,'A',1,0.901699,298,187405,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 39, \"great\": 701}, \"maximum_statistics\": {\"great\": 824}}',75.9714,184734577,367093,NULL,'2024-07-21 17:46:48',1721584008,NULL),(1874097377,24293668,1,3848158,1,1,1,'A',1,0.973437,143,785920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 307, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 320}}',77.4468,176111252,236732,NULL,'2022-12-08 14:25:14',1670509514,NULL),(1871699272,24293668,1,1860264,1,1,1,'S',1,0.966825,211,907633,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 197, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 211}}',77.5136,172711501,244658,NULL,'2022-06-18 11:38:02',1655552282,NULL),(1870644778,24293668,1,2039027,1,1,1,'S',1,0.98977,391,931572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 383, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 391}}',77.5153,171090364,417350,NULL,'2022-04-10 09:59:39',1649584779,NULL),(2314353852,24293668,1,1345025,0,1,1,'B',1,0.81886,157,414072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 60, \"great\": 530}, \"maximum_statistics\": {\"great\": 737}}',77.5803,182719952,358308,NULL,'2024-02-09 08:18:39',1707466719,NULL),(2945919594,24293668,1,4471975,1,1,1,'B',1,0.846442,113,450936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 66, \"great\": 806}, \"maximum_statistics\": {\"great\": 1068}}',77.7917,184180387,490338,NULL,'2024-06-05 11:07:39',1717585659,NULL),(2276627746,24293668,1,4328329,1,1,1,'B',1,0.812893,153,406402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 46, \"great\": 444}, \"maximum_statistics\": {\"great\": 636}}',77.9497,182634148,302116,NULL,'2024-02-02 12:27:40',1706876860,NULL),(1869834347,24293668,1,243349,0,1,1,'S',1,0.971061,311,876687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 293, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 311}}',78.1,169906595,324240,NULL,'2022-02-19 11:20:18',1645269618,NULL),(1868597030,24293668,1,1200450,0,1,1,'S',1,0.981818,110,854034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 106}, \"maximum_statistics\": {\"great\": 110}}',78.5706,168200366,82260,NULL,'2021-12-13 07:15:52',1639379752,NULL),(2477482206,24293668,1,3657459,1,1,1,'B',1,0.813361,269,446954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 50, \"great\": 505}, \"maximum_statistics\": {\"great\": 726}}',78.6578,183088764,458950,NULL,'2024-03-09 14:54:43',1709996083,NULL),(3016105252,24293668,1,3848144,0,1,1,'B',1,0.890411,241,172814,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 27, \"great\": 540}, \"maximum_statistics\": {\"great\": 657}}',78.6674,184337907,252331,NULL,'2024-06-18 08:04:31',1718697871,NULL),(3785697405,24293668,1,549277,0,1,1,'B',1,0.881834,179,534672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 17, \"great\": 450, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 567}}',79.0807,186039872,347866,NULL,'2024-11-02 09:03:54',1730538234,NULL),(2848750137,24293668,1,1557977,1,1,1,'B',1,0.872918,217,538394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 368, \"miss\": 106, \"great\": 1808}, \"maximum_statistics\": {\"great\": 2282}}',79.1218,183953333,1422780,NULL,'2024-05-18 06:07:49',1716012469,NULL),(2749187422,24293668,1,4325464,1,1,1,'B',1,0.815016,115,387019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 70, \"great\": 649}, \"maximum_statistics\": {\"great\": 919}}',79.5896,183728488,389330,NULL,'2024-04-29 12:32:42',1714393962,NULL),(1868899662,24293668,1,549276,0,1,1,'S',1,0.965569,334,843064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 311}, \"maximum_statistics\": {\"great\": 334}}',79.684,168431704,326990,NULL,'2021-12-22 14:40:18',1640184018,NULL),(1873971937,24293668,1,3763147,1,1,1,'A',1,0.969529,353,862805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 340, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 361}}',79.7462,176111491,387594,NULL,'2022-12-08 14:38:39',1670510319,NULL),(1868629276,24293668,1,532386,1,1,1,'A',1,0.900901,111,744318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 89}, \"maximum_statistics\": {\"great\": 111}}',79.8769,168196694,86104,NULL,'2021-12-13 02:59:20',1639364360,NULL),(1873882171,24293668,1,3529891,1,1,1,'B',1,0.856771,119,469234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 64, \"great\": 749, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 960}}',80.3834,175837142,479766,NULL,'2022-11-23 07:32:16',1669188736,NULL),(2749330526,24293668,1,2548603,0,1,1,'B',1,0.830435,113,428911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 54, \"great\": 510}, \"maximum_statistics\": {\"great\": 690}}',80.5044,183728865,339702,NULL,'2024-04-29 13:06:38',1714395998,NULL),(1869203368,24293668,1,2393341,1,1,1,'A',1,0.954301,185,731996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 342}, \"maximum_statistics\": {\"great\": 372}}',81.2379,168812201,293266,NULL,'2022-01-06 09:32:47',1641461567,NULL),(2670685624,24293668,1,1756035,1,1,1,'A',1,0.917793,257,669637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 375, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 444}}',81.2945,183536449,358730,NULL,'2024-04-14 09:31:40',1713087100,NULL),(1870430659,24293668,1,938559,1,1,1,'S',1,0.951327,113,868090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 102}, \"maximum_statistics\": {\"great\": 113}}',81.4877,170730010,90965,NULL,'2022-03-25 22:57:39',1648249059,NULL),(2749172675,24293668,1,2680539,1,1,1,'B',1,0.817232,130,400834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 62, \"great\": 548}, \"maximum_statistics\": {\"great\": 766}}',81.8027,183728452,359330,NULL,'2024-04-29 12:29:06',1714393746,NULL),(1868604973,24293668,1,819621,1,1,1,'S',1,0.965625,160,917377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 149}, \"maximum_statistics\": {\"great\": 160}}',82.213,168196771,142137,NULL,'2021-12-13 03:04:50',1639364690,NULL),(2707050309,24293668,1,4479019,1,1,1,'B',1,0.871818,123,505326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 36, \"great\": 445}, \"maximum_statistics\": {\"great\": 550}}',82.3058,183623539,292846,NULL,'2024-04-21 09:02:34',1713690154,NULL),(2897588962,24293668,1,2163434,1,1,1,'B',1,0.866987,293,546005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 23, \"great\": 710}, \"maximum_statistics\": {\"great\": 936}}',82.5799,184067582,681090,NULL,'2024-05-27 07:44:35',1716795875,NULL),(1876237770,24293668,1,1936912,1,1,1,'A',1,0.900324,133,590956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 8, \"great\": 502}, \"maximum_statistics\": {\"great\": 617}}',82.8446,179247366,397886,NULL,'2023-06-06 09:33:38',1686044018,NULL),(1869168488,24293668,1,969473,1,1,1,'A',1,0.94881,269,762029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 383}, \"maximum_statistics\": {\"great\": 420}}',83.0978,168794905,364276,NULL,'2022-01-05 15:56:39',1641398199,NULL),(1869462604,24293668,1,732084,0,1,1,'A',1,0.944444,119,736929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 145}, \"maximum_statistics\": {\"great\": 162}}',83.3507,169221614,106596,NULL,'2022-01-22 20:48:57',1642884537,NULL),(2706960314,24293668,1,3974298,1,1,1,'B',1,0.868217,231,532728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 46, \"great\": 521}, \"maximum_statistics\": {\"great\": 645}}',83.6155,183623279,396286,NULL,'2024-04-21 08:37:16',1713688636,NULL),(1877976310,24293668,1,3934941,1,1,1,'B',1,0.862167,99,481895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 31, \"great\": 412}, \"maximum_statistics\": {\"great\": 526}}',83.9137,181798385,261446,NULL,'2023-11-30 16:01:36',1701360096,NULL),(2276620891,24293668,1,4328329,1,1,1,'A',1,0.900157,147,177036,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 18, \"great\": 527}, \"maximum_statistics\": {\"great\": 636}}',84.0361,182634127,242486,NULL,'2024-02-02 12:26:00',1706876760,NULL),(3785762345,24293668,1,3869344,1,1,1,'A',1,0.909263,503,712963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 22, \"great\": 455}, \"maximum_statistics\": {\"great\": 529}}',84.2412,186040094,541030,NULL,'2024-11-02 09:20:50',1730539250,NULL),(1870644648,24293668,1,2039002,1,1,1,'A',1,0.952015,199,772933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 473, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 521}}',84.2619,171090311,446282,NULL,'2022-04-10 09:56:54',1649584614,NULL),(2888864325,24293668,1,2381294,0,1,1,'B',1,0.858059,171,498491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 32, \"great\": 423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 546}}',84.2705,184047782,315436,NULL,'2024-05-25 16:15:56',1716653756,NULL),(2303255678,24293668,1,3854451,1,1,1,'B',1,0.824706,111,417241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 23, \"great\": 299}, \"maximum_statistics\": {\"great\": 425}}',85.0136,182695674,206150,NULL,'2024-02-07 07:46:25',1707291985,NULL),(1871133877,24293668,1,742526,0,1,1,'B',1,0.873344,304,543701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 53, \"great\": 1011}, \"maximum_statistics\": {\"great\": 1283}}',85.0484,171678119,812266,NULL,'2022-05-05 21:47:29',1651787249,NULL),(1866970139,24293668,1,1386494,1,1,1,'B',1,0.893491,206,573232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 26, \"great\": 824}, \"maximum_statistics\": {\"great\": 1014}}',85.0676,165664647,647498,NULL,'2021-09-08 19:15:30',1631128530,NULL),(2282146577,24293668,1,3908597,1,1,1,'B',1,0.871025,157,521351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 33, \"great\": 453}, \"maximum_statistics\": {\"great\": 566}}',85.1608,182646788,321478,NULL,'2024-02-03 11:19:02',1706959142,NULL),(3194007764,24293668,1,3033020,1,1,1,'B',1,0.839041,102,440172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 43, \"great\": 538}, \"maximum_statistics\": {\"great\": 730}}',85.1878,184728015,355044,NULL,'2024-07-21 05:55:09',1721541309,NULL),(3196849838,24293668,1,3848157,1,1,1,'B',1,0.829485,161,444512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 31, \"great\": 402}, \"maximum_statistics\": {\"great\": 563}}',85.4512,184734492,300208,NULL,'2024-07-21 17:38:20',1721583500,NULL),(1877916727,24293668,1,4154149,1,1,1,'A',1,0.918977,201,653915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 17, \"great\": 803, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 938}}',85.7729,181584003,698536,NULL,'2023-11-13 15:49:53',1699890593,NULL),(3172646505,24293668,1,4638434,1,1,1,'B',1,0.863844,367,588655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 18, \"great\": 336}, \"maximum_statistics\": {\"great\": 437}}',86.2782,184680566,388998,NULL,'2024-07-17 07:29:10',1721201350,NULL),(2519970588,24293668,1,4218763,1,1,1,'B',1,0.874613,259,539001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 50, \"great\": 1018}, \"maximum_statistics\": {\"great\": 1292}}',86.3016,183183663,814778,NULL,'2024-03-17 03:46:57',1710647217,NULL),(2782934858,24293668,1,2516903,1,1,1,'B',1,0.832056,135,417759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 53, \"great\": 573}, \"maximum_statistics\": {\"great\": 783}}',87.0296,183807203,372042,NULL,'2024-05-05 16:33:16',1714926796,NULL),(3016054966,24293668,1,2516280,1,1,1,'B',1,0.868502,87,481331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 37, \"great\": 519}, \"maximum_statistics\": {\"great\": 654}}',87.1405,184337802,316166,NULL,'2024-06-18 07:47:01',1718696821,NULL),(3339165729,24293668,1,4664947,1,1,1,'B',1,0.841606,191,477176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 338, \"miss\": 48, \"great\": 984}, \"maximum_statistics\": {\"great\": 1370}}',87.1472,185038877,819932,NULL,'2024-08-15 05:27:54',1723699674,NULL),(1877821522,24293668,1,1097553,1,1,1,'A',1,0.923673,452,752923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 383, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 452}}',87.2939,181583889,488910,NULL,'2023-11-13 15:41:19',1699890079,NULL),(1874479763,24293668,1,3887196,1,1,1,'A',1,0.902582,344,629791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 27, \"great\": 713, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 852}}',87.4366,176611338,666860,NULL,'2023-01-04 02:42:21',1672800141,NULL),(1874476817,24293668,1,3927787,1,1,1,'B',1,0.872712,198,533733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 37, \"great\": 485}, \"maximum_statistics\": {\"great\": 601}}',87.4572,176571588,358088,NULL,'2023-01-01 22:46:48',1672613208,NULL),(3005942274,24293668,1,4583852,1,1,1,'B',1,0.868571,279,542457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 49, \"great\": 565, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 700}}',87.5281,184315393,506392,NULL,'2024-06-16 10:40:12',1718534412,NULL),(3789948865,24293668,1,4405232,1,1,1,'B',1,0.853293,134,485245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 29, \"great\": 501}, \"maximum_statistics\": {\"great\": 668}}',87.6945,186049974,355814,NULL,'2024-11-02 22:14:50',1730585690,NULL),(1877882182,24293668,1,87086,1,1,1,'B',1,0.879464,416,610672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 355}, \"maximum_statistics\": {\"great\": 448}}',87.7301,181669382,415782,NULL,'2023-11-20 09:02:25',1700470945,NULL),(1875419800,24293668,1,2976846,0,1,1,'B',1,0.880165,141,520248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 27, \"great\": 395, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 484}}',87.8681,178113541,296652,NULL,'2023-03-29 21:08:05',1680124085,NULL),(2338352561,24293668,1,3854360,1,1,1,'B',1,0.898026,212,631205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 245, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',88.1101,182774265,249564,NULL,'2024-02-13 12:11:58',1707826318,NULL),(2783913758,24293668,1,772246,0,1,1,'B',1,0.862176,138,505121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 45, \"great\": 631}, \"maximum_statistics\": {\"great\": 809}}',88.2703,183809314,476540,NULL,'2024-05-05 19:46:56',1714938416,NULL),(3006004581,24293668,1,2259949,0,1,1,'B',1,0.847415,152,455784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 51, \"great\": 602}, \"maximum_statistics\": {\"great\": 793}}',88.2826,184315548,422404,NULL,'2024-06-16 10:56:13',1718535373,NULL),(1871699260,24293668,1,1860230,1,1,1,'B',1,0.848396,250,582823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 5, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343}}',88.3317,172711103,299541,NULL,'2022-06-18 11:17:27',1655551047,NULL),(3779318451,24293668,1,4732056,1,1,1,'A',1,0.920732,84,634380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 142}, \"maximum_statistics\": {\"great\": 164}}',88.4572,186025726,96720,NULL,'2024-11-01 09:50:43',1730454643,NULL),(2689477352,24293668,1,2104775,0,1,1,'B',1,0.829727,280,453030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 60, \"great\": 639}, \"maximum_statistics\": {\"great\": 878}}',88.5889,183580748,598466,NULL,'2024-04-18 03:20:46',1713410446,NULL),(2782833411,24293668,1,2909129,1,1,1,'B',1,0.859907,135,496205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 43, \"great\": 508}, \"maximum_statistics\": {\"great\": 646}}',88.6257,183806963,360524,NULL,'2024-05-05 16:13:29',1714925609,NULL),(1869910837,24293668,1,2993197,1,1,1,'B',1,0.887236,228,558403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 39, \"great\": 846, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1042}}',88.6698,170031745,649782,NULL,'2022-02-24 09:06:13',1645693573,NULL),(1871085738,24293668,1,1826743,1,1,1,'B',1,0.844857,258,477239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 39, \"great\": 448}, \"maximum_statistics\": {\"great\": 593}}',89.1343,171712552,361020,NULL,'2022-05-07 10:22:10',1651918930,NULL),(1877860530,24293668,1,4326723,1,1,1,'B',1,0.890809,208,563184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 54, \"great\": 1049}, \"maximum_statistics\": {\"great\": 1273}}',89.1549,181670145,759988,NULL,'2023-11-20 10:47:17',1700477237,NULL),(3165592353,24293668,1,4675475,1,1,1,'B',1,0.841279,240,473729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 63, \"great\": 650}, \"maximum_statistics\": {\"great\": 860}}',89.1601,184665253,485968,NULL,'2024-07-15 21:53:20',1721080400,NULL),(1876142920,24293668,1,3492228,1,1,1,'S',1,0.994297,526,928005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 520, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',89.1801,179027574,592670,NULL,'2023-05-23 18:39:24',1684867164,NULL),(1877907617,24293668,1,4256387,1,1,1,'B',1,0.864615,215,533694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 19, \"great\": 493}, \"maximum_statistics\": {\"great\": 650}}',89.8093,181636282,385140,NULL,'2023-11-17 22:24:16',1700259856,NULL),(1868604957,24293668,1,819621,0,1,1,'B',1,0.84375,65,538015,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 114}, \"maximum_statistics\": {\"great\": 160}}',89.8445,168196735,73454,NULL,'2021-12-13 03:01:42',1639364502,NULL),(1877898127,24293668,1,3655290,1,1,1,'A',1,0.910638,411,645723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 23, \"great\": 988, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1175}}',89.8538,181671857,892922,NULL,'2023-11-20 13:50:36',1700488236,NULL),(1876210175,24293668,1,736965,1,1,1,'A',1,0.934211,291,721284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 9, \"great\": 801, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 912}}',89.9197,179251628,766998,NULL,'2023-06-06 15:09:18',1686064158,NULL),(1870462279,24293668,1,2110285,1,1,1,'S',1,0.975124,402,875179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 382, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 402}}',90.4811,170729447,521218,NULL,'2022-03-25 22:26:17',1648247177,NULL),(1876162478,24293668,1,3726064,0,1,1,'B',1,0.854555,169,496812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 65, \"great\": 750, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 966}}',90.525,179254864,562780,NULL,'2023-06-06 18:45:00',1686077100,NULL),(1874396137,24293668,1,1833904,1,1,1,'S',1,0.955041,367,836321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 334, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 367}}',90.6284,176633869,399120,NULL,'2023-01-05 07:54:29',1672905269,NULL),(1878160747,24293668,1,1012646,1,1,1,'A',1,0.948889,283,731437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 408}, \"maximum_statistics\": {\"great\": 450}}',90.6537,181911411,408050,NULL,'2023-12-09 08:47:06',1702111626,NULL),(1869718637,24293668,1,748519,1,1,1,'A',1,0.913462,199,692700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 174, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 208}}',90.8444,169580273,181384,NULL,'2022-02-06 02:31:42',1644114702,NULL),(2783639396,24293668,1,1418055,1,1,1,'B',1,0.855903,197,477460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 57, \"great\": 672}, \"maximum_statistics\": {\"great\": 864}}',90.9883,183808769,463288,NULL,'2024-05-05 18:51:46',1714935106,NULL),(3779324228,24293668,1,4732057,1,1,1,'S',1,0.964286,126,830073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 117}, \"maximum_statistics\": {\"great\": 126}}',91.0959,186025740,101430,NULL,'2024-11-01 09:52:20',1730454740,NULL),(3193989821,24293668,1,4574100,1,1,1,'B',1,0.869718,164,507488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 29, \"great\": 659}, \"maximum_statistics\": {\"great\": 852}}',91.1713,184727989,497160,NULL,'2024-07-21 05:49:15',1721540955,NULL),(1869569713,24293668,1,1666640,0,1,1,'A',1,0.921189,242,707219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 328, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 387}}',91.2224,169481046,332478,NULL,'2022-02-02 04:24:57',1643775897,NULL),(3795318395,24293668,1,339131,0,1,1,'B',1,0.856633,222,488954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 53, \"great\": 752}, \"maximum_statistics\": {\"great\": 980}}',91.6326,186063629,537844,NULL,'2024-11-03 18:53:46',1730660026,NULL),(2298050913,24293668,1,2336330,1,1,1,'A',1,0.917595,278,694310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 381}, \"maximum_statistics\": {\"great\": 449}}',91.704,182684466,390320,NULL,'2024-02-06 08:56:42',1707209802,NULL),(3794799702,24293668,1,339131,0,1,1,'B',1,0.854082,215,488991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 51, \"great\": 745}, \"maximum_statistics\": {\"great\": 980}}',91.7435,186062509,553032,NULL,'2024-11-03 17:23:26',1730654606,NULL),(1877913166,24293668,1,3866472,1,1,1,'B',1,0.893271,281,658940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 346}, \"maximum_statistics\": {\"great\": 431}}',92.1363,181669097,333606,NULL,'2023-11-20 08:23:25',1700468605,NULL),(1874239374,24293668,1,3724874,1,1,1,'B',1,0.888821,350,601451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 34, \"great\": 674, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 823}}',92.597,176537075,612560,NULL,'2022-12-31 02:06:37',1672452397,NULL),(1868597035,24293668,1,1200450,0,1,1,'X',1,1,110,903070,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110}, \"maximum_statistics\": {\"great\": 110}}',92.8653,168200459,83700,NULL,'2021-12-13 07:22:09',1639380129,NULL),(1877964590,24293668,1,2156729,1,1,1,'B',1,0.885906,211,560612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 52, \"great\": 972}, \"maximum_statistics\": {\"great\": 1192}}',92.8742,181862971,804404,NULL,'2023-12-05 14:37:32',1701787052,NULL),(1869362205,24293668,1,3178542,0,1,1,'B',1,0.869843,235,525845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 52, \"great\": 805, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1018}}',92.8869,169346990,609296,NULL,'2022-01-27 19:13:42',1643310822,NULL),(1875161199,24293668,1,2514787,1,1,1,'A',1,0.940647,302,742294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 497, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 556}}',93.0673,177810885,496420,NULL,'2023-03-12 08:19:56',1678609196,NULL),(2282210304,24293668,1,3865710,1,1,1,'B',1,0.839489,151,454838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 42, \"great\": 520}, \"maximum_statistics\": {\"great\": 704}}',93.0863,182646970,351604,NULL,'2024-02-03 11:34:12',1706960052,NULL),(1872360505,24293668,1,2020498,1,1,1,'A',1,0.920635,378,741616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 318}, \"maximum_statistics\": {\"great\": 378}}',93.1205,173537690,369250,NULL,'2022-07-25 16:13:00',1658765580,NULL),(3032593293,24293668,1,3590119,1,1,1,'A',1,0.90177,185,607831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 14, \"great\": 468}, \"maximum_statistics\": {\"great\": 565}}',93.4115,184372532,364900,NULL,'2024-06-21 08:00:10',1718956810,NULL),(1869214660,24293668,1,2407256,1,1,1,'B',1,0.893363,333,600553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 32, \"great\": 921}, \"maximum_statistics\": {\"great\": 1130}}',93.4857,168869964,806864,NULL,'2022-01-08 15:23:25',1641655405,NULL),(1878002904,24293668,1,3655286,1,1,1,'A',1,0.913413,445,197199,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 52, \"great\": 1513}, \"maximum_statistics\": {\"great\": 1767}}',93.6202,181771808,776510,NULL,'2023-11-28 11:30:28',1701171028,NULL),(1874777553,24293668,1,3529971,1,1,1,'A',1,0.915768,316,679268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 17, \"great\": 634, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 742}}',93.6537,177206910,687176,NULL,'2023-02-05 19:14:56',1675624496,NULL),(1870757905,24293668,1,750226,0,1,1,'A',1,0.906056,179,596171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 23, \"great\": 546, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 644}}',93.6603,171165241,428024,NULL,'2022-04-13 16:52:12',1649868732,NULL),(1876037312,24293668,1,1481063,1,1,1,'B',1,0.895434,169,594146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 21, \"great\": 558, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 679}}',93.7155,179028055,489616,NULL,'2023-05-23 19:17:52',1684869472,NULL),(1874339999,24293668,1,1967658,1,1,1,'B',1,0.889362,141,554651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 14, \"great\": 746, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 940}}',93.9468,176465180,712496,NULL,'2022-12-27 09:59:44',1672135184,NULL),(1871742318,24293668,1,1746831,1,1,1,'B',1,0.864623,232,512969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 77, \"great\": 1219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1566}}',93.9583,172710636,947988,NULL,'2022-06-18 10:52:53',1655549573,NULL),(2275497894,24293668,1,3773734,1,1,1,'B',1,0.88503,248,550657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 74, \"great\": 1360}, \"maximum_statistics\": {\"great\": 1670}}',94.0777,182631401,1101292,NULL,'2024-02-02 06:13:42',1706854422,NULL),(1874157548,24293668,1,3226510,1,1,1,'B',1,0.872512,195,543850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 26, \"great\": 625}, \"maximum_statistics\": {\"great\": 804}}',94.1419,176232340,489490,NULL,'2022-12-15 04:51:54',1671079914,NULL),(2690576966,24293668,1,2336329,1,1,1,'B',1,0.861527,173,499483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 36, \"great\": 519}, \"maximum_statistics\": {\"great\": 668}}',94.2423,183583822,360718,NULL,'2024-04-18 10:40:42',1713436842,NULL),(1869649076,24293668,1,502674,1,1,1,'S',1,0.952778,180,835714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 180}}',94.8566,169580094,149700,NULL,'2022-02-06 02:22:00',1644114120,NULL),(1870709940,24293668,1,217519,0,1,1,'A',1,0.901763,206,593344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 26, \"great\": 664, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 794}}',95.055,171095513,550866,NULL,'2022-04-10 13:59:53',1649599193,NULL),(1869551209,24293668,1,549277,0,1,1,'A',1,0.91358,200,599138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 483, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 567}}',95.0942,169416047,359350,NULL,'2022-01-30 09:46:10',1643535970,NULL),(2377350428,24293668,1,3864327,1,1,1,'A',1,0.904851,153,598643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 457}, \"maximum_statistics\": {\"great\": 536}}',95.114,182862557,325100,NULL,'2024-02-20 09:27:51',1708421271,NULL),(1875003017,24293668,1,3931553,1,1,1,'B',1,0.878099,369,604083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 14, \"great\": 380, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 484}}',95.1836,177642175,381352,NULL,'2023-03-02 21:47:09',1677793629,NULL),(3785499705,24293668,1,339131,0,1,1,'B',1,0.865816,214,508306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 53, \"great\": 770}, \"maximum_statistics\": {\"great\": 980}}',95.5341,186039292,552202,NULL,'2024-11-02 08:09:28',1730534968,NULL),(3789957888,24293668,1,4644012,1,1,1,'B',1,0.874433,208,536286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 34, \"great\": 529}, \"maximum_statistics\": {\"great\": 661}}',95.7544,186049989,426280,NULL,'2024-11-02 22:16:43',1730585803,NULL),(3795359486,24293668,1,2130686,1,1,1,'B',1,0.841926,193,467458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 49, \"great\": 752}, \"maximum_statistics\": {\"great\": 1028}}',95.7733,186063711,558260,NULL,'2024-11-03 19:00:51',1730660451,NULL),(2314373372,24293668,1,3135230,1,1,1,'B',1,0.853221,124,469702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 64, \"great\": 733}, \"maximum_statistics\": {\"great\": 947}}',95.8988,182720008,479182,NULL,'2024-02-09 08:25:08',1707467108,NULL),(2855628237,24293668,1,65313,0,1,1,'B',1,0.885514,180,552975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 40, \"great\": 1030, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1284}}',95.9392,183968871,751848,NULL,'2024-05-19 09:36:33',1716111393,NULL),(1870430668,24293668,1,938559,1,1,1,'S',1,0.982301,113,959806,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',96.0488,170730102,95473,NULL,'2022-03-25 23:04:19',1648249459,NULL),(1870153014,24293668,1,2946134,1,1,1,'A',1,0.946782,404,813623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 361, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 404}}',96.1475,170347263,466890,NULL,'2022-03-09 16:10:20',1646842220,NULL),(1874031528,24293668,1,2298701,1,1,1,'A',1,0.907965,173,628200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 479, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 565}}',96.3199,176094459,410714,NULL,'2022-12-07 13:58:15',1670421495,NULL),(3785480383,24293668,1,4583855,1,1,1,'A',1,0.921378,161,651920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 488}, \"maximum_statistics\": {\"great\": 566}}',96.371,186039232,462636,NULL,'2024-11-02 08:03:51',1730534631,NULL),(1878042012,24293668,1,3988481,1,1,1,'B',1,0.892366,481,635136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 27, \"great\": 541, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 655}}',96.4025,181771890,574318,NULL,'2023-11-28 11:39:17',1701171557,NULL),(1870462479,24293668,1,2110697,0,1,1,'B',1,0.877309,211,542903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 41, \"great\": 613, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 758}}',96.7002,170729288,573148,NULL,'2022-03-25 22:17:47',1648246667,NULL),(2372547277,24293668,1,3854338,1,1,1,'B',1,0.899281,113,565580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 347}, \"maximum_statistics\": {\"great\": 417}}',96.7584,182851199,235134,NULL,'2024-02-19 11:31:24',1708342284,NULL),(2477853213,24293668,1,3978322,1,1,1,'B',1,0.885318,416,587079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 51, \"great\": 1274}, \"maximum_statistics\": {\"great\": 1587}}',96.8762,183089591,1158094,NULL,'2024-03-09 16:00:02',1710000002,NULL),(2670732062,24293668,1,4365631,1,1,1,'A',1,0.908186,145,618178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 384}, \"maximum_statistics\": {\"great\": 452}}',96.954,183536557,294826,NULL,'2024-04-14 09:43:28',1713087808,NULL),(3204541374,24293668,1,4447809,1,1,1,'B',1,0.865288,150,505633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 40, \"great\": 623}, \"maximum_statistics\": {\"great\": 798}}',97.0626,184750426,444868,NULL,'2024-07-23 03:34:52',1721705692,NULL),(1869192404,24293668,1,281083,0,1,1,'A',1,0.981383,310,867786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 363}, \"maximum_statistics\": {\"great\": 376}}',97.2584,168812230,348680,NULL,'2022-01-06 09:34:44',1641461684,NULL),(1869126125,24293668,1,1232664,1,1,1,'S',1,0.991124,169,893365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 166}, \"maximum_statistics\": {\"great\": 169}}',97.3776,168794982,154374,NULL,'2022-01-05 16:00:00',1641398400,NULL),(1876259761,24293668,1,923327,0,1,1,'A',1,0.948847,388,747417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 634}, \"maximum_statistics\": {\"great\": 694}}',97.4967,179251787,608440,NULL,'2023-06-06 15:18:13',1686064693,NULL),(2480982939,24293668,1,4149143,1,1,1,'A',1,0.900478,257,622414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 13, \"great\": 516}, \"maximum_statistics\": {\"great\": 628}}',97.5246,183095892,469178,NULL,'2024-03-10 03:38:59',1710041939,NULL),(1874448900,24293668,1,750225,1,1,1,'S',1,0.960825,485,845151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 447, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 485}}',97.5424,176633681,605870,NULL,'2023-01-05 07:36:06',1672904166,NULL),(1877913157,24293668,1,3866472,1,1,1,'A',1,0.945476,304,777795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 385, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 431}}',97.619,181669052,395950,NULL,'2023-11-20 08:18:16',1700468296,NULL),(3785623344,24293668,1,339131,0,1,1,'B',1,0.868367,176,507237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 51, \"great\": 773}, \"maximum_statistics\": {\"great\": 980}}',97.8967,186039646,532738,NULL,'2024-11-02 08:44:12',1730537052,NULL),(2889066114,24293668,1,3704788,1,1,1,'B',1,0.881271,128,539189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 26, \"great\": 482}, \"maximum_statistics\": {\"great\": 598}}',97.9384,184048231,367424,NULL,'2024-05-25 16:53:22',1716656002,NULL),(1866866684,24293668,1,55885,0,1,1,'A',1,0.914311,279,682887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 485}, \"maximum_statistics\": {\"great\": 566}}',98.2516,165397290,510748,NULL,'2021-08-29 21:41:48',1630273308,NULL),(2685885267,24293668,1,67202,0,1,1,'B',1,0.883952,277,590299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 27, \"great\": 606}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 2}}',98.4261,183572229,595292,NULL,'2024-04-17 11:48:45',1713354525,NULL),(2967907300,24293668,1,4522452,1,1,1,'B',1,0.869342,265,523944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 53, \"great\": 1130}, \"maximum_statistics\": {\"great\": 1458}}',98.4505,184230658,909818,NULL,'2024-06-09 11:09:07',1717931347,NULL),(3789933016,24293668,1,3882804,1,1,1,'B',1,0.870777,165,533904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 32, \"great\": 471}, \"maximum_statistics\": {\"great\": 592}}',98.8129,186049935,358908,NULL,'2024-11-02 22:11:36',1730585496,NULL),(2703208876,24293668,1,4072808,1,1,1,'A',1,0.917173,165,625902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 18, \"great\": 567}, \"maximum_statistics\": {\"great\": 658}}',99.0164,183614123,423276,NULL,'2024-04-20 16:17:33',1713629853,NULL),(2706779482,24293668,1,4346311,1,1,1,'B',1,0.859688,171,522340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 25, \"great\": 348}, \"maximum_statistics\": {\"great\": 449}}',99.0464,183622711,267480,NULL,'2024-04-21 07:43:11',1713685391,NULL),(1870693236,24293668,1,2978285,1,1,1,'B',1,0.885556,223,533541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 50, \"great\": 1091, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1350}}',99.2403,171206302,766794,NULL,'2022-04-15 13:40:15',1650030015,NULL),(1871929261,24293668,1,2388992,1,1,1,'S',1,0.976082,439,888029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 418, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 439}}',99.3769,172965482,492950,NULL,'2022-06-29 11:19:54',1656501594,NULL),(3785644132,24293668,1,339131,0,1,1,'B',1,0.864796,130,495717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 46, \"great\": 761}, \"maximum_statistics\": {\"great\": 980}}',99.593,186039708,513162,NULL,'2024-11-02 08:49:49',1730537389,NULL),(3568672782,24293668,1,4440539,1,1,1,'B',1,0.851052,261,487322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 46, \"great\": 680}, \"maximum_statistics\": {\"great\": 903}}',99.6644,185525887,556414,NULL,'2024-09-23 18:33:54',1727116434,NULL),(2817214403,24293668,1,2183005,1,1,1,'B',1,0.878999,171,519459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 25, \"great\": 570}, \"maximum_statistics\": {\"great\": 719}}',99.6719,183883276,464184,NULL,'2024-05-12 03:58:41',1715486321,NULL),(2706766125,24293668,1,3544020,1,1,1,'B',1,0.854489,167,488071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 46, \"great\": 733}, \"maximum_statistics\": {\"great\": 969}}',99.9283,183622663,577892,NULL,'2024-04-21 07:39:05',1713685145,NULL),(2749313062,24293668,1,1661873,0,1,1,'B',1,0.878846,234,571019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 27, \"great\": 421}, \"maximum_statistics\": {\"great\": 520}}',100.007,183728822,347336,NULL,'2024-04-29 13:02:36',1714395756,NULL),(3075021053,24293668,1,1517306,1,1,1,'B',1,0.886792,228,613131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 6, \"great\": 498}, \"maximum_statistics\": {\"great\": 636}}',100.459,184464329,499350,NULL,'2024-06-28 21:18:56',1719609536,NULL),(1869761467,24293668,1,2410700,1,1,1,'A',1,0.903826,260,624845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 22, \"great\": 803}, \"maximum_statistics\": {\"great\": 967}}',100.614,169864115,697098,NULL,'2022-02-17 18:44:02',1645123442,NULL),(3032641061,24293668,1,2302368,0,1,1,'A',1,0.90625,207,616702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 18, \"great\": 538, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 640}}',100.67,184372646,459930,NULL,'2024-06-21 08:15:56',1718957756,NULL),(3074919884,24293668,1,3142374,0,1,1,'B',1,0.852259,321,530445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 33, \"great\": 610}, \"maximum_statistics\": {\"great\": 819}}',101.202,184464168,560888,NULL,'2024-06-28 20:55:39',1719608139,NULL),(2782773795,24293668,1,2548598,1,1,1,'B',1,0.868805,162,502440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 35, \"great\": 541}, \"maximum_statistics\": {\"great\": 686}}',101.286,183806841,370682,NULL,'2024-05-05 16:02:06',1714924926,NULL),(2855660452,24293668,1,503855,0,1,1,'A',1,0.916996,193,644437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 431}, \"maximum_statistics\": {\"great\": 506}}',101.346,183968942,348204,NULL,'2024-05-19 09:44:39',1716111879,NULL),(1870461463,24293668,1,2106548,1,1,1,'B',1,0.876114,505,572735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 37, \"great\": 881}, \"maximum_statistics\": {\"great\": 1122}}',101.431,170827567,935288,NULL,'2022-03-29 23:10:34',1648595434,NULL),(3010095480,24293668,1,3990153,1,1,1,'A',1,0.912903,218,642413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 392}, \"maximum_statistics\": {\"great\": 465}}',101.514,184324453,331736,NULL,'2024-06-17 03:45:36',1718595936,NULL),(2706863268,24293668,1,3555434,1,1,1,'B',1,0.89942,243,648665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 6, \"great\": 419}, \"maximum_statistics\": {\"great\": 517}}',101.653,183622964,424570,NULL,'2024-04-21 08:08:39',1713686919,NULL),(3758260129,24293668,1,3387894,1,1,1,'B',1,0.89866,176,582088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 7, \"great\": 483}, \"maximum_statistics\": {\"great\": 597}}',101.686,185977431,377570,NULL,'2024-10-28 15:15:17',1730128517,NULL),(1869428920,24293668,1,1408975,1,1,1,'A',1,0.928214,213,649370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 31, \"great\": 1057}, \"maximum_statistics\": {\"great\": 1198}}',101.998,169229673,810276,NULL,'2022-01-23 04:22:48',1642911768,NULL),(2297988464,24293668,1,4254790,1,1,1,'A',1,0.900264,159,579307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 21, \"great\": 627}, \"maximum_statistics\": {\"great\": 757}}',102.03,182684254,464672,NULL,'2024-02-06 08:33:07',1707208387,NULL),(1872315704,24293668,1,156455,1,1,1,'A',1,0.915684,353,639824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 13, \"great\": 718, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 848}}',102.07,173527099,680816,NULL,'2022-07-25 03:56:32',1658721392,NULL),(1872412146,24293668,1,3136214,1,1,1,'A',1,0.948399,562,801007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 504}, \"maximum_statistics\": {\"great\": 562}}',102.071,173537736,593570,NULL,'2022-07-25 16:15:53',1658765753,NULL),(2783451427,24293668,1,3864369,1,1,1,'B',1,0.847376,262,508311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 50, \"great\": 553}, \"maximum_statistics\": {\"great\": 724, \"legacy_combo_increase\": 1}}',102.109,183808304,469980,NULL,'2024-05-05 18:14:42',1714932882,NULL),(1873862293,24293668,1,2105037,1,1,1,'A',1,0.941973,167,701639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 463, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 517}}',102.434,175837478,444704,NULL,'2022-11-23 08:07:11',1669190831,NULL),(1872133378,24293668,1,2298702,1,1,1,'B',1,0.865616,304,564668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 24, \"great\": 511, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 666}}',102.469,173197702,515636,NULL,'2022-07-09 18:19:47',1657390787,NULL),(3789968775,24293668,1,2516280,1,1,1,'B',1,0.875382,350,550967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 23, \"great\": 514}, \"maximum_statistics\": {\"great\": 654}}',102.71,186050004,463902,NULL,'2024-11-02 22:18:57',1730585937,NULL),(3779183806,24293668,1,1433538,1,1,1,'A',1,0.91372,383,645835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 16, \"great\": 601}, \"maximum_statistics\": {\"great\": 707}}',102.835,186025430,557294,NULL,'2024-11-01 09:09:55',1730452195,NULL),(3779326666,24293668,1,4732057,1,1,1,'S',1,0.984127,126,880350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 122}, \"maximum_statistics\": {\"great\": 126}}',103.057,186025748,103060,NULL,'2024-11-01 09:52:59',1730454779,NULL),(2685896441,24293668,1,67204,0,1,1,'A',1,0.911222,704,723952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"great\": 579}, \"maximum_statistics\": {\"great\": 704}}',103.072,183572255,725920,NULL,'2024-04-17 11:51:43',1713354703,NULL),(2704058266,24293668,1,95775,1,1,1,'A',1,0.916181,254,666736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 18, \"great\": 589}, \"maximum_statistics\": {\"great\": 686}}',103.176,183615998,520270,NULL,'2024-04-20 18:59:39',1713639579,NULL),(3172631630,24293668,1,4644015,1,1,1,'B',1,0.892532,325,591114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 7, \"great\": 438, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 549}}',103.182,184680516,421788,NULL,'2024-07-17 07:23:52',1721201032,NULL),(1869725640,24293668,1,1176739,1,1,1,'S',1,0.955696,158,832441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 144, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 158}}',103.32,169580228,153758,NULL,'2022-02-06 02:28:56',1644114536,NULL),(1869543879,24293668,1,2918956,1,1,1,'A',1,0.923729,213,656465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 568, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 649}}',103.437,169437751,485204,NULL,'2022-01-31 06:31:07',1643610667,NULL),(1877886530,24293668,1,3837759,1,1,1,'B',1,0.860596,194,504085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 39, \"great\": 934, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1241}}',103.437,181617727,747070,NULL,'2023-11-16 13:05:55',1700139955,NULL),(1869661757,24293668,1,1642076,1,1,1,'A',1,0.947917,394,745977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 611, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 672}}',103.647,169540195,641102,NULL,'2022-02-04 16:11:24',1643991084,NULL),(1877817030,24293668,1,2743465,1,1,1,'A',1,0.922352,299,677001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 11, \"great\": 952, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1114}}',104.045,181707403,951088,NULL,'2023-11-23 12:07:31',1700741251,NULL),(2477983503,24293668,1,4326722,1,1,1,'B',1,0.878849,239,543632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 65, \"great\": 1197}, \"maximum_statistics\": {\"great\": 1494}}',104.264,183089877,900262,NULL,'2024-03-09 16:23:17',1710001397,NULL),(1871142040,24293668,1,886669,1,1,1,'S',1,0.971111,450,871854,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 424, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',104.472,171809914,506528,NULL,'2022-05-11 12:02:10',1652270530,NULL),(1874396146,24293668,1,1833904,1,1,1,'S',1,0.979564,367,885208,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 352, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 367}}',104.59,176633921,390330,NULL,'2023-01-05 07:59:03',1672905543,NULL),(2353442550,24293668,1,1642358,0,1,1,'A',1,0.946844,200,700498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 550}, \"maximum_statistics\": {\"great\": 602}}',104.873,182808053,413742,NULL,'2024-02-16 05:55:29',1708062929,NULL),(3779191943,24293668,1,3136215,1,1,1,'A',1,0.901194,286,611459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 18, \"great\": 623}, \"maximum_statistics\": {\"great\": 754}}',104.883,186025452,541672,NULL,'2024-11-01 09:12:31',1730452351,NULL),(2783746296,24293668,1,1781738,1,1,1,'A',1,0.920877,273,646637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 46, \"great\": 1562}, \"maximum_statistics\": {\"great\": 1801}}',104.94,183808968,1252628,NULL,'2024-05-05 19:12:50',1714936370,NULL),(1874463747,24293668,1,2131640,1,1,1,'A',1,0.964029,332,838564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 517, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 556}}',104.974,176633739,569904,NULL,'2023-01-05 07:41:33',1672904493,NULL),(1869582819,24293668,1,2762139,1,1,1,'S',1,0.955224,335,837977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 305, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 335}}',105.046,169438442,395750,NULL,'2022-01-31 07:20:10',1643613610,NULL),(1877821619,24293668,1,3733373,1,1,1,'A',1,0.948353,518,787627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 601, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 668}}',105.103,181583947,662342,NULL,'2023-11-13 15:45:43',1699890343,NULL),(2972725675,24293668,1,1969505,1,1,1,'B',1,0.866377,228,523725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 333, \"miss\": 64, \"great\": 1328}, \"maximum_statistics\": {\"great\": 1725, \"legacy_combo_increase\": 1}}',105.138,184241654,1087508,NULL,'2024-06-10 08:06:08',1718006768,NULL),(2353452907,24293668,1,4111630,1,1,1,'A',1,0.920603,274,677918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 17, \"great\": 854}, \"maximum_statistics\": {\"great\": 995}}',105.182,182808079,812028,NULL,'2024-02-16 05:59:08',1708063148,NULL),(1869497818,24293668,1,1200451,0,1,1,'S',1,0.955782,147,827866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 147}}',105.198,169481172,124150,NULL,'2022-02-02 04:33:15',1643776395,NULL),(1877885358,24293668,1,4111119,1,1,1,'A',1,0.910299,281,626005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 513, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 602}}',105.296,181670063,450842,NULL,'2023-11-20 10:38:11',1700476691,NULL),(1874067083,24293668,1,1722268,1,1,1,'A',1,0.946289,298,787251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 460, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 512}}',105.431,176113029,526046,NULL,'2022-12-08 16:11:49',1670515909,NULL),(1876129234,24293668,1,2430131,1,1,1,'A',1,0.910214,269,650459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 11, \"great\": 509}, \"maximum_statistics\": {\"great\": 607}}',105.45,179109918,487528,NULL,'2023-05-28 17:47:19',1685296039,NULL),(2749124748,24293668,1,3590006,1,1,1,'B',1,0.886619,209,577995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 29, \"great\": 786}, \"maximum_statistics\": {\"great\": 979}}',105.751,183728296,698380,NULL,'2024-04-29 12:17:02',1714393022,NULL),(1876037518,24293668,1,170862,0,1,1,'B',1,0.886425,218,589071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 36, \"great\": 611}, \"maximum_statistics\": {\"great\": 744}}',105.923,179037937,507020,NULL,'2023-05-24 13:34:55',1684935295,NULL),(1874478956,24293668,1,3887021,1,1,1,'S',1,0.96934,424,864997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 398, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 424}}',105.988,176612053,469980,NULL,'2023-01-04 03:43:53',1672803833,NULL),(1870700304,24293668,1,1978164,1,1,1,'A',1,0.975822,510,889800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 493, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 517}}',106.184,171090416,553580,NULL,'2022-04-10 10:02:47',1649584967,NULL),(2703831289,24293668,1,3387894,1,1,1,'A',1,0.914573,321,674318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 505}, \"maximum_statistics\": {\"great\": 597}}',106.187,183615574,511490,NULL,'2024-04-20 18:16:07',1713636967,NULL),(2372575712,24293668,1,1173534,1,1,1,'B',1,0.891827,216,592272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 20, \"great\": 509}, \"maximum_statistics\": {\"great\": 624}}',106.215,182851266,428884,NULL,'2024-02-19 11:39:25',1708342765,NULL),(2297799588,24293668,1,4462638,1,1,1,'A',1,0.944559,216,715258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 447}, \"maximum_statistics\": {\"great\": 487}}',106.393,182683702,372350,NULL,'2024-02-06 07:20:26',1707204026,NULL),(3785837414,24293668,1,1517306,1,1,1,'A',1,0.917453,272,648827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 14, \"great\": 545}, \"maximum_statistics\": {\"great\": 636}}',106.399,186040369,450472,NULL,'2024-11-02 09:39:39',1730540379,NULL),(1877913176,24293668,1,3866472,1,1,1,'S',1,0.960557,431,845016,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 397}, \"maximum_statistics\": {\"great\": 431}}',106.466,181669289,444660,NULL,'2023-11-20 08:50:25',1700470225,NULL),(1871958330,24293668,1,2945871,1,1,1,'A',1,0.936647,293,745569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 458, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 513}}',107.003,172965258,514934,NULL,'2022-06-29 11:07:07',1656500827,NULL),(2304139461,24293668,1,3985560,1,1,1,'A',1,0.918494,344,686146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 13, \"great\": 891}, \"maximum_statistics\": {\"great\": 1049}}',107.067,182698083,906192,NULL,'2024-02-07 12:23:38',1707308618,NULL),(1868642068,24293668,1,648818,0,1,1,'A',1,0.918478,184,769279,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 154}, \"maximum_statistics\": {\"great\": 184}}',107.182,168196661,158670,NULL,'2021-12-13 02:57:16',1639364236,NULL),(1874463752,24293668,1,2131640,1,1,1,'S',1,0.966727,556,867932,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 519, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 556}}',107.366,176633804,615170,NULL,'2023-01-05 07:47:42',1672904862,NULL),(2680594646,24293668,1,4377287,1,1,1,'B',1,0.884187,169,574575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 5, \"great\": 350}, \"maximum_statistics\": {\"great\": 449}}',107.566,183560028,339884,NULL,'2024-04-16 09:21:00',1713259260,NULL),(1870054467,24293668,1,938682,1,1,1,'S',1,0.972222,162,856018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 153, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 162}}',107.796,170200594,147874,NULL,'2022-03-03 09:13:57',1646298837,NULL),(3794307017,24293668,1,339131,0,1,1,'B',1,0.884184,243,545057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 47, \"great\": 800}, \"maximum_statistics\": {\"great\": 980}}',107.845,186061414,569002,NULL,'2024-11-03 15:54:18',1730649258,NULL),(1868655365,24293668,1,697267,1,1,1,'S',1,0.953804,184,828525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 167}, \"maximum_statistics\": {\"great\": 184}}',107.99,168200759,163590,NULL,'2021-12-13 07:44:27',1639381467,NULL),(2689807854,24293668,1,2183850,1,1,1,'A',1,0.957576,145,784251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 153}, \"maximum_statistics\": {\"great\": 165}}',108.088,183581709,142000,NULL,'2024-04-18 05:36:41',1713418601,NULL),(1870479704,24293668,1,281674,0,1,1,'A',1,0.972777,250,807360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 526, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 551, \"legacy_combo_increase\": 1}}',108.205,170729344,467002,NULL,'2022-03-25 22:20:55',1648246855,NULL),(1878037549,24293668,1,3882805,1,1,1,'A',1,0.924628,290,699246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 405, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 471}}',108.242,181772520,396344,NULL,'2023-11-28 12:34:45',1701174885,NULL),(3785634532,24293668,1,339131,0,1,1,'B',1,0.877551,122,518642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 42, \"great\": 782}, \"maximum_statistics\": {\"great\": 980}}',108.387,186039682,516448,NULL,'2024-11-02 08:47:15',1730537235,NULL),(2670802972,24293668,1,161053,0,1,1,'B',1,0.890625,168,566268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 69, \"great\": 1169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1408}}',108.497,183536727,859932,NULL,'2024-04-14 10:01:15',1713088875,NULL),(2520049742,24293668,1,77238,1,1,1,'B',1,0.887888,318,619540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 20, \"great\": 795}, \"maximum_statistics\": {\"great\": 999}}',108.573,183183873,814280,NULL,'2024-03-17 04:11:21',1710648681,NULL),(3788809948,24293668,1,339131,0,1,1,'B',1,0.875,415,565586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 40, \"great\": 775}, \"maximum_statistics\": {\"great\": 980}}',108.683,186047950,701282,NULL,'2024-11-02 18:48:40',1730573320,NULL),(2480974956,24293668,1,1937061,1,1,1,'B',1,0.880674,309,607114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 10, \"great\": 597}, \"maximum_statistics\": {\"great\": 771}}',109.143,183095866,643286,NULL,'2024-03-10 03:36:36',1710041796,NULL),(1877832425,24293668,1,3908599,1,1,1,'A',1,0.960598,364,851364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 340, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 368}}',109.154,181617538,404720,NULL,'2023-11-16 12:47:17',1700138837,NULL),(2477960412,24293668,1,3931550,1,1,1,'B',1,0.865009,136,504816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 23, \"great\": 434}, \"maximum_statistics\": {\"great\": 563}}',109.183,183089827,299764,NULL,'2024-03-09 16:19:12',1710001152,NULL),(2703255059,24293668,1,3553343,1,1,1,'B',1,0.873127,290,564775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 35, \"great\": 782}, \"maximum_statistics\": {\"great\": 1001}}',109.509,183614247,699600,NULL,'2024-04-20 16:26:20',1713630380,NULL),(3088521760,24293668,1,4566448,1,1,1,'B',1,0.897463,473,698632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"great\": 376, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 473}}',109.778,184494494,546500,NULL,'2024-07-01 10:55:21',1719831321,NULL),(2945687562,24293668,1,1018252,1,1,1,'B',1,0.895537,224,637182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 4, \"great\": 394}, \"maximum_statistics\": {\"great\": 493}}',109.864,184179867,417728,NULL,'2024-06-05 09:59:24',1717581564,NULL),(1877866492,24293668,1,4328328,1,1,1,'B',1,0.899618,275,632041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 13, \"great\": 431}, \"maximum_statistics\": {\"great\": 523}}',110.121,181707875,396084,NULL,'2023-11-23 12:56:34',1700744194,NULL),(1877857142,24293668,1,4088314,1,1,1,'A',1,0.9375,362,748649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 476, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 536}}',110.276,181671777,544240,NULL,'2023-11-20 13:44:02',1700487842,NULL),(1872538261,24293668,1,777798,0,1,1,'A',1,0.937838,198,694504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 490, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 555, \"legacy_combo_increase\": 1}}',110.474,173734363,466896,NULL,'2022-08-04 02:26:03',1659579963,NULL),(3074946569,24293668,1,1897624,1,1,1,'B',1,0.882659,378,551259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 296, \"miss\": 55, \"great\": 1379}, \"maximum_statistics\": {\"great\": 1730}}',110.61,184464201,1306616,NULL,'2024-06-28 21:01:44',1719608504,NULL),(3088541516,24293668,1,1897625,1,1,1,'A',1,0.905249,729,632118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 15, \"great\": 1204}, \"maximum_statistics\": {\"great\": 1467}}',110.716,184494520,1450676,NULL,'2024-07-01 11:00:48',1719831648,NULL),(2262248358,24293668,1,3777084,0,1,1,'B',1,0.873973,183,517461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 55, \"great\": 874}, \"maximum_statistics\": {\"great\": 1095}}',110.795,182600514,611960,NULL,'2024-01-30 16:55:30',1706633730,NULL),(1877909516,24293668,1,4256547,1,1,1,'A',1,0.97549,476,872508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 488, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 510}}',110.896,181636301,562210,NULL,'2023-11-17 22:26:35',1700259995,NULL),(1869554192,24293668,1,217520,0,1,1,'A',1,0.964029,371,791865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 647, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 695}}',111.08,169392024,597924,NULL,'2022-01-29 12:58:47',1643461127,NULL),(1877870024,24293668,1,75184,0,1,1,'A',1,0.913149,469,704758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 31, \"great\": 540, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',111.113,181669926,561990,NULL,'2023-11-20 10:15:41',1700475341,NULL),(2817038204,24293668,1,4387657,1,1,1,'A',1,0.916854,217,639992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 24, \"great\": 766}, \"maximum_statistics\": {\"great\": 890}}',111.428,183882803,621964,NULL,'2024-05-12 03:02:48',1715482968,NULL),(1874421727,24293668,1,648818,1,1,1,'S',1,0.980978,184,906194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 184}}',111.49,176633707,175948,NULL,'2023-01-05 07:38:47',1672904327,NULL),(1877845486,24293668,1,4066963,1,1,1,'A',1,0.935884,252,698295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 13, \"great\": 856, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 967}}',111.632,181617843,800476,NULL,'2023-11-16 13:19:10',1700140750,NULL),(3105299626,24293668,1,4573638,1,1,1,'B',1,0.893059,153,561973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 20, \"great\": 575, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 706, \"legacy_combo_increase\": 4}}',111.662,184531703,450884,NULL,'2024-07-04 14:34:32',1720103672,NULL),(1877832401,24293668,1,4053873,1,1,1,'A',1,0.96131,263,821285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 311, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 336}}',111.7,181584432,338240,NULL,'2023-11-13 16:29:15',1699892955,NULL),(2670788468,24293668,1,1665830,1,1,1,'S',1,0.97416,387,887580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',111.841,183536693,416760,NULL,'2024-04-14 09:57:38',1713088658,NULL),(3789140708,24293668,1,339131,0,1,1,'B',1,0.87551,133,514209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 36, \"great\": 772}, \"maximum_statistics\": {\"great\": 980}}',112.096,186048618,513382,NULL,'2024-11-02 19:46:42',1730576802,NULL),(1874398561,24293668,1,2918955,1,1,1,'S',1,0.960581,482,852651,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 444, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 482}}',112.273,176633821,581120,NULL,'2023-01-05 07:50:03',1672905003,NULL),(3172638800,24293668,1,4310410,1,1,1,'B',1,0.874483,287,581306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 21, \"great\": 564}, \"maximum_statistics\": {\"great\": 725}}',112.301,184680548,578758,NULL,'2024-07-17 07:26:26',1721201186,NULL),(2262224614,24293668,1,230214,0,1,1,'A',1,0.902376,228,615874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 51, \"great\": 1135}, \"maximum_statistics\": {\"great\": 1347}}',112.415,182600469,965360,NULL,'2024-01-30 16:50:34',1706633434,NULL),(2703271972,24293668,1,3554420,1,1,1,'A',1,0.919906,269,665427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 14, \"great\": 727}, \"maximum_statistics\": {\"great\": 849}}',112.665,183614285,634568,NULL,'2024-04-20 16:29:36',1713630576,NULL),(1870495562,24293668,1,2188042,1,1,1,'B',1,0.897285,131,572865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 20, \"great\": 693}, \"maximum_statistics\": {\"great\": 847}}',112.702,170827607,511798,NULL,'2022-03-29 23:14:25',1648595665,NULL),(3088691326,24293668,1,2516272,1,1,1,'B',1,0.882255,208,561184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 11, \"great\": 472}, \"maximum_statistics\": {\"great\": 603}}',112.779,184494767,427124,NULL,'2024-07-01 11:41:08',1719834068,NULL),(1872358633,24293668,1,3275241,1,1,1,'B',1,0.885842,249,554640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 31, \"great\": 636}, \"maximum_statistics\": {\"great\": 784}}',113.286,173526983,468166,NULL,'2022-07-25 03:48:01',1658720881,NULL),(1873961096,24293668,1,3704790,1,1,1,'A',1,0.966584,239,823757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 378, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 404}}',113.309,175837426,426756,NULL,'2022-11-23 08:02:16',1669190536,NULL),(2314347279,24293668,1,1460471,0,1,1,'B',1,0.875507,165,516182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 42, \"great\": 597}, \"maximum_statistics\": {\"great\": 739}}',113.346,182719928,392082,NULL,'2024-02-09 08:16:30',1707466590,NULL),(2727040318,24293668,1,1978164,1,1,1,'S',1,0.984526,517,915823,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 501, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 517}}',113.525,183673901,562870,NULL,'2024-04-25 11:15:44',1714043744,NULL),(1869461548,24293668,1,92346,1,1,1,'A',1,0.90547,496,652555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 23, \"great\": 868}, \"maximum_statistics\": {\"great\": 1042}}',113.541,169346641,851450,NULL,'2022-01-27 18:54:44',1643309684,NULL),(1874093502,24293668,1,2433015,1,1,1,'A',1,0.949062,373,817961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 335, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 373}}',113.633,176161010,428510,NULL,'2022-12-11 03:04:33',1670727873,NULL),(1877911746,24293668,1,3864729,1,1,1,'S',1,0.959494,395,845413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 363, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 395}}',113.718,181636324,419270,NULL,'2023-11-17 22:29:05',1700260145,NULL),(1875188327,24293668,1,281675,0,1,1,'B',1,0.886918,286,574746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 37, \"great\": 735, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 902}}',113.754,177846397,574450,NULL,'2023-03-14 11:41:35',1678794095,NULL),(1874376941,24293668,1,3616314,1,1,1,'A',1,0.95705,370,811825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 565, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 617}}',113.797,176611997,629650,NULL,'2023-01-04 03:38:26',1672803506,NULL),(1869649872,24293668,1,2713388,1,1,1,'S',1,0.971973,446,875893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 421, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 446}}',113.956,169580167,545442,NULL,'2022-02-06 02:25:33',1644114333,NULL),(3779200639,24293668,1,4179509,1,1,1,'A',1,0.93097,265,702470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 464}, \"maximum_statistics\": {\"great\": 536}}',114.208,186025478,479236,NULL,'2024-11-01 09:15:18',1730452518,NULL),(1878125196,24293668,1,3931352,1,1,1,'S',1,0.982432,370,889807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 357}, \"maximum_statistics\": {\"great\": 370}}',114.456,181911387,377540,NULL,'2023-12-09 08:44:48',1702111488,NULL),(3088610434,24293668,1,1189462,1,1,1,'B',1,0.887845,361,624304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 6, \"great\": 708, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 905}}',114.576,184494654,760130,NULL,'2024-07-01 11:19:42',1719832782,NULL),(3788793107,24293668,1,339131,0,1,1,'B',1,0.87398,137,514458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 32, \"great\": 765}, \"maximum_statistics\": {\"great\": 980}}',114.648,186047916,523882,NULL,'2024-11-02 18:45:43',1730573143,NULL),(2855703529,24293668,1,4331673,1,1,1,'B',1,0.886018,328,575286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 36, \"great\": 798}, \"maximum_statistics\": {\"great\": 987}}',114.757,183969045,673038,NULL,'2024-05-19 09:55:18',1716112518,NULL),(1877865836,24293668,1,71408,0,1,1,'A',1,0.940154,415,763430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 7, \"great\": 919, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1036}}',114.829,181692213,992256,NULL,'2023-11-22 05:33:30',1700631210,NULL),(2888934971,24293668,1,199969,0,1,1,'B',1,0.889431,136,560806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 23, \"great\": 502}, \"maximum_statistics\": {\"great\": 615}}',114.876,184047961,361204,NULL,'2024-05-25 16:29:08',1716654548,NULL),(1878020395,24293668,1,3967219,1,1,1,'B',1,0.871202,261,533883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 30, \"great\": 592}, \"maximum_statistics\": {\"great\": 757}}',114.891,181798214,473504,NULL,'2023-11-30 15:47:13',1701359233,NULL),(1875436784,24293668,1,1859796,1,1,1,'A',1,0.90512,158,611768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 20, \"great\": 558}, \"maximum_statistics\": {\"great\": 664}}',114.941,178113484,478230,NULL,'2023-03-29 21:03:31',1680123811,NULL),(3788776121,24293668,1,339131,0,1,1,'B',1,0.879592,213,550323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 35, \"great\": 779}, \"maximum_statistics\": {\"great\": 980}}',114.977,186047883,617380,NULL,'2024-11-02 18:42:44',1730572964,NULL),(3016038885,24293668,1,417032,0,1,1,'A',1,0.926425,236,668689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 45, \"great\": 1407}, \"maximum_statistics\": {\"great\": 1597}}',115.135,184337752,1115906,NULL,'2024-06-18 07:41:11',1718696471,NULL),(3169274142,24293668,1,1641872,1,1,1,'A',1,0.918578,164,675426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 376}, \"maximum_statistics\": {\"great\": 436}}',115.21,184673596,341710,NULL,'2024-07-16 15:45:19',1721144719,NULL),(3006037440,24293668,1,2329085,1,1,1,'B',1,0.869759,293,519232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 31, \"great\": 613}, \"maximum_statistics\": {\"great\": 787, \"legacy_combo_increase\": 1}}',115.655,184315635,488692,NULL,'2024-06-16 11:04:29',1718535869,NULL),(1876271860,24293668,1,4103586,1,1,1,'S',1,0.980315,381,884102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 366}, \"maximum_statistics\": {\"great\": 381}}',115.921,179251731,382730,NULL,'2023-06-06 15:14:59',1686064499,NULL),(3779206144,24293668,1,4179509,1,1,1,'A',1,0.931903,444,743467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 464, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 536}}',116.074,186025487,563264,NULL,'2024-11-01 09:17:05',1730452625,NULL),(2670760299,24293668,1,4376447,1,1,1,'A',1,0.940919,244,729539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 406, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 457}}',116.122,183536619,374046,NULL,'2024-04-14 09:50:37',1713088237,NULL),(2519996144,24293668,1,3149078,1,1,1,'A',1,0.927859,408,710106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 20, \"great\": 1135}, \"maximum_statistics\": {\"great\": 1303}}',116.239,183183726,1196124,NULL,'2024-03-17 03:54:43',1710647683,NULL),(1877864187,24293668,1,3931552,1,1,1,'S',1,0.962629,388,853317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 359, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 388}}',116.426,181669038,406790,NULL,'2023-11-20 08:15:30',1700468130,NULL),(1868757698,24293668,1,904516,0,1,1,'B',1,0.875751,254,556944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 42, \"great\": 792}, \"maximum_statistics\": {\"great\": 998}}',116.49,168254855,674832,NULL,'2021-12-15 14:06:58',1639577218,NULL),(1874043358,24293668,1,3455632,1,1,1,'S',1,0.97996,499,903695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 479, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 499}}',116.57,176121174,583742,NULL,'2022-12-09 03:28:10',1670556490,NULL),(1877928199,24293668,1,3996954,1,1,1,'B',1,0.884019,290,580696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 26, \"great\": 1016}, \"maximum_statistics\": {\"great\": 1289}}',116.632,181695818,929352,NULL,'2023-11-22 13:03:41',1700658221,NULL),(1869394443,24293668,1,1279183,1,1,1,'S',1,0.969037,436,840518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 409}, \"maximum_statistics\": {\"great\": 436, \"legacy_combo_increase\": 4}}',116.84,169228769,479714,NULL,'2022-01-23 03:30:32',1642908632,NULL),(2706979219,24293668,1,3864369,1,1,1,'A',1,0.926796,460,217313,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 629}, \"maximum_statistics\": {\"great\": 724, \"legacy_combo_increase\": 1}}',116.881,183623341,344791,NULL,'2024-04-21 08:42:38',1713688958,NULL),(2377342825,24293668,1,1433538,1,1,1,'A',1,0.933522,237,688253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 625}, \"maximum_statistics\": {\"great\": 707}}',117.131,182862539,563788,NULL,'2024-02-20 09:24:59',1708421099,NULL),(1870130042,24293668,1,2020465,0,1,1,'A',1,0.910192,356,638469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 24, \"great\": 1006, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1197}}',117.152,170396494,952830,NULL,'2022-03-11 21:30:42',1647034242,NULL),(1877868066,24293668,1,3820577,1,1,1,'A',1,0.92862,271,674332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 22, \"great\": 1295, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1485}}',117.174,181683495,1209388,NULL,'2023-11-21 12:50:36',1700571036,NULL),(1875435401,24293668,1,64328,0,1,1,'A',1,0.923462,494,697702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 22, \"great\": 614, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 699}}',117.218,178113458,614996,NULL,'2023-03-29 21:01:07',1680123667,NULL),(1869503792,24293668,1,404232,0,1,1,'S',1,0.963942,416,849648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 386, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 416}}',117.572,169495788,483400,NULL,'2022-02-02 19:32:12',1643830332,NULL),(1873827379,24293668,1,2430130,1,1,1,'S',1,0.970711,478,875912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 450, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 478}}',117.785,175737121,548200,NULL,'2022-11-17 22:15:21',1668723321,NULL),(3195035989,24293668,1,3912812,1,1,1,'A',1,0.93038,383,738530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 3, \"great\": 547}, \"maximum_statistics\": {\"great\": 632}}',117.982,184730304,577718,NULL,'2024-07-21 11:04:52',1721559892,NULL),(1869482648,24293668,1,1772049,0,1,1,'A',1,0.909844,156,606286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 24, \"great\": 865}, \"maximum_statistics\": {\"great\": 1026}}',118.256,169264039,624262,NULL,'2022-01-24 12:20:17',1643026817,NULL),(1870326796,24293668,1,1609348,1,1,1,'A',1,0.963671,410,813913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 488, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 523}}',118.339,170645108,504734,NULL,'2022-03-22 04:54:20',1647924860,NULL),(1877957582,24293668,1,3571917,1,1,1,'A',1,0.92243,477,719369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 461}, \"maximum_statistics\": {\"great\": 535}}',118.714,181773036,506484,NULL,'2023-11-28 13:15:42',1701177342,NULL),(3779331163,24293668,1,4732057,1,1,1,'X',1,1,126,922169,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126}, \"maximum_statistics\": {\"great\": 126}}',118.82,186025762,104300,NULL,'2024-11-01 09:54:16',1730454856,NULL),(1869855119,24293668,1,2037860,1,1,1,'A',1,0.912899,344,699930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 6, \"great\": 627}, \"maximum_statistics\": {\"great\": 752}}',118.888,169863613,664764,NULL,'2022-02-17 18:15:15',1645121715,NULL),(1877900448,24293668,1,3966864,1,1,1,'S',1,0.965844,527,854733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 491}, \"maximum_statistics\": {\"great\": 527}}',119.118,181696073,593650,NULL,'2023-11-22 13:24:55',1700659495,NULL),(2670753465,24293668,1,3242657,1,1,1,'A',1,0.941235,267,726248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 448}, \"maximum_statistics\": {\"great\": 502}}',119.204,183536606,405220,NULL,'2024-04-14 09:48:53',1713088133,NULL),(1874313274,24293668,1,3862429,1,1,1,'B',1,0.882124,119,604111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 3, \"great\": 298}, \"maximum_statistics\": {\"great\": 386}}',119.262,176536024,242417,NULL,'2022-12-31 00:34:46',1672446886,NULL),(2307957011,24293668,1,105790,0,1,1,'A',1,0.962838,216,770588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 415}, \"maximum_statistics\": {\"great\": 444}}',119.313,182705917,370244,NULL,'2024-02-08 03:14:37',1707362077,NULL),(2945880412,24293668,1,4242086,1,1,1,'A',1,0.905075,435,672804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 439}, \"maximum_statistics\": {\"great\": 532}}',119.428,184180300,475440,NULL,'2024-06-05 10:56:39',1717584999,NULL),(2316159167,24293668,1,3672857,1,1,1,'A',1,0.922921,241,707583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 420}, \"maximum_statistics\": {\"great\": 493}}',119.443,182724090,434096,NULL,'2024-02-09 15:38:33',1707493113,NULL),(2782824127,24293668,1,749964,0,1,1,'B',1,0.86804,354,559083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 28, \"great\": 689}, \"maximum_statistics\": {\"great\": 898}}',119.453,183806944,612086,NULL,'2024-05-05 16:11:42',1714925502,NULL),(3195045904,24293668,1,4664065,1,1,1,'A',1,0.900212,143,599817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 391}, \"maximum_statistics\": {\"great\": 471}}',119.467,184730319,323468,NULL,'2024-07-21 11:07:27',1721560047,NULL),(1871421452,24293668,1,1978165,1,1,1,'A',1,0.922036,440,698147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 8, \"great\": 663}, \"maximum_statistics\": {\"great\": 776}}',119.625,172245762,645668,NULL,'2022-05-29 12:47:27',1653828447,NULL),(2782844091,24293668,1,4365626,1,1,1,'B',1,0.88547,134,550593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 22, \"great\": 473}, \"maximum_statistics\": {\"great\": 585}}',119.663,183806994,331164,NULL,'2024-05-05 16:15:33',1714925733,NULL),(1874298963,24293668,1,2064700,1,1,1,'A',1,0.933382,330,715547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 597}, \"maximum_statistics\": {\"great\": 683, \"legacy_combo_increase\": 1}}',119.782,176465219,614238,NULL,'2022-12-27 10:03:14',1672135394,NULL),(1869674578,24293668,1,2976849,1,1,1,'A',1,0.954988,356,775342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 377, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 411}}',120.165,169586757,410904,NULL,'2022-02-06 08:31:59',1644136319,NULL),(1875140840,24293668,1,1483656,1,1,1,'A',1,0.959693,317,824002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 480, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 521}}',120.18,177855799,567460,NULL,'2023-03-14 23:39:52',1678837192,NULL),(1870755565,24293668,1,3286150,1,1,1,'A',1,0.950459,383,757100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 10, \"great\": 992, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1090}}',120.351,171165501,960872,NULL,'2022-04-13 17:07:32',1649869652,NULL),(2783627442,24293668,1,1124594,0,1,1,'B',1,0.885593,242,571746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 36, \"great\": 673}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',120.586,183808743,572712,NULL,'2024-05-05 18:49:27',1714934967,NULL),(1870024309,24293668,1,834459,0,1,1,'A',1,0.950943,165,740728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 481, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',120.685,170163371,430602,NULL,'2022-03-01 16:39:34',1646152774,NULL),(1871410376,24293668,1,3142377,1,1,1,'A',1,0.96055,510,837379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 503}, \"maximum_statistics\": {\"great\": 545}}',120.877,172200057,543968,NULL,'2022-05-27 19:39:19',1653680359,NULL),(1869547171,24293668,1,2925541,1,1,1,'A',1,0.950526,382,787107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 434, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 475}}',120.894,169495945,467972,NULL,'2022-02-02 19:40:09',1643830809,NULL),(1868606826,24293668,1,1233540,0,1,1,'A',1,0.938053,226,769294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 198}, \"maximum_statistics\": {\"great\": 226}}',121.034,168200787,217480,NULL,'2021-12-13 07:46:23',1639381583,NULL),(1877882188,24293668,1,87086,1,1,1,'A',1,0.907366,448,680800,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 365}, \"maximum_statistics\": {\"great\": 448}}',121.06,181669506,449960,NULL,'2023-11-20 09:18:11',1700471891,NULL),(1878101148,24293668,1,230218,0,1,1,'A',1,0.914902,198,612882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 41, \"great\": 1060}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',121.06,181993445,792306,NULL,'2023-12-15 18:08:55',1702663735,NULL),(1869807089,24293668,1,2131514,1,1,1,'A',1,0.930027,453,738216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 10, \"great\": 643, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 736}}',121.121,169866818,706614,NULL,'2022-02-17 21:25:52',1645133152,NULL),(2308749571,24293668,1,4363797,1,1,1,'A',1,0.902194,299,621518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 42, \"great\": 1325}, \"maximum_statistics\": {\"great\": 1595}}',121.286,182707840,1216668,NULL,'2024-02-08 08:02:09',1707379329,NULL),(2817061032,24293668,1,166898,0,1,1,'A',1,0.939179,371,736280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 566}, \"maximum_statistics\": {\"great\": 633}}',121.288,183882859,595492,NULL,'2024-05-12 03:09:56',1715483396,NULL),(3056882625,24293668,1,4492988,1,1,1,'A',1,0.917008,179,679714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 414}, \"maximum_statistics\": {\"great\": 488}}',121.288,184426378,386930,NULL,'2024-06-25 15:13:01',1719328381,NULL),(1877906394,24293668,1,4137843,1,1,1,'A',1,0.976006,511,867617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 617}, \"maximum_statistics\": {\"great\": 646}}',121.475,181696369,663874,NULL,'2023-11-22 13:54:09',1700661249,NULL),(1869206102,24293668,1,1460520,1,1,1,'S',1,0.970711,478,845981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 450}, \"maximum_statistics\": {\"great\": 478}}',121.511,168809175,499980,NULL,'2022-01-06 05:21:42',1641446502,NULL),(1871464101,24293668,1,1009532,1,1,1,'A',1,0.949657,512,768090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 791, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 874}}',121.645,172199951,878780,NULL,'2022-05-27 19:34:52',1653680092,NULL),(1877851406,24293668,1,3576723,1,1,1,'A',1,0.96424,650,828905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 730}, \"maximum_statistics\": {\"great\": 783}}',121.731,181669673,775946,NULL,'2023-11-20 09:37:16',1700473036,NULL),(2372450392,24293668,1,4140503,1,1,1,'A',1,0.91052,484,668408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 43, \"great\": 1401}, \"maximum_statistics\": {\"great\": 1654}}',121.84,182850964,1503378,NULL,'2024-02-19 11:02:21',1708340541,NULL),(1871080752,24293668,1,1817662,1,1,1,'B',1,0.895009,177,561086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 26, \"great\": 485, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 581}}',122.375,171712590,319264,NULL,'2022-05-07 10:23:51',1651919031,NULL),(1869951460,24293668,1,2388179,1,1,1,'A',1,0.942886,444,774519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 443, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 499}}',122.423,170023047,510490,NULL,'2022-02-23 22:50:19',1645656619,NULL),(1869578388,24293668,1,263682,0,1,1,'S',1,0.963415,574,855696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 532, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',122.66,169369798,675560,NULL,'2022-01-28 17:14:31',1643390071,NULL),(1869709722,24293668,1,2807614,1,1,1,'A',1,0.920554,352,697606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 22, \"great\": 599, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 686}}',122.67,169587012,616594,NULL,'2022-02-06 08:45:37',1644137137,NULL),(1876091840,24293668,1,4103587,1,1,1,'A',1,0.936214,330,745169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 426, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 486}}',122.674,179026043,428962,NULL,'2023-05-23 16:41:22',1684860082,NULL),(1870669398,24293668,1,1254676,0,1,1,'A',1,0.977456,473,870980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 595, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 621}}',122.828,171090510,641052,NULL,'2022-04-10 10:07:38',1649585258,NULL),(2395519996,24293668,1,3848254,1,1,1,'A',1,0.905331,207,621799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 462}, \"maximum_statistics\": {\"great\": 544}}',122.914,182905663,375668,NULL,'2024-02-23 16:51:13',1708707073,NULL),(2749138048,24293668,1,3621632,0,1,1,'B',1,0.839598,180,458046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 51, \"great\": 828}, \"maximum_statistics\": {\"great\": 1144}}',123.204,183728337,621616,NULL,'2024-04-29 12:20:24',1714393224,NULL),(1874085961,24293668,1,2097287,1,1,1,'A',1,0.905638,800,671784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 20, \"great\": 1056, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1277}}',123.33,176121443,1228382,NULL,'2022-12-09 03:56:27',1670558187,NULL),(1876066509,24293668,1,3576724,1,1,1,'A',1,0.929036,364,713160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 12, \"great\": 804}, \"maximum_statistics\": {\"great\": 923}}',123.356,179117884,783266,NULL,'2023-05-29 08:47:49',1685350069,NULL),(2855748921,24293668,1,2503905,1,1,1,'A',1,0.913265,183,632614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 14, \"great\": 581}, \"maximum_statistics\": {\"great\": 686}}',123.458,183969134,482048,NULL,'2024-05-19 10:06:29',1716113189,NULL),(2704100857,24293668,1,1852617,1,1,1,'A',1,0.920839,364,708954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 9, \"great\": 631}, \"maximum_statistics\": {\"great\": 739}}',123.557,183616074,685446,NULL,'2024-04-20 19:07:58',1713640078,NULL),(3785872879,24293668,1,1233540,0,1,1,'A',1,0.942478,226,784425,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 200}, \"maximum_statistics\": {\"great\": 226}}',123.62,186040477,221820,NULL,'2024-11-02 09:48:20',1730540900,NULL),(3088638579,24293668,1,4362045,1,1,1,'B',1,0.898101,402,664479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 9, \"great\": 638, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 790}}',123.715,184494690,759878,NULL,'2024-07-01 11:27:12',1719833232,NULL),(2353464327,24293668,1,2381543,1,1,1,'A',1,0.955769,331,778638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 954}, \"maximum_statistics\": {\"great\": 1040, \"legacy_combo_increase\": 2}}',124.009,182808103,1043046,NULL,'2024-02-16 06:03:12',1708063392,NULL),(1870300567,24293668,1,3142378,1,1,1,'A',1,0.914706,495,700276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 10, \"great\": 574}, \"maximum_statistics\": {\"great\": 680}}',124.298,170644958,595814,NULL,'2022-03-22 04:40:12',1647924012,NULL),(1877907609,24293668,1,4256387,1,1,1,'S',1,0.957692,650,814224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 595, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 650}}',124.345,181636263,687320,NULL,'2023-11-17 22:21:54',1700259714,NULL),(2703107213,24293668,1,4414698,1,1,1,'A',1,0.912879,333,640255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 10, \"great\": 555}, \"maximum_statistics\": {\"great\": 660}}',124.36,183613902,516630,NULL,'2024-04-20 15:58:42',1713628722,NULL),(3074999590,24293668,1,1476506,0,1,1,'B',1,0.879161,499,624735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 5, \"great\": 529, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 691}}',124.39,184464277,611012,NULL,'2024-06-28 21:14:00',1719609240,NULL),(1871087544,24293668,1,1826885,1,1,1,'A',1,0.957845,326,785973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 392}, \"maximum_statistics\": {\"great\": 427}}',124.487,171712668,407902,NULL,'2022-05-07 10:28:05',1651919285,NULL),(1878054084,24293668,1,4187736,1,1,1,'B',1,0.892907,232,575694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 22, \"great\": 587}, \"maximum_statistics\": {\"great\": 719}}',124.635,181798264,483848,NULL,'2023-11-30 15:52:05',1701359525,NULL),(2782696911,24293668,1,1119559,1,1,1,'B',1,0.882812,243,547963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 38, \"great\": 822}, \"maximum_statistics\": {\"great\": 1024}}',125.069,183806705,702064,NULL,'2024-05-05 15:47:30',1714924050,NULL),(3024031336,24293668,1,3704791,1,1,1,'A',1,0.934442,413,732381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 446}, \"maximum_statistics\": {\"great\": 511}}',125.373,184355225,500286,NULL,'2024-06-19 17:41:18',1718818878,NULL),(1874089719,24293668,1,3039670,1,1,1,'A',1,0.931151,886,776763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"great\": 764, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 886}}',125.526,176121090,957540,NULL,'2022-12-09 03:19:32',1670555972,NULL),(2262344476,24293668,1,4295720,1,1,1,'A',1,0.913445,278,638193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 25, \"great\": 966}, \"maximum_statistics\": {\"great\": 1138, \"legacy_combo_increase\": 1}}',125.543,182600696,892928,NULL,'2024-01-30 17:15:43',1706634943,NULL),(2706736153,24293668,1,3213250,1,1,1,'A',1,0.958167,322,815547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 463}, \"maximum_statistics\": {\"great\": 502}}',125.73,183622551,460666,NULL,'2024-04-21 07:29:42',1713684582,NULL),(1869505973,24293668,1,414858,0,1,1,'A',1,0.950746,602,807673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 605, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 670}}',125.77,169392384,705130,NULL,'2022-01-29 13:16:10',1643462170,NULL),(2353474487,24293668,1,4241642,1,1,1,'A',1,0.91658,219,624435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 22, \"great\": 821}, \"maximum_statistics\": {\"great\": 959}}',125.804,182808117,645822,NULL,'2024-02-16 06:06:52',1708063612,NULL),(2727064800,24293668,1,1642076,1,1,1,'S',1,0.971726,672,836600,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 634}, \"maximum_statistics\": {\"great\": 672}}',126.145,183673963,743620,NULL,'2024-04-25 11:22:39',1714044159,NULL),(2727104090,24293668,1,2514787,1,1,1,'S',1,0.982914,556,881243,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 537}, \"maximum_statistics\": {\"great\": 556}}',126.462,183674052,582390,NULL,'2024-04-25 11:33:31',1714044811,NULL),(1869849496,24293668,1,3414176,1,1,1,'S',1,0.979319,411,902201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 394, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 411}}',126.597,169905905,464712,NULL,'2022-02-19 10:39:28',1645267168,NULL),(1874096084,24293668,1,3762028,1,1,1,'S',1,0.975149,503,888381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 478, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 503}}',126.61,176112985,575590,NULL,'2022-12-08 16:09:02',1670515742,NULL),(2308729615,24293668,1,3893903,1,1,1,'A',1,0.944894,227,696926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 904}, \"maximum_statistics\": {\"great\": 989}}',126.677,182707796,706188,NULL,'2024-02-08 07:54:37',1707378877,NULL),(2706919313,24293668,1,1172633,1,1,1,'S',1,0.973333,525,872541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 497}, \"maximum_statistics\": {\"great\": 525}}',126.831,183623148,586730,NULL,'2024-04-21 08:25:18',1713687918,NULL),(2770546128,24293668,1,2731444,1,1,1,'B',1,0.898997,248,609646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 17, \"great\": 574}, \"maximum_statistics\": {\"great\": 698}}',126.957,183779290,475628,NULL,'2024-05-03 14:16:50',1714745810,NULL),(3074909500,24293668,1,4546077,1,1,1,'B',1,0.868699,192,525672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 27, \"great\": 656}, \"maximum_statistics\": {\"great\": 853}}',127.022,184464151,578240,NULL,'2024-06-28 20:53:21',1719608001,NULL),(2298016938,24293668,1,3710886,1,1,1,'B',1,0.893462,192,585552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 17, \"great\": 667}, \"maximum_statistics\": {\"great\": 826}}',127.098,182684359,564998,NULL,'2024-02-06 08:43:57',1707209037,NULL),(2855535868,24293668,1,1730758,1,1,1,'S',1,0.971455,543,877900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 512}, \"maximum_statistics\": {\"great\": 543}}',127.751,183968609,550730,NULL,'2024-05-19 09:12:56',1716109976,NULL),(2727169094,24293668,1,1483656,1,1,1,'S',1,0.96929,521,871060,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 489, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 521}}',127.807,183674215,617678,NULL,'2024-04-25 11:51:11',1714045871,NULL),(2372383901,24293668,1,1481628,1,1,1,'A',1,0.901157,187,595605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 22, \"great\": 785}, \"maximum_statistics\": {\"great\": 951}}',127.832,182850815,633210,NULL,'2024-02-19 10:41:53',1708339313,NULL),(2727117343,24293668,1,1609348,1,1,1,'S',1,0.972275,523,871705,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 494}, \"maximum_statistics\": {\"great\": 523}}',127.911,183674096,575560,NULL,'2024-04-25 11:37:11',1714045031,NULL),(1870658685,24293668,1,2253549,1,1,1,'A',1,0.953249,348,766421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 575, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 631}}',127.999,171165194,636522,NULL,'2022-04-13 16:49:31',1649868571,NULL),(1876146578,24293668,1,4057734,1,1,1,'A',1,0.935542,534,720011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 8, \"great\": 731, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 830}}',128.009,179025687,724734,NULL,'2023-05-23 16:15:01',1684858501,NULL),(2848762126,24293668,1,3985305,1,1,1,'B',1,0.867282,383,556454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 316, \"miss\": 29, \"great\": 1064}, \"maximum_statistics\": {\"great\": 1409}}',128.241,183953358,1007118,NULL,'2024-05-18 06:11:36',1716012696,NULL),(2282228178,24293668,1,280112,0,1,1,'A',1,0.912111,277,634550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 35, \"great\": 1015}, \"maximum_statistics\": {\"great\": 1189}}',128.399,182647019,874490,NULL,'2024-02-03 11:38:20',1706960300,NULL),(1873736640,24293668,1,1746027,1,1,1,'A',1,0.986159,532,904635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 563, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 578}}',128.621,175737093,628228,NULL,'2022-11-17 22:13:12',1668723192,NULL),(2727128882,24293668,1,2925541,1,1,1,'A',1,0.947368,475,805306,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 425}, \"maximum_statistics\": {\"great\": 475}}',128.704,183674127,512442,NULL,'2024-04-25 11:40:21',1714045221,NULL),(1871096796,24293668,1,1833903,1,1,1,'B',1,0.859155,129,487987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 24, \"great\": 483}, \"maximum_statistics\": {\"great\": 639}}',128.845,171712429,327730,NULL,'2022-05-07 10:15:14',1651918514,NULL),(1869513150,24293668,1,3068731,1,1,1,'S',1,0.978723,705,901128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 675, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 705}}',128.847,169461576,813260,NULL,'2022-02-01 08:43:05',1643704985,NULL),(1875465336,24293668,1,2388423,1,1,1,'A',1,0.948187,579,813032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 519, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 579}}',128.849,178214573,621390,NULL,'2023-04-04 10:43:39',1680605019,NULL),(2308721453,24293668,1,3777329,1,1,1,'A',1,0.920378,387,689909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 13, \"great\": 636}, \"maximum_statistics\": {\"great\": 741}}',129.087,182707782,621540,NULL,'2024-02-08 07:51:34',1707378694,NULL),(1877887680,24293668,1,3837855,1,1,1,'A',1,0.952882,352,784245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 820, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 902}}',129.133,181617653,907322,NULL,'2023-11-16 12:57:59',1700139479,NULL),(2817053444,24293668,1,4405232,1,1,1,'A',1,0.922156,209,650607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 21, \"great\": 585}, \"maximum_statistics\": {\"great\": 668}}',129.184,183882840,448246,NULL,'2024-05-12 03:07:33',1715483253,NULL),(2855653970,24293668,1,3142370,1,1,1,'A',1,0.941385,327,742564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 499, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 563}}',129.382,183968923,510364,NULL,'2024-05-19 09:43:02',1716111782,NULL),(1874027762,24293668,1,1254644,0,1,1,'A',1,0.917351,230,662261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 14, \"great\": 726, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',129.655,176121123,647292,NULL,'2022-12-09 03:22:57',1670556177,NULL),(3005894334,24293668,1,177271,0,1,1,'A',1,0.914789,477,669705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 32, \"great\": 1210}, \"maximum_statistics\": {\"great\": 1420}}',130.485,184315280,1164828,NULL,'2024-06-16 10:27:41',1718533661,NULL),(2855687915,24293668,1,831004,1,1,1,'A',1,0.934685,243,710919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 586}, \"maximum_statistics\": {\"great\": 666}}',130.503,183969015,537782,NULL,'2024-05-19 09:51:26',1716112286,NULL),(1875305343,24293668,1,3275829,1,1,1,'S',1,0.974265,544,874482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 516, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 544}}',130.569,177970552,623210,NULL,'2023-03-21 16:16:13',1679415373,NULL),(1875187673,24293668,1,777799,0,1,1,'B',1,0.885457,123,531923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 35, \"great\": 634, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',130.573,177855838,439502,NULL,'2023-03-14 23:45:29',1678837529,NULL),(3032598813,24293668,1,3931343,1,1,1,'A',1,0.949084,339,754772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 445}, \"maximum_statistics\": {\"great\": 491}}',130.857,184372545,410030,NULL,'2024-06-21 08:02:03',1718956923,NULL),(1870660409,24293668,1,818079,0,1,1,'A',1,0.924561,214,681397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 494, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 570}}',131.44,171165282,416536,NULL,'2022-04-13 16:54:29',1649868869,NULL),(3165579700,24293668,1,4681186,1,1,1,'A',1,0.905172,300,648309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 16, \"great\": 627, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 754}}',131.507,184665218,591484,NULL,'2024-07-15 21:50:13',1721080213,NULL),(2670780585,24293668,1,1665748,0,1,1,'B',1,0.879645,244,570772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 23, \"great\": 493}, \"maximum_statistics\": {\"great\": 619}}',131.817,183536671,418632,NULL,'2024-04-14 09:55:39',1713088539,NULL),(2855585300,24293668,1,2406327,0,1,1,'A',1,0.920765,283,696887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 313}, \"maximum_statistics\": {\"great\": 366}}',131.899,183968756,295184,NULL,'2024-05-19 09:25:38',1716110738,NULL),(2377383496,24293668,1,161275,0,1,1,'A',1,0.903646,289,615265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 29, \"great\": 1269}, \"maximum_statistics\": {\"great\": 1536}}',132.302,182862650,1168686,NULL,'2024-02-20 09:40:15',1708422015,NULL),(2783596412,24293668,1,2253548,0,1,1,'B',1,0.883966,147,533606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 37, \"great\": 765}, \"maximum_statistics\": {\"great\": 948}}',132.325,183808668,548616,NULL,'2024-05-05 18:43:20',1714934600,NULL),(1870676613,24293668,1,2742097,1,1,1,'A',1,0.968004,521,827083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 868, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 922}}',132.468,171164954,889532,NULL,'2022-04-13 16:37:24',1649867844,NULL),(2393291158,24293668,1,160839,0,1,1,'A',1,0.905817,222,604096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 34, \"great\": 913}, \"maximum_statistics\": {\"great\": 1083}}',132.73,182900392,667120,NULL,'2024-02-23 08:38:08',1708677488,NULL),(1869661858,24293668,1,1642077,0,1,1,'B',1,0.896401,291,582928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 29, \"great\": 756, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 917}}',132.742,169687419,627500,NULL,'2022-02-10 12:47:28',1644497248,NULL),(2276543685,24293668,1,3931353,1,1,1,'S',1,0.957701,461,847635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 422, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 461}}',132.761,182633958,495930,NULL,'2024-02-02 12:06:54',1706875614,NULL),(2727160720,24293668,1,2433015,1,1,1,'S',1,0.978552,373,894354,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 357, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 373}}',133.115,183674201,441890,NULL,'2024-04-25 11:48:57',1714045737,NULL),(2855562575,24293668,1,794960,0,1,1,'A',1,0.951111,211,753093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 618}, \"maximum_statistics\": {\"great\": 675}}',133.565,183968684,614196,NULL,'2024-05-19 09:19:46',1716110386,NULL),(2297965848,24293668,1,1730616,1,1,1,'A',1,0.909326,381,675883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 13, \"great\": 645}, \"maximum_statistics\": {\"great\": 772}}',133.61,182684179,617940,NULL,'2024-02-06 08:24:35',1707207875,NULL),(2848613860,24293668,1,1462631,1,1,1,'A',1,0.916,220,666233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 9, \"great\": 529}, \"maximum_statistics\": {\"great\": 625}}',133.697,183952995,501356,NULL,'2024-05-18 05:23:50',1716009830,NULL),(2377245173,24293668,1,2881348,1,1,1,'A',1,0.913245,251,649564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 24, \"great\": 648}, \"maximum_statistics\": {\"great\": 755}}',133.813,182862285,600852,NULL,'2024-02-20 08:47:34',1708418854,NULL),(1876126757,24293668,1,3136215,1,1,1,'A',1,0.935676,244,720223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 7, \"great\": 664}, \"maximum_statistics\": {\"great\": 754}}',133.979,179127046,653542,NULL,'2023-05-29 20:06:46',1685390806,NULL),(2783872643,24293668,1,339131,0,1,1,'A',1,0.908673,152,595056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 31, \"great\": 832}, \"maximum_statistics\": {\"great\": 980}}',134.258,183809224,584504,NULL,'2024-05-05 19:38:31',1714937911,NULL),(3088559222,24293668,1,1123260,1,1,1,'A',1,0.930894,658,725246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 10, \"great\": 1282}, \"maximum_statistics\": {\"great\": 1476}}',134.395,184494551,1408786,NULL,'2024-07-01 11:05:41',1719831941,NULL),(3785774668,24293668,1,3869344,1,1,1,'S',1,0.955577,529,823953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 482}, \"maximum_statistics\": {\"great\": 529}}',134.577,186040143,569730,NULL,'2024-11-02 09:23:59',1730539439,NULL),(1872414180,24293668,1,778327,0,1,1,'A',1,0.905423,335,315612,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 20, \"great\": 633, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 756}}',134.672,173526900,407638,NULL,'2022-07-25 03:40:33',1658720433,NULL),(2393612622,24293668,1,2183848,0,1,1,'A',1,0.918919,63,582937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 195}, \"maximum_statistics\": {\"great\": 222}}',134.846,182901187,103480,NULL,'2024-02-23 10:14:18',1708683258,NULL),(2395490887,24293668,1,4297978,1,1,1,'A',1,0.970675,378,849476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 645, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 682}}',134.887,182905601,735482,NULL,'2024-02-23 16:45:48',1708706748,NULL),(2377506651,24293668,1,173361,0,1,1,'A',1,0.93306,340,714132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 643}, \"maximum_statistics\": {\"great\": 732}}',135.03,182862950,604042,NULL,'2024-02-20 10:22:44',1708424564,NULL),(3785709159,24293668,1,549277,0,1,1,'A',1,0.95679,405,763538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 519}, \"maximum_statistics\": {\"great\": 567}}',135.135,186039916,524112,NULL,'2024-11-02 09:06:58',1730538418,NULL),(2680583743,24293668,1,4264728,1,1,1,'A',1,0.938215,309,747934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 385}, \"maximum_statistics\": {\"great\": 437}}',135.187,183559996,383158,NULL,'2024-04-16 09:16:51',1713259011,NULL),(2967962996,24293668,1,4528022,1,1,1,'A',1,0.917837,292,653387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 8, \"great\": 603}, \"maximum_statistics\": {\"great\": 712}}',135.375,184230780,625060,NULL,'2024-06-09 11:22:12',1717932132,NULL),(1877914802,24293668,1,3869344,1,1,1,'A',1,0.965974,251,812780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 497, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 529}}',135.483,181671679,503230,NULL,'2023-11-20 13:35:09',1700487309,NULL),(2276518511,24293668,1,2156728,0,1,1,'A',1,0.970446,405,803257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 785}, \"maximum_statistics\": {\"great\": 829}}',135.506,182633894,805510,NULL,'2024-02-02 12:00:34',1706875234,NULL),(2347487595,24293668,1,4246086,1,1,1,'A',1,0.974922,331,856859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 608, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 638}}',135.508,182795236,678670,NULL,'2024-02-15 03:10:27',1707966627,NULL),(3032532521,24293668,1,1172533,0,1,1,'B',1,0.880661,299,584154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 27, \"great\": 649}, \"maximum_statistics\": {\"great\": 817}}',135.593,184372425,604252,NULL,'2024-06-21 07:39:22',1718955562,NULL),(2377357468,24293668,1,4180500,1,1,1,'A',1,0.910156,283,653150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 13, \"great\": 643}, \"maximum_statistics\": {\"great\": 768}}',135.952,182862580,625216,NULL,'2024-02-20 09:30:28',1708421428,NULL),(1875084414,24293668,1,3905520,1,1,1,'A',1,0.970264,172,796298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 435, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 454}}',136.04,177614948,376440,NULL,'2023-03-01 04:33:52',1677645232,NULL),(2889194888,24293668,1,1033930,0,1,1,'A',1,0.940763,367,740484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 11, \"great\": 889}, \"maximum_statistics\": {\"great\": 996}}',136.048,184048528,877818,NULL,'2024-05-25 17:17:38',1716657458,NULL),(1869701252,24293668,1,281084,0,1,1,'A',1,0.955067,462,815793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 478, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 523}}',136.365,169686893,507360,NULL,'2022-02-10 12:19:21',1644495561,NULL),(2670746121,24293668,1,2183846,1,1,1,'S',1,0.976048,167,871468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 159}, \"maximum_statistics\": {\"great\": 167}}',136.616,183536591,153800,NULL,'2024-04-14 09:47:03',1713088023,NULL),(2670704130,24293668,1,2122512,0,1,1,'B',1,0.885533,131,554169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 22, \"great\": 507}, \"maximum_statistics\": {\"great\": 629}}',136.878,183536495,388520,NULL,'2024-04-14 09:36:24',1713087384,NULL),(1870362831,24293668,1,1860173,1,1,1,'S',1,0.982213,506,890367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 488, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 506}}',136.883,170645023,607740,NULL,'2022-03-22 04:46:44',1647924404,NULL),(2377232072,24293668,1,1826886,1,1,1,'A',1,0.906196,181,585299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 16, \"great\": 488}, \"maximum_statistics\": {\"great\": 581}}',137.028,182862249,348144,NULL,'2024-02-20 08:42:20',1708418540,NULL),(3779320830,24293668,1,4732056,1,1,1,'S',1,0.978659,164,852182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 157}, \"maximum_statistics\": {\"great\": 164}}',137.042,186025731,144210,NULL,'2024-11-01 09:51:22',1730454682,NULL),(1870440921,24293668,1,2335499,1,1,1,'A',1,0.908937,284,653113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 17, \"great\": 740}, \"maximum_statistics\": {\"great\": 884}}',137.586,170728988,697606,NULL,'2022-03-25 22:02:28',1648245748,NULL),(2276604716,24293668,1,3778244,1,1,1,'A',1,0.939444,577,767550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 6, \"great\": 797}, \"maximum_statistics\": {\"great\": 900}}',137.765,182634095,880280,NULL,'2024-02-02 12:22:02',1706876522,NULL),(1870699591,24293668,1,2110652,1,1,1,'A',1,0.958191,558,823362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 543, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 586}}',137.874,171165024,713350,NULL,'2022-04-13 16:40:15',1649868015,NULL),(2706950855,24293668,1,1489679,1,1,1,'A',1,0.936751,192,691047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 665}, \"maximum_statistics\": {\"great\": 751}}',137.926,183623245,627930,NULL,'2024-04-21 08:34:33',1713688473,NULL),(1876020513,24293668,1,968845,1,1,1,'A',1,0.941803,610,796406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 539, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 610}}',138.11,179109778,632440,NULL,'2023-05-28 17:38:06',1685295486,NULL),(2812879669,24293668,1,1853329,1,1,1,'A',1,0.950125,392,817339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 362, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 401}}',138.156,183873991,421050,NULL,'2024-05-11 11:42:33',1715427753,NULL),(2372326091,24293668,1,2748994,1,1,1,'A',1,0.938679,233,709356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 664}, \"maximum_statistics\": {\"great\": 742}}',138.168,182850697,647054,NULL,'2024-02-19 10:23:36',1708338216,NULL),(2372615667,24293668,1,1477404,1,1,1,'A',1,0.923188,226,640262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 14, \"great\": 598}, \"maximum_statistics\": {\"great\": 690}}',138.499,182851380,467780,NULL,'2024-02-19 11:50:25',1708343425,NULL),(2812898325,24293668,1,1347777,0,1,1,'A',1,0.915066,294,645763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 11, \"great\": 573}, \"maximum_statistics\": {\"great\": 677}}',138.541,183874040,523344,NULL,'2024-05-11 11:46:37',1715427997,NULL),(2670668465,24293668,1,3324041,1,1,1,'A',1,0.926806,374,704619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 451}, \"maximum_statistics\": {\"great\": 526}}',139.031,183536399,486580,NULL,'2024-04-14 09:27:12',1713086832,NULL),(3088596396,24293668,1,4394172,1,1,1,'A',1,0.945625,565,791944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 5, \"great\": 1095, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1223, \"legacy_combo_increase\": 7}}',139.275,184494631,1306028,NULL,'2024-07-01 11:15:56',1719832556,NULL),(2349380395,24293668,1,813324,0,1,1,'A',1,0.953368,425,815484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 702}, \"maximum_statistics\": {\"great\": 772}}',139.301,182799373,828718,NULL,'2024-02-15 13:20:51',1708003251,NULL),(3074980326,24293668,1,738539,0,1,1,'A',1,0.905556,382,627903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 21, \"great\": 605}, \"maximum_statistics\": {\"great\": 720}}',139.463,184464244,533268,NULL,'2024-06-28 21:09:32',1719608972,NULL),(3023920572,24293668,1,1735533,1,1,1,'A',1,0.910138,620,672741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 12, \"great\": 724}, \"maximum_statistics\": {\"great\": 868}}',139.78,184355049,768742,NULL,'2024-06-19 17:18:36',1718817516,NULL),(1870354466,24293668,1,91391,0,1,1,'A',1,0.921226,197,661487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 19, \"great\": 912}, \"maximum_statistics\": {\"great\": 1060}}',139.892,170644717,753084,NULL,'2022-03-22 04:17:21',1647922641,NULL),(2670713163,24293668,1,2122514,1,1,1,'A',1,0.92,485,727101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 426}, \"maximum_statistics\": {\"great\": 500}}',140.176,183536519,516310,NULL,'2024-04-14 09:38:42',1713087522,NULL),(1869921816,24293668,1,2333206,1,1,1,'A',1,0.922757,202,680570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 522, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 602}}',140.188,169949910,517078,NULL,'2022-02-20 23:19:45',1645399185,NULL),(2406147778,24293668,1,1481627,1,1,1,'S',1,0.982482,685,875570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 661}, \"maximum_statistics\": {\"great\": 685}}',140.315,182928708,758440,NULL,'2024-02-25 10:42:43',1708857763,NULL),(1874313262,24293668,1,3862429,1,1,1,'S',1,0.972798,386,885895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 365}, \"maximum_statistics\": {\"great\": 386}}',140.421,176535982,390242,NULL,'2022-12-31 00:31:45',1672446705,NULL),(1871799677,24293668,1,1609349,1,1,1,'A',1,0.908206,402,682236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 9, \"great\": 596, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 719}}',140.444,172947318,667684,NULL,'2022-06-28 15:33:24',1656430404,NULL),(2276581615,24293668,1,308979,0,1,1,'A',1,0.961212,552,812349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 872}, \"maximum_statistics\": {\"great\": 941, \"legacy_combo_increase\": 1}}',140.557,182634054,984210,NULL,'2024-02-02 12:16:23',1706876183,NULL),(2519955947,24293668,1,3307956,1,1,1,'A',1,0.914703,268,647168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 20, \"great\": 1041}, \"maximum_statistics\": {\"great\": 1231}}',140.576,183183629,983842,NULL,'2024-03-17 03:42:27',1710646947,NULL),(2817222916,24293668,1,469808,0,1,1,'A',1,0.928983,238,713055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 456}, \"maximum_statistics\": {\"great\": 521}}',140.605,183883289,445208,NULL,'2024-05-12 04:01:24',1715486484,NULL),(3785820361,24293668,1,4103587,1,1,1,'S',1,0.959877,486,833902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 447}, \"maximum_statistics\": {\"great\": 486}}',140.648,186040312,488960,NULL,'2024-11-02 09:35:29',1730540129,NULL),(2282385057,24293668,1,3324515,0,1,1,'A',1,0.947773,368,731769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 13, \"great\": 1119}, \"maximum_statistics\": {\"great\": 1235}}',140.933,182647493,1058482,NULL,'2024-02-03 12:13:48',1706962428,NULL),(3789894172,24293668,1,170862,0,1,1,'A',1,0.921371,298,674246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 23, \"great\": 650}, \"maximum_statistics\": {\"great\": 744}}',141.576,186049860,553670,NULL,'2024-11-02 22:03:54',1730585034,NULL),(2377259483,24293668,1,3621633,1,1,1,'A',1,0.916139,316,683265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 14, \"great\": 803}, \"maximum_statistics\": {\"great\": 948}}',141.637,182862330,808782,NULL,'2024-02-20 08:53:13',1708419193,NULL),(2372592672,24293668,1,1657904,0,1,1,'A',1,0.923706,193,662618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 15, \"great\": 637}, \"maximum_statistics\": {\"great\": 734}}',141.874,182851320,584880,NULL,'2024-02-19 11:44:06',1708343046,NULL),(2812916605,24293668,1,217510,0,1,1,'A',1,0.922203,500,727764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 1, \"great\": 484, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 572}}',141.874,183874093,579070,NULL,'2024-05-11 11:50:34',1715428234,NULL),(2372512204,24293668,1,617859,0,1,1,'A',1,0.915636,338,654891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 31, \"great\": 770}, \"maximum_statistics\": {\"great\": 889}}',141.923,182851107,672970,NULL,'2024-02-19 11:21:14',1708341674,NULL),(2888885508,24293668,1,2513434,1,1,1,'B',1,0.891933,462,619776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 5, \"great\": 520}, \"maximum_statistics\": {\"great\": 657}}',142.223,184047837,565926,NULL,'2024-05-25 16:19:56',1716653996,NULL),(2393231737,24293668,1,195766,0,1,1,'A',1,0.938112,274,705619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 21, \"great\": 1274}, \"maximum_statistics\": {\"great\": 1430}}',142.236,182900189,1137626,NULL,'2024-02-23 08:18:48',1708676328,NULL),(2670694497,24293668,1,3248968,1,1,1,'A',1,0.916808,216,662371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 501}, \"maximum_statistics\": {\"great\": 589}}',142.514,183536469,450192,NULL,'2024-04-14 09:33:55',1713087235,NULL),(1874626457,24293668,1,485264,1,1,1,'A',1,0.94533,439,812167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 391, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 439}}',142.52,177094763,463620,NULL,'2023-01-30 15:01:39',1675090899,NULL),(3088664174,24293668,1,2253550,1,1,1,'A',1,0.933926,283,714165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 15, \"great\": 698, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 787}}',142.521,184494730,741436,NULL,'2024-07-01 11:33:59',1719833639,NULL),(2749148526,24293668,1,81344,0,1,1,'B',1,0.879781,207,576319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 32, \"great\": 727}, \"maximum_statistics\": {\"great\": 915}}',142.715,183728381,634548,NULL,'2024-04-29 12:23:03',1714393383,NULL),(2855549068,24293668,1,821661,1,1,1,'A',1,0.94864,331,822518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 297}, \"maximum_statistics\": {\"great\": 331}}',142.916,183968651,304740,NULL,'2024-05-19 09:16:19',1716110179,NULL),(2880284987,24293668,1,378247,0,1,1,'S',1,0.985396,719,916992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 698, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 719}}',143.226,184026967,865686,NULL,'2024-05-24 01:39:34',1716514774,NULL),(1877869993,24293668,1,3935657,1,1,1,'S',1,0.963869,429,860458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 398, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 429}}',144.033,181692862,461560,NULL,'2023-11-22 07:24:04',1700637844,NULL),(2690565579,24293668,1,2514507,1,1,1,'A',1,0.938905,500,742734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 637}, \"maximum_statistics\": {\"great\": 712}}',144.26,183583788,638010,NULL,'2024-04-18 10:37:08',1713436628,NULL),(2316222977,24293668,1,3882804,1,1,1,'A',1,0.904561,295,649952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 13, \"great\": 492}, \"maximum_statistics\": {\"great\": 592}}',144.41,182724219,472844,NULL,'2024-02-09 15:50:20',1707493820,NULL),(1874842541,24293668,1,886670,1,1,1,'A',1,0.947917,380,796302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 563, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',144.695,177207183,662244,NULL,'2023-02-05 19:30:16',1675625416,NULL),(3032681830,24293668,1,4182587,1,1,1,'A',1,0.934844,565,740575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 4, \"great\": 618}, \"maximum_statistics\": {\"great\": 706}}',144.708,184372746,660276,NULL,'2024-06-21 08:29:19',1718958559,NULL),(1871104548,24293668,1,81345,0,1,1,'A',1,0.90468,303,631541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 20, \"great\": 729}, \"maximum_statistics\": {\"great\": 876}}',144.737,171694508,651398,NULL,'2022-05-06 16:35:30',1651854930,NULL),(2276591610,24293668,1,3723623,1,1,1,'A',1,0.973044,560,857523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 547}, \"maximum_statistics\": {\"great\": 575}}',144.754,182634076,624880,NULL,'2024-02-02 12:18:50',1706876330,NULL),(2372503156,24293668,1,406756,0,1,1,'A',1,0.925466,223,660356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 23, \"great\": 708}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',145.114,182851083,619798,NULL,'2024-02-19 11:18:31',1708341511,NULL),(3032548763,24293668,1,4459642,1,1,1,'A',1,0.943237,595,756669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 743}, \"maximum_statistics\": {\"great\": 828}}',145.228,184372453,765902,NULL,'2024-06-21 07:44:59',1718955899,NULL),(3785878645,24293668,1,1233540,1,1,1,'S',1,0.975664,226,893076,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 226}}',145.887,186040494,247842,NULL,'2024-11-02 09:49:45',1730540985,NULL),(2513817455,24293668,1,222208,0,1,1,'S',1,0.955723,1197,841671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"great\": 1091, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1197}}',146.016,183169195,1459110,NULL,'2024-03-16 03:40:43',1710560443,NULL),(3010074975,24293668,1,2355431,1,1,1,'A',1,0.910547,329,644113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 9, \"great\": 624}, \"maximum_statistics\": {\"great\": 749}}',146.355,184324397,588220,NULL,'2024-06-17 03:38:12',1718595492,NULL),(2690613739,24293668,1,4441032,1,1,1,'S',1,0.986486,370,917612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 360}, \"maximum_statistics\": {\"great\": 370}}',146.427,183583930,417490,NULL,'2024-04-18 10:51:54',1713437514,NULL),(2372466603,24293668,1,797335,1,1,1,'A',1,0.932707,448,710078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 558}, \"maximum_statistics\": {\"great\": 639}}',146.544,182851000,623752,NULL,'2024-02-19 11:07:24',1708340844,NULL),(2800443573,24293668,1,4525109,1,1,1,'A',1,0.925793,397,713736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 13, \"great\": 845}, \"maximum_statistics\": {\"great\": 977}}',146.623,183845170,868250,NULL,'2024-05-09 04:19:30',1715228370,NULL),(1869950607,24293668,1,243350,0,1,1,'S',1,0.976457,446,894596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 425, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 446}}',146.66,169966492,492010,NULL,'2022-02-21 16:43:29',1645461809,NULL),(1870789713,24293668,1,2807613,1,1,1,'S',1,0.979853,546,904055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 524, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 546}}',147.798,171328266,640978,NULL,'2022-04-20 17:57:05',1650477425,NULL),(2393172378,24293668,1,1642359,0,1,1,'A',1,0.940568,448,741238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 691}, \"maximum_statistics\": {\"great\": 774}}',147.872,182900022,677386,NULL,'2024-02-23 07:59:10',1708675150,NULL),(1873896946,24293668,1,3848160,1,1,1,'S',1,0.987903,372,922524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 363, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 372}}',147.903,175837273,408900,NULL,'2022-11-23 07:46:23',1669189583,NULL),(3172610935,24293668,1,287463,0,1,1,'A',1,0.916667,515,701339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 16, \"great\": 1266}, \"maximum_statistics\": {\"great\": 1500}}',148.347,184680455,1461002,NULL,'2024-07-17 07:16:31',1721200591,NULL),(2727017635,24293668,1,281084,0,1,1,'S',1,0.968451,523,867982,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 490}, \"maximum_statistics\": {\"great\": 523}}',148.559,183673836,545470,NULL,'2024-04-25 11:09:08',1714043348,NULL),(2276566479,24293668,1,4375391,1,1,1,'S',1,0.975721,659,863669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 627}, \"maximum_statistics\": {\"great\": 659}}',148.753,182634017,728830,NULL,'2024-02-02 12:12:40',1706875960,NULL),(2727221558,24293668,1,3905518,1,1,1,'A',1,0.914729,304,696354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 434}, \"maximum_statistics\": {\"great\": 516}}',148.824,183674387,461856,NULL,'2024-04-25 12:05:09',1714046709,NULL),(2889056349,24293668,1,3963489,1,1,1,'A',1,0.923469,306,699444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 335}, \"maximum_statistics\": {\"great\": 392}}',148.84,184048215,338640,NULL,'2024-05-25 16:51:34',1716655894,NULL),(2275468087,24293668,1,1746028,1,1,1,'A',1,0.942472,378,752327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 7, \"great\": 730}, \"maximum_statistics\": {\"great\": 817}}',148.941,182631337,738264,NULL,'2024-02-02 06:02:18',1706853738,NULL),(1869775727,24293668,1,161256,0,1,1,'A',1,0.951705,519,819007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 483, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 528}}',149.192,169906493,545350,NULL,'2022-02-19 11:14:43',1645269283,NULL),(1872424464,24293668,1,2396155,1,1,1,'S',1,0.969792,480,862639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 451, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 480}}',149.375,173527140,521520,NULL,'2022-07-25 03:59:50',1658721590,NULL),(2377454346,24293668,1,3591533,1,1,1,'A',1,0.902963,178,621810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 18, \"great\": 562}, \"maximum_statistics\": {\"great\": 675}}',149.523,182862822,491802,NULL,'2024-02-20 10:05:21',1708423521,NULL),(3196924647,24293668,1,169369,1,1,1,'A',1,0.984925,378,885798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 582}, \"maximum_statistics\": {\"great\": 597, \"legacy_combo_increase\": 1}}',150.006,184734663,638782,NULL,'2024-07-21 17:54:09',1721584449,NULL),(2967999240,24293668,1,4545067,1,1,1,'A',1,0.920455,238,669540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 11, \"great\": 751}, \"maximum_statistics\": {\"great\": 880}}',150.031,184230855,698046,NULL,'2024-06-09 11:30:37',1717932637,NULL),(1869402036,24293668,1,502671,1,1,1,'A',1,0.949438,267,821423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 240}, \"maximum_statistics\": {\"great\": 267}}',150.321,169318958,236610,NULL,'2022-01-26 16:40:50',1643215250,NULL),(2372523260,24293668,1,3098064,1,1,1,'A',1,0.960546,407,793633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 612}, \"maximum_statistics\": {\"great\": 659}}',150.422,182851133,593868,NULL,'2024-02-19 11:24:25',1708341865,NULL),(2477881652,24293668,1,280717,0,1,1,'A',1,0.94824,253,787100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 437, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 1}}',150.834,183089656,484356,NULL,'2024-03-09 16:05:03',1710000303,NULL),(2690602118,24293668,1,4440969,1,1,1,'S',1,0.954545,462,820629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 420}, \"maximum_statistics\": {\"great\": 462}}',151.796,183583896,493640,NULL,'2024-04-18 10:48:23',1713437303,NULL),(2855712049,24293668,1,2429448,1,1,1,'A',1,0.939103,354,750990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 412}, \"maximum_statistics\": {\"great\": 468}}',152.124,183969065,453770,NULL,'2024-05-19 09:57:26',1716112646,NULL),(2349393525,24293668,1,1062527,1,1,1,'A',1,0.93064,617,730055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 4, \"great\": 569}, \"maximum_statistics\": {\"great\": 656}}',152.296,182799411,692188,NULL,'2024-02-15 13:23:40',1708003420,NULL),(3088572664,24293668,1,4571494,1,1,1,'A',1,0.961019,567,802457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 892, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 962}}',152.738,184494583,980556,NULL,'2024-07-01 11:09:26',1719832166,NULL),(2770707479,24293668,1,625821,0,1,1,'A',1,0.935982,407,764270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 403}, \"maximum_statistics\": {\"great\": 453}}',152.928,183779693,446622,NULL,'2024-05-03 14:47:52',1714747672,NULL),(2703237916,24293668,1,3904526,1,1,1,'A',1,0.915989,472,643370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 33, \"great\": 1261}, \"maximum_statistics\": {\"great\": 1476}}',154.39,183614198,1153880,NULL,'2024-04-20 16:23:02',1713630182,NULL),(3032646094,24293668,1,861243,1,1,1,'S',1,0.977723,202,892262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 202}}',154.657,184372655,223212,NULL,'2024-06-21 08:17:37',1718957857,NULL),(2706887632,24293668,1,663512,0,1,1,'A',1,0.93631,415,723474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 605}, \"maximum_statistics\": {\"great\": 683}}',154.707,183623043,616174,NULL,'2024-04-21 08:15:59',1713687359,NULL),(2855676550,24293668,1,4331250,1,1,1,'A',1,0.956349,626,816250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 1, \"great\": 921}, \"maximum_statistics\": {\"great\": 1008}}',154.844,183968982,1035776,NULL,'2024-05-19 09:48:38',1716112118,NULL),(3088651545,24293668,1,3598712,1,1,1,'A',1,0.947255,575,776700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 845, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 929}}',155.235,184494710,894308,NULL,'2024-07-01 11:30:37',1719833437,NULL),(2666924421,24293668,1,2430127,1,1,1,'A',1,0.909091,426,671807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 15, \"great\": 591}, \"maximum_statistics\": {\"great\": 704}}',155.453,183527394,623550,NULL,'2024-04-13 17:01:03',1713027663,NULL),(2782869829,24293668,1,4499764,1,1,1,'A',1,0.911813,323,636066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 20, \"great\": 1024}, \"maximum_statistics\": {\"great\": 1219}}',155.629,183807060,1006988,NULL,'2024-05-05 16:20:34',1714926034,NULL),(2945889199,24293668,1,981478,1,1,1,'A',1,0.953692,426,791140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 730}, \"maximum_statistics\": {\"great\": 799}}',155.782,184180321,760080,NULL,'2024-06-05 10:59:07',1717585147,NULL),(1870352511,24293668,1,2335976,1,1,1,'S',1,0.993253,667,937530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 658, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 667}}',156.418,170644985,770590,NULL,'2022-03-22 04:43:27',1647924207,NULL),(2406175584,24293668,1,3877795,0,1,1,'B',1,0.897341,320,618722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 13, \"great\": 551}, \"maximum_statistics\": {\"great\": 677}}',156.936,182928784,518708,NULL,'2024-02-25 10:49:36',1708858176,NULL),(2377462299,24293668,1,263683,0,1,1,'A',1,0.923673,325,678777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 28, \"great\": 794}, \"maximum_statistics\": {\"great\": 904}}',157.037,182862845,690022,NULL,'2024-02-20 10:08:02',1708423682,NULL),(2749295322,24293668,1,342475,0,1,1,'A',1,0.928837,352,691911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 11, \"great\": 704}, \"maximum_statistics\": {\"great\": 808}}',157.388,183728779,656982,NULL,'2024-04-29 12:58:29',1714395509,NULL),(2308760965,24293668,1,4297979,1,1,1,'A',1,0.932827,333,687643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 13, \"great\": 754}, \"maximum_statistics\": {\"great\": 856}}',157.44,182707866,645730,NULL,'2024-02-08 08:06:25',1707379585,NULL),(1869829643,24293668,1,1666641,0,1,1,'A',1,0.946394,394,784120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 460, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 513}}',158.006,169911844,491526,NULL,'2022-02-19 15:25:03',1645284303,NULL),(2703140335,24293668,1,4334281,1,1,1,'A',1,0.959478,425,818112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 672}, \"maximum_statistics\": {\"great\": 728, \"legacy_combo_increase\": 3}}',158.262,183613977,739900,NULL,'2024-04-20 16:04:51',1713629091,NULL),(3789976959,24293668,1,3877795,0,1,1,'B',1,0.896603,201,608106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 12, \"great\": 549}, \"maximum_statistics\": {\"great\": 677}}',158.353,186050021,495632,NULL,'2024-11-02 22:20:37',1730586037,NULL),(1877908036,24293668,1,414274,0,1,1,'A',1,0.916084,686,720715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 6, \"great\": 720, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 858}}',159.356,181642583,850896,NULL,'2023-11-18 10:55:45',1700304945,NULL),(2372481933,24293668,1,3817229,0,1,1,'A',1,0.953762,221,733695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 590}, \"maximum_statistics\": {\"great\": 638, \"legacy_combo_increase\": 8}}',159.357,182851036,527138,NULL,'2024-02-19 11:12:08',1708341128,NULL),(2749306560,24293668,1,757976,0,1,1,'A',1,0.911661,622,665125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 19, \"great\": 718}, \"maximum_statistics\": {\"great\": 849, \"legacy_combo_increase\": 2}}',160.801,183728804,789280,NULL,'2024-04-29 13:01:06',1714395666,NULL),(2770576588,24293668,1,1478252,1,1,1,'A',1,0.922824,569,705407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 11, \"great\": 1041}, \"maximum_statistics\": {\"great\": 1218}}',161.184,183779368,1112134,NULL,'2024-05-03 14:22:40',1714746160,NULL),(3074971974,24293668,1,675468,0,1,1,'A',1,0.919444,399,687600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 13, \"great\": 617}, \"maximum_statistics\": {\"great\": 720}}',161.189,184464234,617540,NULL,'2024-06-28 21:07:35',1719608855,NULL),(3790029741,24293668,1,3762029,1,1,1,'A',1,0.952703,519,800022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 605}, \"maximum_statistics\": {\"great\": 666}}',161.411,186050134,667488,NULL,'2024-11-02 22:31:45',1730586705,NULL),(2855612638,24293668,1,240260,0,1,1,'A',1,0.938758,327,761763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 528, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 596}}',161.884,183968830,567766,NULL,'2024-05-19 09:32:34',1716111154,NULL),(3165676427,24293668,1,3859915,0,1,1,'A',1,0.916323,471,648019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 41, \"great\": 1454}, \"maximum_statistics\": {\"great\": 1697, \"legacy_combo_increase\": 16}}',162.387,184665442,1390384,NULL,'2024-07-15 22:14:47',1721081687,NULL),(1872616193,24293668,1,3455633,1,1,1,'S',1,0.974125,657,851580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 623, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 657}}',163.021,173910992,775896,NULL,'2022-08-12 13:51:38',1660312298,NULL),(3088620410,24293668,1,3762029,1,1,1,'A',1,0.962462,354,829425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 621, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 666}}',163.45,184494667,685820,NULL,'2024-07-01 11:22:21',1719832941,NULL),(1872054231,24293668,1,2104776,1,1,1,'A',1,0.938326,626,736860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 3, \"great\": 600, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 681}}',163.596,173197607,780554,NULL,'2022-07-09 18:14:12',1657390452,NULL),(3196842310,24293668,1,4460244,1,1,1,'A',1,0.921509,289,671071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 27, \"great\": 854}, \"maximum_statistics\": {\"great\": 981}}',164.095,184734475,768808,NULL,'2024-07-21 17:36:44',1721583404,NULL),(3169264987,24293668,1,4676346,1,1,1,'A',1,0.955882,535,806340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 528}, \"maximum_statistics\": {\"great\": 578}}',165.455,184673576,578330,NULL,'2024-07-16 15:43:21',1721144601,NULL),(2749321717,24293668,1,1021340,0,1,1,'A',1,0.917384,214,661417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 7, \"great\": 492}, \"maximum_statistics\": {\"great\": 581}}',165.611,183728840,496500,NULL,'2024-04-29 13:04:36',1714395876,NULL),(2477899546,24293668,1,174737,0,1,1,'A',1,0.932087,508,780588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 439, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 508}}',165.985,183089694,528024,NULL,'2024-03-09 16:08:11',1710000491,NULL),(2406164505,24293668,1,2350653,0,1,1,'A',1,0.917732,409,670673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 8, \"great\": 988}, \"maximum_statistics\": {\"great\": 1173}}',166.277,182928754,1034250,NULL,'2024-02-25 10:46:54',1708858014,NULL),(2393277705,24293668,1,119491,0,1,1,'A',1,0.959828,360,789043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 647, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 697}}',167.035,182900349,644772,NULL,'2024-02-23 08:33:46',1708677226,NULL),(2817079835,24293668,1,831279,1,1,1,'S',1,0.950131,381,825500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 343}, \"maximum_statistics\": {\"great\": 381}}',167.531,183882914,354840,NULL,'2024-05-12 03:15:50',1715483750,NULL),(2377497344,24293668,1,818239,0,1,1,'S',1,0.952381,399,811307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 361}, \"maximum_statistics\": {\"great\": 399}}',167.681,182862926,415800,NULL,'2024-02-20 10:19:43',1708424383,NULL),(2703298436,24293668,1,3859914,1,1,1,'A',1,0.967593,625,809757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 1114}, \"maximum_statistics\": {\"great\": 1188, \"legacy_combo_increase\": 16}}',168.35,183614355,1264228,NULL,'2024-04-20 16:34:45',1713630885,NULL),(2727196164,24293668,1,288046,0,1,1,'A',1,0.940341,311,740905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 467}, \"maximum_statistics\": {\"great\": 528}}',168.545,183674294,485430,NULL,'2024-04-25 11:58:18',1714046298,NULL),(2393239341,24293668,1,174738,0,1,1,'A',1,0.926016,300,694889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 4, \"great\": 528}, \"maximum_statistics\": {\"great\": 615}}',169.57,182900216,542802,NULL,'2024-02-23 08:21:16',1708676476,NULL),(3032658195,24293668,1,1411652,1,1,1,'S',1,0.973776,286,834253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 271}, \"maximum_statistics\": {\"great\": 286}}',170.637,184372687,285660,NULL,'2024-06-21 08:21:36',1718958096,NULL),(1876111020,24293668,1,3645261,1,1,1,'A',1,0.954403,405,800717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 579, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 636}}',170.803,179126938,636330,NULL,'2023-05-29 19:57:25',1685390245,NULL),(1871081849,24293668,1,1817731,1,1,1,'A',1,0.924819,478,733701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 472}, \"maximum_statistics\": {\"great\": 552}}',170.826,171712627,509290,NULL,'2022-05-07 10:25:50',1651919150,NULL),(2727174064,24293668,1,2183851,1,1,1,'A',1,0.930233,215,721173,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 185}, \"maximum_statistics\": {\"great\": 215}}',171.375,183674226,190740,NULL,'2024-04-25 11:52:30',1714045950,NULL),(2393263909,24293668,1,235556,0,1,1,'A',1,0.939972,304,731703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 28, \"great\": 1274}, \"maximum_statistics\": {\"great\": 1416}}',172.465,182900302,1195100,NULL,'2024-02-23 08:29:18',1708676958,NULL),(2888981167,24293668,1,4076153,1,1,1,'A',1,0.949196,477,774536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 7, \"great\": 1068, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1181, \"legacy_combo_increase\": 1}}',172.955,184048057,1245540,NULL,'2024-05-25 16:37:37',1716655057,NULL),(2406194007,24293668,1,2350370,0,1,1,'A',1,0.918664,468,683857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 18, \"great\": 1171}, \"maximum_statistics\": {\"great\": 1377}}',174.756,182928824,1197654,NULL,'2024-02-25 10:54:13',1708858453,NULL),(2783786059,24293668,1,717060,1,1,1,'A',1,0.94832,387,820380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 347, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',175.029,183809056,399850,NULL,'2024-05-05 19:20:49',1714936849,NULL),(3790050192,24293668,1,3762029,1,1,1,'S',1,0.967718,666,856596,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 623}, \"maximum_statistics\": {\"great\": 666}}',176.347,186050184,722234,NULL,'2024-11-02 22:36:10',1730586970,NULL),(2372489055,24293668,1,3817228,1,1,1,'A',1,0.977679,496,843153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 537}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 8}}',178.081,182851053,592070,NULL,'2024-02-19 11:14:17',1708341257,NULL),(3032632022,24293668,1,751178,1,1,1,'S',1,0.982237,760,910222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 733}, \"maximum_statistics\": {\"great\": 760}}',179.429,184372620,807450,NULL,'2024-06-21 08:12:59',1718957579,NULL),(2393185573,24293668,1,1008143,1,1,1,'A',1,0.960339,526,785914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 1045, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1122}}',179.948,182900063,1081858,NULL,'2024-02-23 08:03:37',1708675417,NULL),(2670676024,24293668,1,3151346,1,1,1,'S',1,0.974052,501,867174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 475}, \"maximum_statistics\": {\"great\": 501}}',181.315,183536423,541130,NULL,'2024-04-14 09:29:09',1713086949,NULL),(2792702781,24293668,1,3817225,0,1,1,'A',1,0.926471,322,688755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 13, \"great\": 651}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',181.557,183828873,662258,NULL,'2024-05-07 15:51:10',1715097070,NULL),(2706936195,24293668,1,778327,0,1,1,'A',1,0.943122,640,767725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 676}, \"maximum_statistics\": {\"great\": 756}}',181.675,183623202,764166,NULL,'2024-04-21 08:30:15',1713688215,NULL),(3205048275,24293668,1,4639365,1,1,1,'A',1,0.94198,545,740587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 19, \"great\": 1055}, \"maximum_statistics\": {\"great\": 1172}}',186.212,184751706,1117878,NULL,'2024-07-23 06:33:50',1721716430,NULL),(3088678181,24293668,1,1278551,1,1,1,'S',1,0.959836,610,845630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 561, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 610, \"legacy_combo_increase\": 4}}',188.172,184494749,714618,NULL,'2024-07-01 11:37:38',1719833858,NULL),(3795338908,24293668,1,778327,0,1,1,'A',1,0.936508,756,774515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 660}, \"maximum_statistics\": {\"great\": 756}}',188.588,186063668,821710,NULL,'2024-11-03 18:57:19',1730660239,NULL),(2783575269,24293668,1,3905518,1,1,1,'A',1,0.949612,516,819557,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 464, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 516}}',188.7,183808614,553110,NULL,'2024-05-05 18:39:13',1714934353,NULL),(2727215377,24293668,1,3865674,1,1,1,'A',1,0.955575,504,777720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 525}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 2}}',189.219,183674358,575422,NULL,'2024-04-25 12:03:28',1714046608,NULL),(1877906732,24293668,1,4137844,1,1,1,'S',1,0.962112,871,855967,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 805, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 871}}',189.509,181683311,968022,NULL,'2023-11-21 12:28:32',1700569712,NULL),(2706768763,24293668,1,2183851,1,1,1,'A',1,0.962791,151,743783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 200}, \"maximum_statistics\": {\"great\": 215}}',190.643,183622673,160740,NULL,'2024-04-21 07:39:56',1713685196,NULL),(2670772964,24293668,1,1665831,1,1,1,'S',1,0.98004,501,891964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 481}, \"maximum_statistics\": {\"great\": 501}}',190.816,183536648,526770,NULL,'2024-04-14 09:53:46',1713088426,NULL),(1877906673,24293668,1,4137844,1,1,1,'A',1,0.968427,828,862033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 817}, \"maximum_statistics\": {\"great\": 871}}',193.294,181669778,942130,NULL,'2023-11-20 09:55:19',1700474119,NULL),(2393247659,24293668,1,278000,0,1,1,'A',1,0.973231,380,846259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 497}, \"maximum_statistics\": {\"great\": 523}}',196.08,182900240,508020,NULL,'2024-02-23 08:24:00',1708676640,NULL),(2727011300,24293668,1,281558,0,1,1,'S',1,0.976589,598,892461,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 570}, \"maximum_statistics\": {\"great\": 598}}',205.794,183673819,655210,NULL,'2024-04-25 11:07:13',1714043233,NULL),(2706878921,24293668,1,1003336,0,1,1,'S',1,0.966901,710,854484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 663}, \"maximum_statistics\": {\"great\": 710}}',205.855,183623011,777700,NULL,'2024-04-21 08:13:23',1713687203,NULL),(2726985294,24293668,1,281558,0,1,1,'A',1,0.984114,450,885268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 580}, \"maximum_statistics\": {\"great\": 598}}',212.02,183673747,604970,NULL,'2024-04-25 10:59:17',1714042757,NULL),(3016068822,24293668,1,3859913,1,1,1,'A',1,0.970903,1072,822425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 1412}, \"maximum_statistics\": {\"great\": 1495, \"legacy_combo_increase\": 16}}',239.117,184337833,1604266,NULL,'2024-06-18 07:51:57',1718697117,NULL),(1867863961,24294487,1,2060805,0,1,1,'D',1,0.5,17,59378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 63, \"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',5.70576,166905579,31952,NULL,'2021-10-24 04:26:42',1635049602,NULL),(2252933879,24295045,1,2381634,1,1,1,'D',1,0.697452,164,252740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 310, \"miss\": 35, \"great\": 283}, \"maximum_statistics\": {\"great\": 628}}',29.7359,182497776,260592,NULL,'2024-01-22 18:32:46',1705948366,NULL),(1870333100,24295045,1,222209,0,1,1,'B',1,0.817,93,388073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 49, \"great\": 683}, \"maximum_statistics\": {\"great\": 1000}}',41.853,170490115,417606,NULL,'2022-03-15 19:12:42',1647371562,NULL),(2272421919,24298947,1,1640288,0,1,1,'C',1,0.753086,28,191299,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 51}, \"maximum_statistics\": {\"great\": 81}}',9.21855,182624539,167160,NULL,'2024-02-01 16:07:46',1706803666,NULL),(2272407351,24298947,1,1640288,0,1,1,'C',1,0.753086,37,373060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 50}, \"maximum_statistics\": {\"great\": 81}}',9.87374,182624512,164064,NULL,'2024-02-01 16:04:35',1706803475,NULL),(2259766312,24298947,1,1863223,0,1,1,'D',1,0.656085,45,246748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 37, \"great\": 96}, \"maximum_statistics\": {\"great\": 189}}',11.1697,182594354,144185,NULL,'2024-01-30 04:32:39',1706589159,NULL),(2853427045,24298947,1,86789,1,1,1,'D',1,0.691489,27,334913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94}}',11.4716,183963365,209516,NULL,'2024-05-18 22:36:16',1716071776,NULL),(2853387684,24298947,1,4492097,1,1,1,'C',1,0.78022,38,321095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 125}, \"maximum_statistics\": {\"great\": 182}}',15.1697,183963285,56314,NULL,'2024-05-18 22:26:15',1716071175,NULL),(2853400104,24298947,1,1951288,0,1,1,'B',1,0.801435,56,414045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 140}, \"maximum_statistics\": {\"great\": 209}}',16.3303,183963313,110193,NULL,'2024-05-18 22:29:25',1716071365,NULL),(2853440096,24298947,1,979769,0,1,1,'B',1,0.811321,117,407790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 19, \"great\": 217}, \"maximum_statistics\": {\"great\": 318}}',16.6835,183963393,159900,NULL,'2024-05-18 22:39:38',1716071978,NULL),(2853414298,24298947,1,2100984,0,1,1,'B',1,0.801527,40,346943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 27, \"great\": 185}, \"maximum_statistics\": {\"great\": 262}}',19.3322,183963342,83710,NULL,'2024-05-18 22:33:00',1716071580,NULL),(1870365708,24304589,1,703969,1,1,1,'C',1,0.762537,40,294509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 43, \"great\": 221}, \"maximum_statistics\": {\"great\": 339}}',NULL,170610179,126827,NULL,'2022-03-20 16:13:32',1647792812,NULL),(1870744681,24304589,1,711189,1,1,1,'A',1,0.926966,127,652396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 155}, \"maximum_statistics\": {\"great\": 178}}',NULL,171053627,197694,NULL,'2022-04-08 23:19:44',1649459984,NULL),(1870001962,24304589,1,3285723,1,1,1,'B',1,0.852273,37,521989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 44}}',14.333,170124693,67386,NULL,'2022-02-27 22:10:39',1645999839,NULL),(1870340743,24304589,1,1826139,1,1,1,'D',1,0.649903,46,173801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 94, \"great\": 249}, \"maximum_statistics\": {\"great\": 517}}',14.7796,170609881,180365,NULL,'2022-03-20 16:01:46',1647792106,NULL),(1870028244,24304589,1,1576192,1,1,1,'C',1,0.75,41,299378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 20, \"great\": 125}, \"maximum_statistics\": {\"great\": 210}}',16.9838,170169270,98299,NULL,'2022-03-01 22:05:37',1646172337,NULL),(1869745196,24304589,1,1762731,0,1,1,'C',1,0.787356,56,304473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 56}, \"maximum_statistics\": {\"great\": 87}}',17.4607,169847852,33298,NULL,'2022-02-17 02:00:39',1645063239,NULL),(1870366335,24304589,1,1046785,1,1,1,'B',1,0.813492,70,366333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 91}, \"maximum_statistics\": {\"great\": 126}}',21.901,170610366,58365,NULL,'2022-03-20 16:21:02',1647793262,NULL),(1869946966,24304589,1,2025911,0,1,1,'B',1,0.851544,97,446058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 19, \"great\": 315}, \"maximum_statistics\": {\"great\": 421}}',23.0943,170066643,187008,NULL,'2022-02-25 19:29:17',1645817357,NULL),(1870713002,24304589,1,1400764,1,1,1,'B',1,0.895973,94,554612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 126}, \"maximum_statistics\": {\"great\": 149}}',23.5412,171053697,180777,NULL,'2022-04-08 23:25:07',1649460307,NULL),(1870261304,24304589,1,1477402,0,1,1,'B',1,0.879397,174,587163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 155}, \"maximum_statistics\": {\"great\": 199}}',26.1272,170495490,146918,NULL,'2022-03-16 01:14:49',1647393289,NULL),(1875075762,24304589,1,2043002,0,1,1,'B',1,0.865297,103,472772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 34, \"great\": 354}, \"maximum_statistics\": {\"great\": 438}}',30.4119,177520295,201064,NULL,'2023-02-23 18:32:23',1677177143,NULL),(1870570819,24304589,1,1402505,1,1,1,'B',1,0.868557,102,440214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 300}, \"maximum_statistics\": {\"great\": 388}}',32.6502,171010212,198201,NULL,'2022-04-07 00:06:31',1649289991,NULL),(1874094366,24304589,1,3642912,1,1,1,'A',1,0.941667,102,657434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 163}, \"maximum_statistics\": {\"great\": 180}}',33.5532,176179812,107392,NULL,'2022-12-12 01:20:52',1670808052,NULL),(1870846597,24304589,1,1028147,1,1,1,'A',1,0.948454,137,740645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 175}, \"maximum_statistics\": {\"great\": 194}}',35.3555,171421136,130086,NULL,'2022-04-24 13:21:38',1650806498,NULL),(1871385581,24304589,1,1942554,0,1,1,'A',1,0.905858,160,613375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 195}, \"maximum_statistics\": {\"great\": 239}}',37.9493,172084889,182646,NULL,'2022-05-22 19:10:39',1653246639,NULL),(1867369893,24307803,1,527699,0,1,1,'D',1,0.632743,21,138596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 56, \"great\": 116}, \"maximum_statistics\": {\"great\": 226}}',12.881,166145172,57020,NULL,'2021-09-26 09:57:57',1632650277,NULL),(1873258008,24307803,1,3584041,1,1,1,'C',1,0.786543,104,352602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 32, \"great\": 279}, \"maximum_statistics\": {\"great\": 431}}',20.4718,174876967,178628,NULL,'2022-10-02 16:48:54',1664729334,NULL),(1867430679,24307803,1,2438998,1,1,1,'A',1,0.923358,192,613480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 234}, \"maximum_statistics\": {\"great\": 274}}',23.7593,166145461,160068,NULL,'2021-09-26 10:12:38',1632651158,NULL),(1867316707,24307803,1,2663872,0,1,1,'C',1,0.777433,62,311279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 26, \"great\": 294}, \"maximum_statistics\": {\"great\": 483}}',24.8384,166145077,156294,NULL,'2021-09-26 09:54:04',1632650044,NULL),(1867417683,24307803,1,2954083,0,1,1,'B',1,0.891892,85,537769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 308}, \"maximum_statistics\": {\"great\": 370}}',28.5873,166145285,180754,NULL,'2021-09-26 10:03:43',1632650623,NULL),(1871464847,24311197,1,2509131,0,1,1,'B',1,0.849138,44,448529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 88}, \"maximum_statistics\": {\"great\": 116}}',16.0808,172197734,46843,NULL,'2022-05-27 17:46:33',1653673593,NULL),(1866291991,24312603,1,2056288,0,1,1,'C',1,0.772908,84,326396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 23, \"great\": 160}, \"maximum_statistics\": {\"great\": 251}}',14.7111,164695240,115394,NULL,'2021-08-07 00:42:20',1628296940,NULL),(1866657849,24334142,1,682996,1,1,1,'B',1,0.886364,118,571487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 172, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 220}}',20.4701,165071012,146909,NULL,'2021-08-19 09:22:03',1629364923,NULL),(1866645418,24334142,1,654059,0,1,1,'B',1,0.806043,70,351278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 48, \"great\": 362}, \"maximum_statistics\": {\"great\": 513}}',28.7806,165071134,181544,NULL,'2021-08-19 09:28:42',1629365322,NULL),(1866645404,24334142,1,654057,0,1,1,'A',1,0.900612,90,556573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 279, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 327}}',30.3329,165071078,170053,NULL,'2021-08-19 09:25:23',1629365123,NULL),(1869179657,24334142,1,70167,0,1,1,'A',1,0.948718,114,746999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 143}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',33.9461,168784151,155106,NULL,'2022-01-05 04:23:38',1641356618,NULL),(1865804984,24334403,1,1929140,0,1,1,'D',1,0.53169,18,39498,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 125, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 426}}',6.3687,163860955,89172,NULL,'2021-07-11 23:10:05',1626045005,NULL),(1865822800,24334403,1,2280432,0,1,1,'D',1,0.491202,19,27851,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 100, \"great\": 94}, \"maximum_statistics\": {\"great\": 341}}',6.84608,163860647,53170,NULL,'2021-07-11 22:55:16',1626044116,NULL),(1866088167,24334403,1,2753268,0,1,1,'D',1,0.663462,32,187977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 23, \"great\": 74}, \"maximum_statistics\": {\"great\": 156}}',8.46141,164333778,43971,NULL,'2021-07-26 19:52:40',1627329160,NULL),(1877753403,24334403,1,1949372,0,1,1,'D',1,0.651042,22,169769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 21, \"great\": 50}, \"maximum_statistics\": {\"great\": 96}}',9.6923,181495706,21570,NULL,'2023-11-06 23:47:57',1699314477,NULL),(1865783210,24334403,1,2753268,0,1,1,'C',1,0.753205,36,188263,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 95}, \"maximum_statistics\": {\"great\": 156}}',10.9607,163860812,80648,NULL,'2021-07-11 23:03:09',1626044589,NULL),(1865774077,24334403,1,2854814,1,1,1,'C',1,0.780822,37,313570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 94}, \"maximum_statistics\": {\"great\": 146}}',14.4819,163864375,44752,NULL,'2021-07-12 02:18:58',1626056338,NULL),(1865561709,24342960,1,463383,0,1,1,'A',1,0.923274,106,615914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 349, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 391}}',NULL,163569475,209378,NULL,'2021-07-03 01:56:30',1625277390,NULL),(1868357218,24342960,1,31471,0,1,1,'D',1,0.677215,37,341471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 43, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 79, \"legacy_combo_increase\": 8}}',10.7258,167687662,172457,NULL,'2021-11-23 00:19:47',1637626787,NULL),(1874529869,24342960,1,3642912,1,1,1,'C',1,0.738889,64,281774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 99, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 180}}',12.7644,176920258,69832,NULL,'2023-01-20 23:12:21',1674256341,NULL),(1865565596,24342960,1,174918,1,1,1,'C',1,0.729508,29,377371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 22, \"great\": 78, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 2}}',13.0146,163569156,112115,NULL,'2021-07-03 01:40:03',1625276403,NULL),(1870559233,24342960,1,3428844,0,1,1,'C',1,0.77541,73,323953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 30, \"great\": 198, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 305}}',14.4894,171013326,124236,NULL,'2022-04-07 03:45:34',1649303134,NULL),(1865542878,24342960,1,1788422,0,1,1,'B',1,0.844538,55,441846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 87, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 119}}',16.2457,163502499,46093,NULL,'2021-07-01 02:57:50',1625108270,NULL),(1865583726,24342960,1,2056288,0,1,1,'B',1,0.848606,57,443031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 191, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 251}}',20.3695,163468679,125190,NULL,'2021-06-30 00:02:06',1625011326,NULL),(1865632356,24342960,1,1920739,0,1,1,'B',1,0.878846,70,495316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 214, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 260}}',23.7397,163442344,110843,NULL,'2021-06-29 02:49:35',1624934975,NULL),(1865558711,24342960,1,1937980,0,1,1,'B',1,0.862299,45,462287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 35, \"great\": 306, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 374}}',25.8296,163468921,148680,NULL,'2021-06-30 00:16:37',1625012197,NULL),(1866311838,24343806,1,1665702,0,1,1,'D',1,0.599303,40,157108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 69, \"great\": 126}, \"maximum_statistics\": {\"great\": 287}}',11.7074,164664340,129018,NULL,'2021-08-06 02:23:12',1628216592,NULL),(1866385993,24343806,1,1908513,1,1,1,'D',1,0.639456,41,166848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 20, \"great\": 61}, \"maximum_statistics\": {\"great\": 147}}',12.1951,164664397,36005,NULL,'2021-08-06 02:26:34',1628216794,NULL),(1867580664,24343806,1,2202788,0,1,1,'D',1,0.660338,35,219465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 33, \"great\": 109}, \"maximum_statistics\": {\"great\": 237}}',12.6862,166507289,106562,NULL,'2021-10-10 01:00:49',1633827649,NULL),(1866333943,24343806,1,2503695,1,1,1,'C',1,0.745098,43,260812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 92}, \"maximum_statistics\": {\"great\": 153}}',14.2479,164597798,45195,NULL,'2021-08-04 02:17:04',1628043424,NULL),(1867613021,24343806,1,2035283,1,1,1,'D',1,0.690955,31,215106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 29, \"great\": 105}, \"maximum_statistics\": {\"great\": 199}}',14.2944,166507316,73954,NULL,'2021-10-10 01:02:33',1633827753,NULL),(1866161655,24343806,1,1933464,0,1,1,'C',1,0.757576,36,276699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 119}, \"maximum_statistics\": {\"great\": 198}}',14.5136,164569896,75974,NULL,'2021-08-03 08:15:45',1627978545,NULL),(1870831884,24343806,1,3285706,1,1,1,'C',1,0.786378,59,328390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 25, \"great\": 210}, \"maximum_statistics\": {\"great\": 323}}',15.9493,171382066,121242,NULL,'2022-04-23 02:12:17',1650679937,NULL),(1866316038,24343806,1,1130929,1,1,1,'B',1,0.864583,58,508032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 77}, \"maximum_statistics\": {\"great\": 96}}',16.6161,164663865,77342,NULL,'2021-08-06 01:57:53',1628215073,NULL),(1866243845,24343806,1,219031,0,1,1,'A',1,0.9,60,603985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 48}, \"maximum_statistics\": {\"great\": 60}}',17.3341,164569594,133912,NULL,'2021-08-03 08:00:19',1627977619,NULL),(1870877661,24343806,1,3333452,1,1,1,'C',1,0.777778,87,424704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 70}, \"maximum_statistics\": {\"great\": 108}}',18.0761,171382095,53478,NULL,'2022-04-23 02:13:32',1650680012,NULL),(1873445832,24343806,1,3293129,0,1,1,'C',1,0.776515,47,312086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 85}, \"maximum_statistics\": {\"great\": 132}}',18.263,175098700,38270,NULL,'2022-10-15 03:15:55',1665803755,NULL),(1866256835,24343806,1,676020,1,1,1,'B',1,0.811111,43,339535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 127}, \"maximum_statistics\": {\"great\": 180}}',20.6246,164569772,60142,NULL,'2021-08-03 08:09:45',1627978185,NULL),(1866977216,24343806,1,1920739,0,1,1,'B',1,0.823077,60,421758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 191}, \"maximum_statistics\": {\"great\": 260}}',20.7696,165668262,105868,NULL,'2021-09-08 22:53:36',1631141616,NULL),(1872478898,24343806,1,2753593,1,1,1,'B',1,0.861111,77,511369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 162}}',22.6347,173858460,103638,NULL,'2022-08-09 21:32:27',1660080747,NULL),(1865587353,24343806,1,51087,0,1,1,'A',1,0.935065,44,801471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',24.1912,163501687,124057,NULL,'2021-07-01 02:17:55',1625105875,NULL),(1873300545,24343806,1,3293128,0,1,1,'B',1,0.896907,58,552301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 97}}',24.6888,174938101,38060,NULL,'2022-10-06 05:02:36',1665032556,NULL),(1869816273,24343806,1,2161428,0,1,1,'B',1,0.86478,103,561317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 122}, \"maximum_statistics\": {\"great\": 159}}',32.8243,169799627,118448,NULL,'2022-02-14 22:41:15',1644878475,NULL),(1867814609,24348286,1,801372,0,1,1,'D',1,0.659864,30,161201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 35, \"great\": 82}, \"maximum_statistics\": {\"great\": 147}}',NULL,166767128,32980,NULL,'2021-10-19 05:40:26',1634622026,NULL),(1867743064,24348286,1,2687617,0,1,1,'C',1,0.727273,16,299424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 17}, \"maximum_statistics\": {\"great\": 33}}',6.45697,166789144,15940,NULL,'2021-10-20 01:25:40',1634693140,NULL),(1865935320,24351855,1,1661046,0,1,1,'C',1,0.798913,33,422254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 61}, \"maximum_statistics\": {\"great\": 92}}',11.6552,164101547,138430,NULL,'2021-07-19 13:23:46',1626701026,NULL),(1865965990,24351855,1,1863204,0,1,1,'C',1,0.712963,21,295775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 20, \"great\": 66}, \"maximum_statistics\": {\"great\": 108}}',12.0746,164185646,119100,NULL,'2021-07-22 04:15:23',1626927323,NULL),(1867614387,24351855,1,3132463,1,1,1,'B',1,0.824074,70,443538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 77, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 108}}',14.4165,166592699,54737,NULL,'2021-10-13 04:01:22',1634097682,NULL),(1866088084,24351855,1,1773539,0,1,1,'B',1,0.836634,44,485519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 74}, \"maximum_statistics\": {\"great\": 101}}',14.6866,164204366,92939,NULL,'2021-07-22 18:19:55',1626977995,NULL),(1866130536,24351855,1,1954392,1,1,1,'C',1,0.740291,158,279682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 43, \"great\": 241}, \"maximum_statistics\": {\"great\": 412}}',16.0174,164201972,170388,NULL,'2021-07-22 16:51:15',1626972675,NULL),(1866789756,24351855,1,1661046,0,1,1,'B',1,0.875,60,617562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 71, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 92}}',16.9999,165187066,177525,NULL,'2021-08-23 00:29:23',1629678563,NULL),(1866036088,24351855,1,1826138,1,1,1,'B',1,0.87069,174,575877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 129}, \"maximum_statistics\": {\"great\": 174}}',18.4938,164371755,254953,NULL,'2021-07-28 00:07:52',1627430872,NULL),(1867640173,24351855,1,2056288,0,1,1,'B',1,0.842629,91,445414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 191, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 251}}',20.1382,166592534,138751,NULL,'2021-10-13 03:51:45',1634097105,NULL),(1866225660,24351855,1,1774604,0,1,1,'B',1,0.899713,96,539671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 293}, \"maximum_statistics\": {\"great\": 349}}',26.6432,164459819,154987,NULL,'2021-07-30 18:07:03',1627668423,NULL),(1866651016,24351855,1,1920739,0,1,1,'A',1,0.915385,100,605821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 223, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 260}}',27.4529,165115125,147072,NULL,'2021-08-20 17:59:51',1629482391,NULL),(1872653550,24353336,1,1772047,0,1,1,'B',1,0.875,231,534863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 29, \"great\": 605}, \"maximum_statistics\": {\"great\": 768}}',55.2901,173911393,449584,NULL,'2022-08-12 14:17:10',1660313830,NULL),(1873486836,24353444,1,540954,0,1,1,'C',1,0.772109,63,304951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 22, \"great\": 102}, \"maximum_statistics\": {\"great\": 147}}',14.872,175402160,52809,NULL,'2022-10-31 02:42:39',1667184159,NULL),(1873499271,24353444,1,2879863,0,1,1,'B',1,0.813043,115,472274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 72}, \"maximum_statistics\": {\"great\": 115}}',16.1983,175402110,65595,NULL,'2022-10-31 02:38:49',1667183929,NULL),(1873518764,24353444,1,3706433,1,1,1,'B',1,0.806075,117,343114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 139}, \"maximum_statistics\": {\"great\": 214}}',16.6117,175402193,88752,NULL,'2022-10-31 02:46:51',1667184411,NULL),(1877586572,24353915,1,3675957,0,1,1,'B',1,0.817164,54,376140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 183}, \"maximum_statistics\": {\"great\": 268}}',16.6634,181198841,94864,NULL,'2023-10-15 03:18:27',1697339907,NULL),(1877615465,24353915,1,774571,0,1,1,'B',1,0.860714,140,496578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 101}, \"maximum_statistics\": {\"great\": 140}}',19.001,181198959,110583,NULL,'2023-10-15 03:31:50',1697340710,NULL),(1865541813,24355381,1,1442771,0,1,1,'D',1,0.510417,18,96736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 25}, \"maximum_statistics\": {\"great\": 96}}',5.43498,163521350,44848,NULL,'2021-07-01 16:46:09',1625157969,NULL),(1865592925,24355381,1,1863204,0,1,1,'D',1,0.578704,21,147478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 39}, \"maximum_statistics\": {\"great\": 108}}',7.47736,163555528,81174,NULL,'2021-07-02 16:33:41',1625243621,NULL),(1865549977,24355381,1,1661046,0,1,1,'C',1,0.706522,44,283693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 41}, \"maximum_statistics\": {\"great\": 92}}',10.7764,163521227,111236,NULL,'2021-07-01 16:41:04',1625157664,NULL),(1865553038,24355381,1,1665702,0,1,1,'D',1,0.599303,28,137154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 67, \"great\": 124}, \"maximum_statistics\": {\"great\": 287}}',11.4636,163521292,102760,NULL,'2021-07-01 16:43:56',1625157836,NULL),(1868106021,24355381,1,476541,0,1,1,'B',1,0.848361,47,515221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 94}, \"maximum_statistics\": {\"great\": 122}}',18.2078,167386153,120183,NULL,'2021-11-11 03:28:13',1636601293,NULL),(1876712140,24355381,1,3820906,1,1,1,'C',1,0.742481,92,298826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 36, \"great\": 165}, \"maximum_statistics\": {\"great\": 266}}',21.3768,179994468,102892,NULL,'2023-07-24 21:14:32',1690233272,NULL),(1865536735,24357335,1,1920739,0,1,1,'S',1,0.976923,260,871003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 248, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 260}}',39.6424,163535227,259939,NULL,'2021-07-02 01:36:39',1625189799,NULL),(1872376830,24363889,1,74499,0,1,1,'D',1,0.642322,30,154147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 58, \"great\": 134}, \"maximum_statistics\": {\"great\": 267}}',13.7451,173526013,60644,NULL,'2022-07-25 02:34:55',1658716495,NULL),(1868910080,24371974,1,2734747,1,1,1,'C',1,0.758065,25,282869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 56}, \"maximum_statistics\": {\"great\": 93}}',11.2836,168496334,23198,NULL,'2021-12-25 00:47:36',1640393256,NULL),(1867063458,24376295,1,1778468,1,1,1,'B',1,0.806748,163,451762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 100}, \"maximum_statistics\": {\"great\": 163}}',NULL,165887836,122920,NULL,'2021-09-17 02:29:31',1631845771,NULL),(1870432186,24376295,1,1778469,0,1,1,'C',1,0.722222,56,264297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 29, \"great\": 137}, \"maximum_statistics\": {\"great\": 243}}',NULL,170706634,97832,NULL,'2022-03-24 22:52:00',1648162320,NULL),(1866863065,24376295,1,1132687,0,1,1,'D',1,0.540625,28,88748,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 43, \"great\": 56}, \"maximum_statistics\": {\"great\": 160}}',5.26893,165404172,98376,NULL,'2021-08-30 04:11:40',1630296700,NULL),(1867115300,24376295,1,2548345,1,1,1,'D',1,0.665116,44,289243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 31, \"great\": 102}, \"maximum_statistics\": {\"great\": 215}}',9.28828,165907227,143432,NULL,'2021-09-17 18:49:38',1631904578,NULL),(1867041840,24376295,1,274356,1,1,1,'B',1,0.806452,36,443867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 62}}',10.7369,165681410,107279,NULL,'2021-09-09 13:11:54',1631193114,NULL),(1866984675,24376295,1,1419100,0,1,1,'C',1,0.716157,67,235071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 29, \"great\": 128}, \"maximum_statistics\": {\"great\": 229}}',10.8846,165681139,81738,NULL,'2021-09-09 12:59:35',1631192375,NULL),(1867072235,24376295,1,1799374,1,1,1,'B',1,0.84375,48,504023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 33}, \"maximum_statistics\": {\"great\": 48}}',11.052,165887663,22463,NULL,'2021-09-17 02:19:54',1631845194,NULL),(1867192326,24376295,1,2291160,0,1,1,'D',1,0.691989,80,227475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 26, \"great\": 165}, \"maximum_statistics\": {\"great\": 362}}',12.4341,165943398,109214,NULL,'2021-09-18 21:53:03',1632001983,NULL),(1867142305,24376295,1,2769845,1,1,1,'C',1,0.709184,50,318961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 34, \"great\": 116}, \"maximum_statistics\": {\"great\": 196}}',13.1024,165907122,272140,NULL,'2021-09-17 18:45:10',1631904310,NULL),(1865777389,24376295,1,1379558,0,1,1,'B',1,0.830769,35,420349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 47}, \"maximum_statistics\": {\"great\": 65}}',14.3031,163984582,19938,NULL,'2021-07-15 20:41:18',1626381678,NULL),(1867129659,24376295,1,63946,1,1,1,'B',1,0.8,102,444189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 130}}',14.5266,165906989,170699,NULL,'2021-09-17 18:39:30',1631903970,NULL),(1872153322,24376295,1,2580771,1,1,1,'C',1,0.779487,42,374410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 127}, \"maximum_statistics\": {\"great\": 195}}',14.5465,173202329,184589,NULL,'2022-07-09 23:08:57',1657408137,NULL),(1867280874,24376295,1,1592896,0,1,1,'B',1,0.867925,30,533190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 43}, \"maximum_statistics\": {\"great\": 53}}',15.0637,165911664,126224,NULL,'2021-09-17 21:58:10',1631915890,NULL),(1865714627,24376295,1,2809984,0,1,1,'B',1,0.896226,52,596280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 53}}',16.3281,163690569,30135,NULL,'2021-07-06 18:14:44',1625595284,NULL),(1865880879,24376295,1,1774604,0,1,1,'C',1,0.790831,88,340111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 36, \"great\": 239}, \"maximum_statistics\": {\"great\": 349}}',17.0272,163866642,123171,NULL,'2021-07-12 04:17:33',1626063453,NULL),(1867493749,24376295,1,1773539,0,1,1,'B',1,0.881188,70,589715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 101}}',17.5387,166374861,109488,NULL,'2021-10-04 22:34:43',1633386883,NULL),(1865685854,24376295,1,46803,0,1,1,'B',1,0.869048,71,521425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 95}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',17.7371,163626348,71781,NULL,'2021-07-04 18:46:55',1625424415,NULL),(1865993713,24376295,1,233700,0,1,1,'B',1,0.823944,57,395542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 103}, \"maximum_statistics\": {\"great\": 142}}',18.3827,164181000,60353,NULL,'2021-07-22 00:25:33',1626913533,NULL),(1865862402,24376295,1,3037657,0,1,1,'A',1,0.9375,40,676083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 35}, \"maximum_statistics\": {\"great\": 40}}',18.6301,163866675,16205,NULL,'2021-07-12 04:19:30',1626063570,NULL),(1865777398,24376295,1,1379601,0,1,1,'S',1,0.954545,44,781695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 40}, \"maximum_statistics\": {\"great\": 44}}',18.7015,163866572,18188,NULL,'2021-07-12 04:13:26',1626063206,NULL),(1869091165,24376295,1,2056288,0,1,1,'B',1,0.86255,111,494600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 186}, \"maximum_statistics\": {\"great\": 251}}',20.78,168657272,157637,NULL,'2021-12-31 02:38:42',1640918322,NULL),(1867446745,24376295,1,1132687,0,1,1,'A',1,0.9,84,643880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 133}, \"maximum_statistics\": {\"great\": 160}}',21.0055,166374921,172125,NULL,'2021-10-04 22:38:01',1633387081,NULL),(1866591635,24376295,1,3037752,0,1,1,'B',1,0.883929,39,515260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 56}}',21.4953,165083527,20798,NULL,'2021-08-19 17:56:08',1629395768,NULL),(1874589933,24376295,1,2426935,0,1,1,'A',1,0.945455,55,690684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 49}, \"maximum_statistics\": {\"great\": 55}}',22.0495,176788080,28256,NULL,'2023-01-13 16:53:15',1673628795,NULL),(1870829485,24376295,1,2881347,1,1,1,'B',1,0.863014,96,491871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 177}, \"maximum_statistics\": {\"great\": 219}}',22.9424,171408485,101748,NULL,'2022-04-24 01:33:42',1650764022,NULL),(1867154886,24376295,1,269811,0,1,1,'A',1,0.920455,132,725185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 111}, \"maximum_statistics\": {\"great\": 132}}',24.1044,165753618,89921,NULL,'2021-09-12 02:10:13',1631412613,NULL),(1865794232,24376295,1,1920739,0,1,1,'A',1,0.907692,148,621901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 217}, \"maximum_statistics\": {\"great\": 260}}',26.1581,163866480,173353,NULL,'2021-07-12 04:08:36',1626062916,NULL),(1868058225,24376295,1,2599517,1,1,1,'A',1,0.951515,120,734461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 150}, \"maximum_statistics\": {\"great\": 165}}',28.2839,167083695,97221,NULL,'2021-10-30 15:16:08',1635606968,NULL),(1871310891,24378601,1,469419,0,1,1,'A',1,0.930851,39,638152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 84, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 94}}',23.6575,172061796,63706,NULL,'2022-05-21 22:07:28',1653170848,NULL),(1871470067,24378601,1,2037400,0,1,1,'A',1,0.90081,74,549990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 207, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 247}}',26.0757,172253196,137609,NULL,'2022-05-29 18:29:12',1653848952,NULL),(1866202826,24378601,1,2683280,1,1,1,'A',1,0.961538,59,781140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 61, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 65}}',27.0831,164492319,31522,NULL,'2021-07-31 18:48:01',1627757281,NULL),(1871365997,24378601,1,2267089,1,1,1,'A',1,0.942857,65,663294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 158, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 175}}',33.546,172086202,88961,NULL,'2022-05-22 20:15:27',1653250527,NULL),(1873022638,24378650,1,614217,0,1,1,'D',1,0.480337,18,84257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 58, \"great\": 51}, \"maximum_statistics\": {\"great\": 178}}',7.26999,174500801,73426,NULL,'2022-09-12 19:30:07',1663011007,NULL),(1873038854,24378650,1,2951374,1,1,1,'D',1,0.582019,17,109123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 90, \"great\": 142}, \"maximum_statistics\": {\"great\": 317}}',12.749,174515399,69544,NULL,'2022-09-13 17:56:20',1663091780,NULL),(1865588233,24378650,1,2056288,0,1,1,'C',1,0.796813,29,344124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 29, \"great\": 178}, \"maximum_statistics\": {\"great\": 251}}',17.3096,163495565,100139,NULL,'2021-06-30 21:09:54',1625087394,NULL),(1865528909,24378650,1,1920739,0,1,1,'C',1,0.794231,50,353247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 38, \"great\": 191}, \"maximum_statistics\": {\"great\": 260}}',18.1973,163495673,100351,NULL,'2021-06-30 21:15:32',1625087732,NULL),(1865569757,24378650,1,1832115,0,1,1,'B',1,0.818898,52,390444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 96}, \"maximum_statistics\": {\"great\": 127}}',19.1886,163495796,49096,NULL,'2021-06-30 21:21:55',1625088115,NULL),(1868444409,24379807,1,302193,1,1,1,'A',1,0.944656,262,749130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 233}, \"maximum_statistics\": {\"great\": 262}}',NULL,167751530,233595,NULL,'2021-11-25 18:45:42',1637865942,NULL),(1868797346,24379807,1,1030553,1,1,1,'A',1,0.92027,330,700494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 314}, \"maximum_statistics\": {\"great\": 370}}',NULL,168335856,379836,NULL,'2021-12-18 19:15:16',1639854916,NULL),(1865678682,24379807,1,2908421,0,1,1,'C',1,0.782609,24,334974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 43}, \"maximum_statistics\": {\"great\": 69}}',11.0523,163763686,18216,NULL,'2021-07-08 22:44:58',1625784298,NULL),(1865642515,24379807,1,3037657,0,1,1,'B',1,0.85,24,401167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 29}, \"maximum_statistics\": {\"great\": 40}}',12.1881,163571557,12242,NULL,'2021-07-03 03:28:43',1625282923,NULL),(1865864125,24379807,1,2809985,1,1,1,'C',1,0.75969,27,301059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 81}, \"maximum_statistics\": {\"great\": 129}}',17.732,163923936,43464,NULL,'2021-07-13 23:06:50',1626217610,NULL),(1865644338,24379807,1,3037752,1,1,1,'B',1,0.857143,40,472035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 56}}',18.6365,163571573,20588,NULL,'2021-07-03 03:29:30',1625282970,NULL),(1865867311,24379807,1,240259,0,1,1,'C',1,0.726727,53,242645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 46, \"great\": 197}, \"maximum_statistics\": {\"great\": 333}}',19.5008,163923570,99388,NULL,'2021-07-13 22:50:50',1626216650,NULL),(1868166894,24379807,1,3147460,0,1,1,'B',1,0.87037,28,499887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 54}}',20.227,167388332,27284,NULL,'2021-11-11 05:59:44',1636610384,NULL),(1868753344,24379807,1,3210097,1,1,1,'B',1,0.8,48,335439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 108}, \"maximum_statistics\": {\"great\": 165}}',21.3282,168295196,52306,NULL,'2021-12-17 05:55:36',1639720536,NULL),(1868168302,24379807,1,3147462,1,1,1,'B',1,0.843284,41,460496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 49}, \"maximum_statistics\": {\"great\": 67}}',21.3644,167388343,33572,NULL,'2021-11-11 06:00:28',1636610428,NULL),(1865913607,24379807,1,2788751,0,1,1,'A',1,0.909722,65,653617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 72}}',23.1262,164172998,33170,NULL,'2021-07-21 18:18:51',1626891531,NULL),(1865573761,24379807,1,2442526,1,1,1,'B',1,0.891827,208,644832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 163}, \"maximum_statistics\": {\"great\": 208}}',23.9123,163571848,148134,NULL,'2021-07-03 03:42:56',1625283776,NULL),(1865740026,24379807,1,2564096,1,1,1,'S',1,0.963636,55,759706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 51}, \"maximum_statistics\": {\"great\": 55}}',24.6808,163690505,34060,NULL,'2021-07-06 18:12:37',1625595157,NULL),(1865597193,24379807,1,2056288,0,1,1,'A',1,0.90239,251,625622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 202}, \"maximum_statistics\": {\"great\": 251}}',25.2919,163604953,225222,NULL,'2021-07-04 03:52:23',1625370743,NULL),(1865990305,24379807,1,2860764,0,1,1,'C',1,0.796296,79,396588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 107}, \"maximum_statistics\": {\"great\": 162}}',25.762,164022301,73640,NULL,'2021-07-17 01:03:07',1626483787,NULL),(1865543455,24379807,1,1920739,0,1,1,'A',1,0.907692,260,686444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 212}, \"maximum_statistics\": {\"great\": 260}}',25.9107,163605051,228097,NULL,'2021-07-04 03:56:32',1625370992,NULL),(1868104807,24379807,1,3048914,1,1,1,'C',1,0.786026,36,321424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 33, \"great\": 164}, \"maximum_statistics\": {\"great\": 229}}',26.8254,167388404,66386,NULL,'2021-11-11 06:04:17',1636610657,NULL),(1865709786,24379807,1,1772048,0,1,1,'B',1,0.820617,196,424687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 33, \"great\": 428}, \"maximum_statistics\": {\"great\": 616}}',28.5418,163688933,310230,NULL,'2021-07-06 17:16:51',1625591811,NULL),(1865688407,24379807,1,2655989,1,1,1,'A',1,0.905063,51,547877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 132}, \"maximum_statistics\": {\"great\": 158}}',28.9282,163690174,68370,NULL,'2021-07-06 18:00:43',1625594443,NULL),(1868823351,24379807,1,2586784,0,1,1,'C',1,0.778699,70,320751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 63, \"great\": 500}, \"maximum_statistics\": {\"great\": 784}}',29.5773,168245265,285334,NULL,'2021-12-15 03:27:13',1639538833,NULL),(1865611114,24379807,1,2808148,0,1,1,'A',1,0.946078,102,816001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 91}, \"maximum_statistics\": {\"great\": 102}}',29.9769,163604698,67842,NULL,'2021-07-04 03:41:07',1625370067,NULL),(1865523999,24379807,1,1774604,0,1,1,'A',1,0.931232,349,726001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 301}, \"maximum_statistics\": {\"great\": 349}}',30.7832,163570941,302708,NULL,'2021-07-03 03:02:47',1625281367,NULL),(1865991607,24379807,1,2862402,0,1,1,'A',1,0.909091,106,667953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 121}}',31.2951,164022283,80580,NULL,'2021-07-17 01:02:05',1626483725,NULL),(1868104900,24379807,1,3048915,1,1,1,'A',1,0.930328,101,711848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 108}, \"maximum_statistics\": {\"great\": 122}}',31.7647,167388423,76832,NULL,'2021-11-11 06:05:40',1636610740,NULL),(1865968658,24379807,1,2539871,1,1,1,'A',1,0.918079,123,662068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 149}, \"maximum_statistics\": {\"great\": 177}}',32.0955,164186335,114144,NULL,'2021-07-22 04:51:46',1626929506,NULL),(1866193366,24379807,1,2941620,1,1,1,'B',1,0.885714,125,615835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 140}}',32.3093,164400238,114480,NULL,'2021-07-28 20:46:46',1627505206,NULL),(1866146777,24379807,1,3022659,1,1,1,'B',1,0.857692,162,553252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 189}, \"maximum_statistics\": {\"great\": 260}}',32.3436,164340410,174110,NULL,'2021-07-27 00:51:27',1627347087,NULL),(1866011259,24379807,1,2759606,1,1,1,'B',1,0.860215,115,474359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 11, \"great\": 346}, \"maximum_statistics\": {\"great\": 465}}',33.3597,164173105,246152,NULL,'2021-07-21 18:23:55',1626891835,NULL),(1866037503,24379807,1,2056284,1,1,1,'B',1,0.878109,129,546734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 7, \"great\": 311}, \"maximum_statistics\": {\"great\": 402}}',33.6113,164340020,321580,NULL,'2021-07-27 00:33:41',1627346021,NULL),(1865927742,24379807,1,2649320,1,1,1,'A',1,0.933213,216,720637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 241}, \"maximum_statistics\": {\"great\": 277}}',34.6662,164186632,220246,NULL,'2021-07-22 05:07:35',1626930455,NULL),(1866090163,24379807,1,2982720,1,1,1,'B',1,0.879195,65,511057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 118}, \"maximum_statistics\": {\"great\": 149}}',35.1724,164340331,66780,NULL,'2021-07-27 00:47:38',1627346858,NULL),(1866098035,24379807,1,1920738,0,1,1,'B',1,0.865639,160,530393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 15, \"great\": 347}, \"maximum_statistics\": {\"great\": 454}}',36.0217,164204090,307774,NULL,'2021-07-22 18:09:30',1626977370,NULL),(1868344531,24379807,1,2655988,1,1,1,'A',1,0.9,215,681355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 172}, \"maximum_statistics\": {\"great\": 215}}',37.913,167809199,191550,NULL,'2021-11-27 23:18:59',1638055139,NULL),(1868343770,24379807,1,2654147,1,1,1,'A',1,0.908654,208,684965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 170}, \"maximum_statistics\": {\"great\": 208}}',38.5653,167738267,177590,NULL,'2021-11-25 05:06:36',1637816796,NULL),(1868326207,24379807,1,3198646,1,1,1,'A',1,0.900383,98,574408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 214}, \"maximum_statistics\": {\"great\": 261}}',39.3214,167584735,155370,NULL,'2021-11-19 00:30:53',1637281853,NULL),(1869099788,24379807,1,3210033,1,1,1,'B',1,0.853659,146,517076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 153}, \"maximum_statistics\": {\"great\": 205}}',40.1325,168660050,127278,NULL,'2021-12-31 05:00:24',1640926824,NULL),(1868979282,24379807,1,2649318,1,1,1,'B',1,0.868421,203,522765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 22, \"great\": 372}, \"maximum_statistics\": {\"great\": 475}}',40.934,168660151,275076,NULL,'2021-12-31 05:04:47',1640927087,NULL),(1868365129,24379807,1,454643,0,1,1,'S',1,0.964,125,788058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 116}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',41.3466,167783749,140315,NULL,'2021-11-27 03:15:47',1637982947,NULL),(1868668217,24379807,1,1453141,1,1,1,'A',1,0.916667,522,700709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 435}, \"maximum_statistics\": {\"great\": 522, \"legacy_combo_increase\": 1}}',42.5785,168019713,590526,NULL,'2021-12-06 04:43:10',1638765790,NULL),(1868868645,24379807,1,454645,0,1,1,'B',1,0.887097,131,566879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 173}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',42.9683,168555306,166146,NULL,'2021-12-27 08:22:09',1640593329,NULL),(1869063233,24379807,1,2780518,1,1,1,'A',1,0.944853,136,818251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 121}, \"maximum_statistics\": {\"great\": 136}}',44.178,168599987,107792,NULL,'2021-12-28 23:39:53',1640734793,NULL),(1868368355,24379807,1,2879862,0,1,1,'A',1,0.935556,225,759567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 196}, \"maximum_statistics\": {\"great\": 225}}',45.7164,167738314,211392,NULL,'2021-11-25 05:10:04',1637817004,NULL),(1868736143,24379807,1,2442457,1,1,1,'A',1,0.919355,372,713910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 312}, \"maximum_statistics\": {\"great\": 372}}',46.2375,168270679,340920,NULL,'2021-12-16 05:42:42',1639633362,NULL),(1869075756,24379807,1,3322597,1,1,1,'B',1,0.896774,155,658134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 123}, \"maximum_statistics\": {\"great\": 155}}',46.5195,168660073,137016,NULL,'2021-12-31 05:01:32',1640926892,NULL),(1869085983,24379807,1,3328417,1,1,1,'A',1,0.906015,170,620908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 330}, \"maximum_statistics\": {\"great\": 399}}',47.1999,168730811,272038,NULL,'2022-01-02 23:36:34',1641166594,NULL),(1868873005,24379807,1,2877210,1,1,1,'B',1,0.893064,135,564673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 279}, \"maximum_statistics\": {\"great\": 346}}',47.2042,168555502,234822,NULL,'2021-12-27 08:33:50',1640594030,NULL),(1868768583,24379807,1,2692159,1,1,1,'A',1,0.926829,533,731092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 455}, \"maximum_statistics\": {\"great\": 533}}',47.4306,168295042,571660,NULL,'2021-12-17 05:45:26',1639719926,NULL),(1868990351,24379807,1,3052851,1,1,1,'A',1,0.903967,460,672531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 393}, \"maximum_statistics\": {\"great\": 479, \"legacy_combo_increase\": 7}}',48.2153,168606083,549384,NULL,'2021-12-29 05:37:45',1640756265,NULL),(1868954178,24379807,1,2597711,1,1,1,'A',1,0.926441,234,703064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 431}, \"maximum_statistics\": {\"great\": 503}}',51.2933,168422544,451166,NULL,'2021-12-22 05:16:21',1640150181,NULL),(1869102067,24379807,1,3343469,1,1,1,'S',1,0.953771,411,835889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 373}, \"maximum_statistics\": {\"great\": 411}}',55.5472,168757307,404490,NULL,'2022-01-04 01:40:19',1641260419,NULL),(1868773287,24379807,1,2507755,1,1,1,'A',1,0.930403,273,780336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 235}, \"maximum_statistics\": {\"great\": 273}}',59.8853,168335934,256620,NULL,'2021-12-18 19:18:19',1639855099,NULL),(1867281615,24383121,1,2927854,1,1,1,'D',1,0.345622,6,7857,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 117, \"great\": 50}, \"maximum_statistics\": {\"great\": 217}}',5.21454,165989526,22500,NULL,'2021-09-20 14:52:35',1632149555,NULL),(1865618181,24384472,1,2100418,0,1,1,'D',1,0.680328,19,311957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 30, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 61}}',7.69669,163535448,187948,NULL,'2021-07-02 01:47:12',1625190432,NULL),(1865558407,24384472,1,1158419,0,1,1,'C',1,0.746835,32,380571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 44, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 79}}',10.0764,163611214,125960,NULL,'2021-07-04 08:57:39',1625389059,NULL),(1865687869,24384472,1,2919235,1,1,1,'B',1,0.815789,34,345950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 39, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 57}}',10.3028,163705310,30222,NULL,'2021-07-07 05:08:16',1625634496,NULL),(1865588210,24384472,1,2283483,1,1,1,'B',1,0.835165,65,455859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 63, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 91}}',13.0363,163611294,79180,NULL,'2021-07-04 09:01:09',1625389269,NULL),(1865542477,24384472,1,1442771,0,1,1,'B',1,0.838542,46,437822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 70, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 96}}',13.3856,163535487,74697,NULL,'2021-07-02 01:49:14',1625190554,NULL),(1865584518,24384472,1,892534,0,1,1,'B',1,0.865169,81,599856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 66, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 89}}',15.0968,163611253,164390,NULL,'2021-07-04 08:59:24',1625389164,NULL),(1865833071,24384472,1,46803,0,1,1,'B',1,0.849206,38,459944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 95, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',17.042,163935419,59924,NULL,'2021-07-14 09:24:15',1626254655,NULL),(1870387190,24384472,1,2210199,1,1,1,'C',1,0.76009,78,305876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 26, \"great\": 142, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 223}}',18.4523,170842310,89320,NULL,'2022-03-30 16:29:47',1648657787,NULL),(1865853313,24384472,1,2515405,0,1,1,'B',1,0.889344,49,541588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 99, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 122}}',19.5667,163838089,62893,NULL,'2021-07-11 06:48:21',1625986101,NULL),(1865563952,24384472,1,2051068,0,1,1,'B',1,0.853125,69,448570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 121, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',21.8055,163576540,71238,NULL,'2021-07-03 07:41:30',1625298090,NULL),(1871403987,24384472,1,3275609,1,1,1,'B',1,0.865217,131,530116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 176, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 230}}',27.5695,172161512,139396,NULL,'2022-05-26 05:01:49',1653541309,NULL),(1870311787,24384472,1,2037400,1,1,1,'S',1,0.97166,247,814121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 233, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 247}}',38.8497,170609633,265121,NULL,'2022-03-20 15:51:40',1647791500,NULL),(1876163336,24384472,1,1774604,0,1,1,'A',1,0.969914,233,789304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',39.603,179263325,277698,NULL,'2023-06-07 10:11:21',1686132681,NULL),(1876274849,24384472,1,4143809,1,1,1,'A',1,0.92757,116,686884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 214}}',41.8881,179261045,151540,NULL,'2023-06-07 05:29:55',1686115795,NULL),(1870387196,24384472,1,2210200,1,1,1,'S',1,0.989437,142,865996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 139, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 142}}',42.7018,170688993,127426,NULL,'2022-03-24 04:33:47',1648096427,NULL),(2251505016,24384472,1,4220479,1,1,1,'S',1,0.983871,155,889694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 150, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 155}}',42.9225,182469543,179588,NULL,'2024-01-20 17:19:03',1705771143,NULL),(1870460155,24384472,1,2102862,1,1,1,'A',1,0.979508,229,844888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 235, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 244}}',44.3005,170689064,204664,NULL,'2022-03-24 04:39:27',1648096767,NULL),(1870464975,24384472,1,2371222,1,1,1,'S',1,0.98125,160,845101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 154, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 160}}',46.7615,170676820,162773,NULL,'2022-03-23 16:20:21',1648052421,NULL),(1870481286,24384472,1,285483,0,1,1,'S',1,0.978528,163,854093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 156, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 163}}',51.6379,170688945,155904,NULL,'2022-03-24 04:29:49',1648096189,NULL),(3064746756,24385842,1,1774604,0,1,1,'C',1,0.759312,52,282712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 38, \"great\": 219}, \"maximum_statistics\": {\"great\": 349}}',14.7662,184442413,101575,NULL,'2024-06-27 00:21:08',1719447668,NULL),(1865708979,24401687,1,1256370,0,1,1,'D',1,0.448936,11,40290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 90, \"great\": 66}, \"maximum_statistics\": {\"great\": 235}}',6.98526,163758959,33602,NULL,'2021-07-08 19:30:50',1625772650,NULL),(1870182240,24401687,1,2085475,0,1,1,'D',1,0.619403,10,206247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 17, \"great\": 33}, \"maximum_statistics\": {\"great\": 67}}',7.41245,170449669,115920,NULL,'2022-03-13 21:06:33',1647205593,NULL),(1865591780,24401687,1,1982307,0,1,1,'D',1,0.650376,15,76506,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 30, \"great\": 70}, \"maximum_statistics\": {\"great\": 133}}',8.15855,163532917,29130,NULL,'2021-07-01 23:40:36',1625182836,NULL),(1865527660,24401687,1,2037400,0,1,1,'D',1,0.621458,29,64951,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 63, \"great\": 123}, \"maximum_statistics\": {\"great\": 247}}',8.70272,163532978,49912,NULL,'2021-07-01 23:43:58',1625183038,NULL),(1865660483,24401687,1,1660975,0,1,1,'D',1,0.575321,30,107068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 83, \"great\": 130}, \"maximum_statistics\": {\"great\": 312}}',9.27438,163797158,68653,NULL,'2021-07-09 23:03:39',1625871819,NULL),(1865633865,24401687,1,1774604,0,1,1,'D',1,0.657593,38,84393,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 77, \"great\": 187}, \"maximum_statistics\": {\"great\": 349}}',9.95105,163533212,77929,NULL,'2021-07-01 23:56:31',1625183791,NULL),(1865708078,24401687,1,1256135,0,1,1,'C',1,0.706349,38,251952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 64}, \"maximum_statistics\": {\"great\": 126}}',9.97752,163796577,67325,NULL,'2021-07-09 22:37:10',1625870230,NULL),(1865754101,24401687,1,710955,0,1,1,'D',1,0.675556,30,175433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 37, \"great\": 116}, \"maximum_statistics\": {\"great\": 225}}',10.0253,163763733,62416,NULL,'2021-07-08 22:47:26',1625784446,NULL),(1865610994,24401687,1,2011464,0,1,1,'D',1,0.63624,55,141373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 78, \"great\": 178}, \"maximum_statistics\": {\"great\": 367}}',11.1216,163558442,89768,NULL,'2021-07-02 18:10:03',1625249403,NULL),(1865661489,24401687,1,1442771,0,1,1,'B',1,0.828125,75,437123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 66}, \"maximum_statistics\": {\"great\": 96}}',12.2143,163796621,82315,NULL,'2021-07-09 22:39:32',1625870372,NULL),(1865682529,24401687,1,2051068,0,1,1,'C',1,0.746875,67,282376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 94}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',13.5678,163796525,59137,NULL,'2021-07-09 22:34:39',1625870079,NULL),(1865714446,24401687,1,2100418,0,1,1,'B',1,0.819672,45,465088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 44}, \"maximum_statistics\": {\"great\": 61}}',13.704,163797212,170344,NULL,'2021-07-09 23:06:26',1625871986,NULL),(1865620241,24401687,1,2022691,0,1,1,'C',1,0.790805,61,154651,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 43, \"great\": 296}, \"maximum_statistics\": {\"great\": 435}}',14.3478,163532810,114228,NULL,'2021-07-01 23:34:38',1625182478,NULL),(1865662505,24401687,1,1660976,1,1,1,'D',1,0.683007,40,199826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 40, \"great\": 152}, \"maximum_statistics\": {\"great\": 306}}',14.6602,163796986,77782,NULL,'2021-07-09 22:56:03',1625871363,NULL),(1870282492,24401687,1,2014323,0,1,1,'B',1,0.826484,138,472542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 154}, \"maximum_statistics\": {\"great\": 219}}',17.8591,170564371,139024,NULL,'2022-03-19 00:05:24',1647648324,NULL),(1865763033,24401687,1,1774604,0,1,1,'B',1,0.84384,79,432308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 18, \"great\": 258}, \"maximum_statistics\": {\"great\": 349}}',20.3412,163796438,141828,NULL,'2021-07-09 22:31:29',1625869889,NULL),(1865711612,24401687,1,2022691,0,1,1,'B',1,0.87931,289,545906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 8, \"great\": 338}, \"maximum_statistics\": {\"great\": 435}}',22.0925,163763836,234114,NULL,'2021-07-08 22:53:31',1625784811,NULL),(1872860981,24406845,1,3276207,1,1,1,'A',1,0.935185,54,633095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 47}, \"maximum_statistics\": {\"great\": 54}}',14.6985,174331518,25578,NULL,'2022-09-03 14:55:32',1662216932,NULL),(1865875175,24408334,1,2548582,0,1,1,'C',1,0.790909,49,461868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 33}, \"maximum_statistics\": {\"great\": 55}}',9.41953,163996663,20948,NULL,'2021-07-16 07:00:27',1626418827,NULL),(1877147895,24408334,1,3037657,0,1,1,'C',1,0.7375,28,251300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 27}, \"maximum_statistics\": {\"great\": 40}}',10.2048,180532738,10895,NULL,'2023-08-29 02:36:46',1693276606,NULL),(1865824691,24408334,1,2640800,0,1,1,'B',1,0.845794,46,448435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 79}, \"maximum_statistics\": {\"great\": 107}}',17.3542,163996860,38191,NULL,'2021-07-16 07:13:02',1626419582,NULL),(1869746739,24415208,1,2048283,1,1,1,'D',1,0.196721,7,2811,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 487, \"great\": 80}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',3.05756,169821997,48000,NULL,'2022-02-15 23:23:57',1644967437,NULL),(1869853159,24415208,1,2037399,0,1,1,'D',1,0.497596,42,22568,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 168, \"great\": 166}, \"maximum_statistics\": {\"great\": 416}}',8.565,169821887,87620,NULL,'2022-02-15 23:14:33',1644966873,NULL),(1865805989,24415208,1,2037400,0,1,1,'B',1,0.827935,201,456216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 173}, \"maximum_statistics\": {\"great\": 247}}',18.1949,163921261,171206,NULL,'2021-07-13 21:09:33',1626210573,NULL),(1865821456,24415208,1,2051068,0,1,1,'B',1,0.878125,160,578156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 121}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',24.3024,163820205,116254,NULL,'2021-07-10 16:45:34',1625935534,NULL),(1867157176,24415208,1,1774604,0,1,1,'A',1,0.904011,312,650399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 289}, \"maximum_statistics\": {\"great\": 349}}',26.796,165775195,276943,NULL,'2021-09-12 19:19:55',1631474395,NULL),(1865563174,24424872,1,2051068,0,1,1,'D',1,0.528125,16,38323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 53, \"great\": 62}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',8.17881,163572116,26861,NULL,'2021-07-03 03:54:56',1625284496,NULL),(1878111235,24435119,1,1331036,1,1,1,'X',1,1,130,936206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 130}}',55.5458,182045590,153080,NULL,'2023-12-19 13:47:50',1702993670,NULL),(1878175644,24435119,1,3872163,1,1,1,'B',1,0.831641,118,449722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 62, \"great\": 454, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 591}}',68.6503,182048333,324672,NULL,'2023-12-19 17:32:47',1703007167,NULL),(1875296504,24435119,1,1567655,0,1,1,'B',1,0.842548,207,526910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 27, \"great\": 312, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 416}}',81.3291,178016941,276955,NULL,'2023-03-24 14:11:27',1679667087,NULL),(1878147608,24435119,1,3406752,1,1,1,'S',1,0.994318,264,941490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 261, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 264}}',83.2206,182045619,272270,NULL,'2023-12-19 13:49:26',1702993766,NULL),(1874393279,24435119,1,2564790,0,1,1,'B',1,0.857794,122,470313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 83, \"great\": 868, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1097}}',89.409,176694081,524568,NULL,'2023-01-08 09:58:28',1673171908,NULL),(1874414158,24435119,1,78390,0,1,1,'B',1,0.872222,169,538488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 53, \"great\": 723}, \"maximum_statistics\": {\"great\": 900}}',99.9101,176694152,580160,NULL,'2023-01-08 10:02:52',1673172172,NULL),(1878180255,24435119,1,3872286,1,1,1,'S',1,0.963563,247,946487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 229, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 247}}',111.946,182048665,288820,NULL,'2023-12-19 18:04:05',1703009045,NULL),(1875326722,24435119,1,3557128,1,1,1,'A',1,0.974453,240,846500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 274}}',113.183,177917372,262958,NULL,'2023-03-18 15:04:34',1679151874,NULL),(1878147618,24435119,1,3406752,1,1,1,'S',1,0.962121,264,937611,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 264}}',130.27,182048641,282779,NULL,'2023-12-19 18:02:14',1703008934,NULL),(1874791543,24435119,1,2344809,1,1,1,'A',1,0.960459,309,821439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 362, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 392}}',131.422,177255858,431650,NULL,'2023-02-08 19:02:58',1675882978,NULL),(1878146396,24435119,1,2974710,1,1,1,'B',1,0.892199,114,557861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 54, \"great\": 778, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 923}}',131.74,182048708,506430,NULL,'2023-12-19 18:08:15',1703009295,NULL),(1865518633,24435119,1,2533258,1,1,1,'A',1,0.978311,437,897478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 420, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 438}}',132.746,163608877,499440,NULL,'2021-07-04 06:57:00',1625381820,NULL),(1878089915,24435119,1,1926793,1,1,1,'A',1,0.973502,297,833379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 413, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 434}}',134.464,182049166,409650,NULL,'2023-12-19 18:50:44',1703011844,NULL),(1878128445,24435119,1,1763479,1,1,1,'S',1,0.996774,155,933053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 154, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 155}}',135.456,182048886,149530,NULL,'2023-12-19 18:25:46',1703010346,NULL),(1874816636,24435119,1,2962091,1,1,1,'A',1,0.964115,253,793892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 391, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 418}}',137.011,177181350,396826,NULL,'2023-02-04 14:46:03',1675521963,NULL),(1874365217,24435119,1,524408,0,1,1,'A',1,0.918954,165,652713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 18, \"great\": 659}, \"maximum_statistics\": {\"great\": 765}}',145.53,176693717,583124,NULL,'2023-01-08 09:35:20',1673170520,NULL),(1878119970,24435119,1,2521933,1,1,1,'S',1,0.995098,408,940080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 404, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 408}}',147.298,182048923,468450,NULL,'2023-12-19 18:29:11',1703010551,NULL),(1878182088,24435119,1,3099136,1,1,1,'A',1,0.965013,604,808763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 1062, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1129}}',147.415,182049041,1086838,NULL,'2023-12-19 18:40:45',1703011245,NULL),(1874517871,24435119,1,3629655,1,1,1,'B',1,0.895288,298,596646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 45, \"great\": 1102}, \"maximum_statistics\": {\"great\": 1337}}',147.86,176805158,942124,NULL,'2023-01-14 13:30:10',1673703010,NULL),(1878112422,24435119,1,1342248,1,1,1,'A',1,0.939148,243,760391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 445, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 493}}',156.793,182048373,474730,NULL,'2023-12-19 17:36:00',1703007360,NULL),(1874752654,24435119,1,169398,0,1,1,'A',1,0.984436,389,882673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 499, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 514}}',161.709,177241206,508538,NULL,'2023-02-07 20:39:13',1675802353,NULL),(1874800918,24435119,1,3554171,1,1,1,'S',1,0.990625,320,922933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 314, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 320}}',164.995,177241521,350780,NULL,'2023-02-07 21:02:57',1675803777,NULL),(1878176899,24435119,1,3872183,1,1,1,'A',1,0.976143,485,883910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 485, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 503}}',166.155,182048469,559818,NULL,'2023-12-19 17:44:59',1703007899,NULL),(1875296501,24435119,1,1567655,1,1,1,'S',1,0.984375,416,916352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 403, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 416}}',166.519,178016903,468710,NULL,'2023-03-24 14:09:09',1679666949,NULL),(1874742015,24435119,1,153355,1,1,1,'S',1,0.983682,1195,911882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1156, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1195}}',166.586,177241281,1426890,NULL,'2023-02-07 20:45:11',1675802711,NULL),(1874830528,24435119,1,110913,0,1,1,'S',1,0.994781,479,945183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 474, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 479}}',170.223,177241121,532100,NULL,'2023-02-07 20:31:21',1675801881,NULL),(1874825870,24435119,1,3406754,1,1,1,'S',1,0.995624,457,947580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 453, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 457}}',175.773,177241482,494610,NULL,'2023-02-07 21:00:23',1675803623,NULL),(1874981752,24435119,1,2780560,1,1,1,'S',1,0.966732,511,867088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 477, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 511}}',175.824,177391882,561610,NULL,'2023-02-16 19:20:56',1676575256,NULL),(1878195312,24435119,1,2362074,1,1,1,'A',1,0.939571,376,740151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 458, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 513}}',178.38,182049191,479632,NULL,'2023-12-19 18:53:03',1703011983,NULL),(1874818299,24435119,1,2966623,1,1,1,'A',1,0.941,351,760334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 445, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 500}}',179.707,177181287,496040,NULL,'2023-02-04 14:41:58',1675521718,NULL),(1878146520,24435119,1,2974956,1,1,1,'A',1,0.98331,650,898383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 696, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 719}}',179.973,182049067,754890,NULL,'2023-12-19 18:43:11',1703011391,NULL),(1878106696,24435119,1,244539,0,1,1,'A',1,0.989982,321,907241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 540, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 549}}',184.599,182049131,571520,NULL,'2023-12-19 18:48:03',1703011683,NULL),(1875309541,24435119,1,2935274,0,1,1,'A',1,0.954628,160,759589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 509, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 551}}',199.089,178037193,465830,NULL,'2023-03-25 14:51:03',1679755863,NULL),(1875344997,24435119,1,403323,0,1,1,'A',1,0.944482,323,742277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 20, \"great\": 1341, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1486}}',212.289,178016521,1323468,NULL,'2023-03-24 13:48:39',1679665719,NULL),(1878144676,24435119,1,3392080,1,1,1,'A',1,0.97749,999,867253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 1709, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1777}}',215.674,182048526,1903316,NULL,'2023-12-19 17:49:41',1703008181,NULL),(1878078663,24435119,1,3178542,1,1,1,'A',1,0.983792,866,900681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 986, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1018}}',215.792,182048969,1130582,NULL,'2023-12-19 18:33:02',1703010782,NULL),(1875269247,24435119,1,2466575,1,1,1,'A',1,0.972469,263,830200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 535, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 563}}',216.246,178037240,536784,NULL,'2023-03-25 14:53:30',1679756010,NULL),(1874798003,24435119,1,2648380,1,1,1,'A',1,0.9799,439,854007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 577, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 597}}',216.627,177241231,599138,NULL,'2023-02-07 20:41:02',1675802462,NULL),(1875320415,24435119,1,3550614,1,1,1,'S',1,0.96729,428,858113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 400, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428}}',219.584,177917325,458050,NULL,'2023-03-18 15:01:57',1679151717,NULL),(1878161730,24435119,1,3859765,1,1,1,'A',1,0.966363,600,775941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 31, \"great\": 1875, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1977}}',238.162,182048775,1786586,NULL,'2023-12-19 18:16:10',1703009770,NULL),(1875294978,24435119,1,1564860,0,1,1,'A',1,0.977528,257,833362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 430, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 445}}',241.162,178016829,399500,NULL,'2023-03-24 14:04:53',1679666693,NULL),(1878121779,24435119,1,3927691,0,1,1,'A',1,0.958144,340,765121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 40, \"great\": 1649, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1756}}',242.509,182048819,1494998,NULL,'2023-12-19 18:20:18',1703010018,NULL),(1875353781,24435119,1,3859915,0,1,1,'A',1,0.965233,756,795504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 13, \"great\": 1592, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1697, \"legacy_combo_increase\": 16}}',254.807,178016264,1711630,NULL,'2023-03-24 13:31:25',1679664685,NULL),(1878161010,24435119,1,3964446,1,1,1,'A',1,0.990915,890,920333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 1519, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1541}}',266.088,182048620,1791464,NULL,'2023-12-19 18:00:11',1703008811,NULL),(1875406371,24435119,1,2935189,0,1,1,'A',1,0.949561,306,763473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 627}, \"maximum_statistics\": {\"great\": 684}}',281.074,178131161,621342,NULL,'2023-03-30 21:14:57',1680210897,NULL),(1875351531,24435119,1,3859766,0,1,1,'A',1,0.979556,809,830993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 1653, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1712}}',281.094,178016360,1729960,NULL,'2023-03-24 13:37:16',1679665036,NULL),(1878404576,24437566,1,2293104,0,1,1,'B',1,0.871429,26,455044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 10, \"great\": 88}, \"maximum_statistics\": {\"great\": 105}}',20.6903,182365725,30490,NULL,'2024-01-12 22:34:47',1705098887,NULL),(1872712123,24438537,1,468989,0,1,1,'C',1,0.744076,56,262652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 26, \"great\": 129, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 211}}',15.8694,174195166,70432,NULL,'2022-08-27 09:45:07',1661593507,NULL),(1875583813,24448853,1,76538,0,1,1,'B',1,0.821536,186,414594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 66, \"great\": 493, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 664}}',56.168,178406056,337986,NULL,'2023-04-15 10:55:10',1681556110,NULL),(1869562698,24449312,1,1981516,0,1,1,'B',1,0.820122,45,369369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 112}, \"maximum_statistics\": {\"great\": 164}}',12.7281,169387344,52582,NULL,'2022-01-29 08:56:38',1643446598,NULL),(1869480187,24449312,1,1832115,0,1,1,'C',1,0.73622,30,244546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 23, \"great\": 83}, \"maximum_statistics\": {\"great\": 127}}',14.669,169338709,33502,NULL,'2022-01-27 12:35:22',1643286922,NULL),(1873616567,24450622,1,1763478,0,1,1,'C',1,0.770161,47,322782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 80}, \"maximum_statistics\": {\"great\": 124}}',24.5747,175605853,45790,NULL,'2022-11-11 06:00:26',1668146426,NULL),(1871197681,24450622,1,2090848,0,1,1,'B',1,0.832609,147,475185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 23, \"great\": 176}, \"maximum_statistics\": {\"great\": 230}}',28.1764,171902597,133430,NULL,'2022-05-15 04:38:17',1652589497,NULL),(1871207030,24450622,1,3100244,1,1,1,'B',1,0.842857,77,415641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 212}, \"maximum_statistics\": {\"great\": 280}}',30.7958,171902671,117079,NULL,'2022-05-15 04:43:08',1652589788,NULL),(1870693600,24450622,1,2763619,1,1,1,'B',1,0.802567,110,373844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 66, \"great\": 561}, \"maximum_statistics\": {\"great\": 818}}',32.8563,171111986,341546,NULL,'2022-04-11 06:00:27',1649656827,NULL),(1871166571,24450622,1,814465,0,1,1,'B',1,0.864821,93,448581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 25, \"great\": 249}, \"maximum_statistics\": {\"great\": 307}}',33.2866,171902779,166473,NULL,'2022-05-15 04:49:06',1652590146,NULL),(1871185993,24450622,1,476366,0,1,1,'A',1,0.934286,175,698568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 152}, \"maximum_statistics\": {\"great\": 175}}',37.2794,171902711,145388,NULL,'2022-05-15 04:45:31',1652589931,NULL),(1870650554,24450622,1,2692159,0,1,1,'A',1,0.910882,293,633550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 447}, \"maximum_statistics\": {\"great\": 533}}',42.2978,171061437,425966,NULL,'2022-04-09 08:07:36',1649491656,NULL),(1866023817,24451194,1,3037657,0,1,1,'C',1,0.725,22,226230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 22}, \"maximum_statistics\": {\"great\": 40}}',7.32472,164068867,9946,NULL,'2021-07-18 12:20:52',1626610852,NULL),(1872022058,24451194,1,2809984,0,1,1,'B',1,0.849057,35,468877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 39}, \"maximum_statistics\": {\"great\": 53}}',13.1804,173103270,23781,NULL,'2022-07-05 13:51:08',1657029068,NULL),(1872080442,24451194,1,2433312,0,1,1,'A',1,0.914894,47,751808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 39}, \"maximum_statistics\": {\"great\": 47}}',14.5976,173167052,18276,NULL,'2022-07-08 11:35:02',1657280102,NULL),(1870495576,24451194,1,2433311,0,1,1,'A',1,0.9,41,555355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 59}, \"maximum_statistics\": {\"great\": 70}}',20.1491,170722935,23284,NULL,'2022-03-25 16:45:12',1648226712,NULL),(1871622778,24451194,1,3525121,1,1,1,'C',1,0.796512,86,374833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 116}, \"maximum_statistics\": {\"great\": 172}}',21.1877,172551094,71496,NULL,'2022-06-11 15:16:45',1654960605,NULL),(1873106118,24451734,1,3058812,1,1,1,'B',1,0.800412,45,351150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 25, \"great\": 171}, \"maximum_statistics\": {\"great\": 243}}',15.0174,174682182,84841,NULL,'2022-09-23 05:47:25',1663912045,NULL),(1866047607,24451734,1,2687314,0,1,1,'B',1,0.859797,132,513575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 221}, \"maximum_statistics\": {\"great\": 296}}',18.3977,164314214,153202,NULL,'2021-07-26 05:00:09',1627275609,NULL),(1873183792,24451734,1,2687312,0,1,1,'B',1,0.809091,84,372294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 33, \"great\": 305}, \"maximum_statistics\": {\"great\": 440}}',22.1427,174770344,150692,NULL,'2022-09-28 02:44:14',1664333054,NULL),(1873106088,24451734,1,3058765,1,1,1,'B',1,0.875817,119,529063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 240, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 306}}',24.9913,174745269,159423,NULL,'2022-09-26 14:57:18',1664204238,NULL),(1865859816,24456803,1,556948,0,1,1,'D',1,0.690141,39,197816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 42, \"great\": 123}, \"maximum_statistics\": {\"great\": 213}}',16.4312,163962846,52094,NULL,'2021-07-15 05:22:17',1626326537,NULL),(1872094762,24461451,1,2209666,0,1,1,'D',1,0.65272,54,181262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 37, \"great\": 110}, \"maximum_statistics\": {\"great\": 239}}',11.1456,173249914,65133,NULL,'2022-07-12 03:20:20',1657596020,NULL),(1872109687,24461451,1,3279198,1,1,1,'D',1,0.628019,32,193694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 89, \"great\": 195}, \"maximum_statistics\": {\"great\": 414}}',13.8273,173248719,189594,NULL,'2022-07-12 01:58:17',1657591097,NULL),(1872126027,24461451,1,75104,1,1,1,'C',1,0.7975,57,389731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 134}, \"maximum_statistics\": {\"great\": 200, \"legacy_combo_increase\": 8}}',17.6101,173250638,216671,NULL,'2022-07-12 04:19:23',1657599563,NULL),(1872069242,24461451,1,904307,0,1,1,'C',1,0.741573,53,263285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 109}, \"maximum_statistics\": {\"great\": 178}}',19.2636,173249055,70534,NULL,'2022-07-12 02:20:55',1657592455,NULL),(1872149198,24461451,1,2068841,1,1,1,'C',1,0.780899,76,372662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 33, \"great\": 233}, \"maximum_statistics\": {\"great\": 356}}',19.4744,173248601,249968,NULL,'2022-07-12 01:49:53',1657590593,NULL),(1872081245,24461451,1,39539,1,1,1,'A',1,0.933036,112,714122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 97}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 5}}',19.5558,173250560,287772,NULL,'2022-07-12 04:12:36',1657599156,NULL),(1872125897,24461451,1,698691,0,1,1,'C',1,0.765152,94,312088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 54, \"great\": 334}, \"maximum_statistics\": {\"great\": 528}}',20.1956,173249246,232429,NULL,'2022-07-12 02:32:27',1657593147,NULL),(1872151287,24461451,1,332149,1,1,1,'B',1,0.882576,64,592681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 132}}',20.8595,173250678,204329,NULL,'2022-07-12 04:22:43',1657599763,NULL),(1872066834,24461451,1,2922963,1,1,1,'C',1,0.731496,48,251476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 94, \"great\": 388}, \"maximum_statistics\": {\"great\": 635}}',21.1955,173250282,265962,NULL,'2022-07-12 03:48:28',1657597708,NULL),(1872083087,24461451,1,41276,1,1,1,'B',1,0.843902,55,499931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 155}, \"maximum_statistics\": {\"great\": 205}}',22.4451,173250594,242527,NULL,'2022-07-12 04:16:13',1657599373,NULL),(1872106665,24461451,1,2753268,0,1,1,'A',1,0.900641,70,600198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 132}, \"maximum_statistics\": {\"great\": 156}}',23.2456,173250060,96568,NULL,'2022-07-12 03:31:53',1657596713,NULL),(1872111699,24461451,1,651334,1,1,1,'B',1,0.838926,64,442507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 217}, \"maximum_statistics\": {\"great\": 298}}',23.3382,173250804,154076,NULL,'2022-07-12 04:32:51',1657600371,NULL),(1872138581,24461451,1,2314070,0,1,1,'B',1,0.822449,51,386462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 179}, \"maximum_statistics\": {\"great\": 245}}',23.3608,173250734,85918,NULL,'2022-07-12 04:27:06',1657600026,NULL),(1872056748,24461451,1,2114797,0,1,1,'B',1,0.841253,117,455958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 12, \"great\": 328}, \"maximum_statistics\": {\"great\": 463}}',23.6224,173249384,261884,NULL,'2022-07-12 02:41:15',1657593675,NULL),(1872158944,24461451,1,804920,0,1,1,'B',1,0.875969,105,546723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 129}}',26.1042,173249033,86950,NULL,'2022-07-12 02:19:21',1657592361,NULL),(1872171604,24461451,1,1262436,0,1,1,'B',1,0.896985,99,588763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 164}, \"maximum_statistics\": {\"great\": 199}}',26.8327,173250356,146331,NULL,'2022-07-12 03:54:05',1657598045,NULL),(1872102296,24461451,1,2229401,1,1,1,'A',1,0.945578,62,664132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 135}, \"maximum_statistics\": {\"great\": 147}}',27.1659,173250711,67399,NULL,'2022-07-12 04:25:04',1657599904,NULL),(1872088879,24461451,1,531809,0,1,1,'B',1,0.860111,80,454952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 280}, \"maximum_statistics\": {\"great\": 361}}',27.2838,173248909,169004,NULL,'2022-07-12 02:10:54',1657591854,NULL),(1872132124,24461451,1,718946,1,1,1,'A',1,0.933333,120,651900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 104}, \"maximum_statistics\": {\"great\": 120}}',28.5975,173250504,152533,NULL,'2022-07-12 04:08:16',1657598896,NULL),(1872122906,24461451,1,73079,1,1,1,'B',1,0.885542,72,464821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 210}, \"maximum_statistics\": {\"great\": 249}}',29.0695,173250455,162649,NULL,'2022-07-12 04:03:07',1657598587,NULL),(1872082507,24461451,1,41082,0,1,1,'A',1,0.916981,99,537792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 231}, \"maximum_statistics\": {\"great\": 265}}',37.7587,173250767,171003,NULL,'2022-07-12 04:29:53',1657600193,NULL),(1865982282,24464162,1,61676,0,1,1,'B',1,0.801075,214,415904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 54, \"great\": 390, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 558}}',48.0566,164023141,325246,NULL,'2021-07-17 01:47:36',1626486456,NULL),(1865730286,24464162,1,2037399,1,1,1,'A',1,0.921875,116,655983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 358, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 416}}',49.5295,163638227,332276,NULL,'2021-07-05 03:39:38',1625456378,NULL),(1872294696,24464162,1,1522889,1,1,1,'C',1,0.788487,149,383583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 41, \"great\": 472}, \"maximum_statistics\": {\"great\": 747}}',55.7992,173333321,400656,NULL,'2022-07-16 01:46:25',1657935985,NULL),(1865683579,24464162,1,2051069,0,1,1,'B',1,0.831429,150,452790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 26, \"great\": 374, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',60.8953,163638551,301194,NULL,'2021-07-05 03:53:48',1625457228,NULL),(1871642902,24464162,1,360692,0,1,1,'B',1,0.830752,143,444890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 61, \"great\": 659}, \"maximum_statistics\": {\"great\": 904}}',71.1289,172574898,487800,NULL,'2022-06-12 14:08:40',1655042920,NULL),(1867134049,24464162,1,222715,0,1,1,'A',1,0.941333,169,347411,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 337}, \"maximum_statistics\": {\"great\": 375}}',81.8343,165873253,186472,NULL,'2021-09-16 14:56:45',1631804205,NULL),(1865793965,24464162,1,128812,0,1,1,'B',1,0.861073,129,507688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 33, \"great\": 558, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 727}}',82.1616,163834225,450294,NULL,'2021-07-11 03:41:45',1625974905,NULL),(1871291311,24464162,1,415202,0,1,1,'A',1,0.945245,277,764837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 311}, \"maximum_statistics\": {\"great\": 347}}',83.8092,172116360,327748,NULL,'2022-05-24 06:00:13',1653372013,NULL),(1867134057,24464162,1,222715,0,1,1,'S',1,0.953333,375,828064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 340, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 375}}',93.5738,165873306,393030,NULL,'2021-09-16 14:58:42',1631804322,NULL),(1865727959,24464162,1,69730,0,1,1,'A',1,0.92559,361,337029,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 20, \"great\": 958, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1102}}',100.35,163667828,589510,NULL,'2021-07-06 01:36:39',1625535399,NULL),(1871612655,24464162,1,77928,0,1,1,'B',1,0.891414,439,655438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 2, \"great\": 467}, \"maximum_statistics\": {\"great\": 594}}',100.761,172534903,625448,NULL,'2022-06-10 23:47:01',1654904821,NULL),(1865750809,24464162,1,2037401,1,1,1,'A',1,0.948161,597,809023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 537, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 598}}',106.95,163638491,703340,NULL,'2021-07-05 03:51:25',1625457085,NULL),(1865827638,24464162,1,173093,0,1,1,'S',1,0.959119,477,847421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 438, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 477}}',119.766,163994385,551140,NULL,'2021-07-16 04:45:47',1626410747,NULL),(1865863346,24464162,1,69730,1,1,1,'A',1,0.952813,889,809333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 2, \"great\": 1000, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1102}}',127.461,163834084,1159848,NULL,'2021-07-11 03:35:48',1625974548,NULL),(1865863274,24464162,1,69595,0,1,1,'A',1,0.908257,576,678107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 2, \"great\": 625, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 763}}',151.705,163994343,782288,NULL,'2021-07-16 04:43:41',1626410621,NULL),(1874185762,24464785,1,3765350,1,1,1,'B',1,0.867925,42,549110,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 83}, \"maximum_statistics\": {\"great\": 106}}',17.7355,176236503,44432,NULL,'2022-12-15 11:41:30',1671104490,NULL),(1874185856,24464785,1,3765350,1,1,1,'A',1,0.929245,68,651624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 93}, \"maximum_statistics\": {\"great\": 106}}',23.375,176296495,55488,NULL,'2022-12-18 13:17:59',1671369479,NULL),(1874185872,24464785,1,3765350,1,1,1,'C',1,0.759434,55,372489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 71}, \"maximum_statistics\": {\"great\": 106}}',24.8336,176312046,39897,NULL,'2022-12-19 11:15:45',1671448545,NULL),(1874185805,24464785,1,3765350,1,1,1,'B',1,0.853774,89,575825,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 106}}',29.2001,176275003,59797,NULL,'2022-12-17 12:45:10',1671281110,NULL),(1874185814,24464785,1,3765350,1,1,1,'B',1,0.867925,90,601571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 106}}',31.2162,176278057,59871,NULL,'2022-12-17 15:32:04',1671291124,NULL),(1871524598,24467917,1,1492013,0,1,1,'D',1,0.605263,15,128789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 14}, \"maximum_statistics\": {\"great\": 38}}',6.73521,172348712,7092,NULL,'2022-06-03 00:24:25',1654215865,NULL),(1871521109,24467917,1,1492009,0,1,1,'D',1,0.646154,26,174132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 28}, \"maximum_statistics\": {\"great\": 65}}',9.21204,172348723,14080,NULL,'2022-06-03 00:25:19',1654215919,NULL),(1873119238,24467917,1,2826823,0,1,1,'C',1,0.778846,31,342714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 70}, \"maximum_statistics\": {\"great\": 104}}',18.0509,174724748,42044,NULL,'2022-09-25 10:40:15',1664102415,NULL),(1873208836,24467917,1,2826824,0,1,1,'B',1,0.889706,51,567909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 68}}',19.1264,174847958,38091,NULL,'2022-10-01 12:43:46',1664628226,NULL),(1876207507,24468235,1,1179678,0,1,1,'B',1,0.866667,15,673118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 11}, \"maximum_statistics\": {\"great\": 15}}',6.99362,179310672,38688,NULL,'2023-06-10 11:56:07',1686398167,NULL),(1875954563,24468235,1,71404,1,1,1,'B',1,0.8,25,435806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 15}, \"maximum_statistics\": {\"great\": 25}}',7.8144,179015247,44241,NULL,'2023-05-22 21:46:43',1684792003,NULL),(1875950560,24468235,1,1865304,0,1,1,'D',1,0.633117,44,149494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 64, \"great\": 146}, \"maximum_statistics\": {\"great\": 308}}',9.45999,179015264,91524,NULL,'2023-05-22 21:49:06',1684792146,NULL),(1876207516,24468235,1,1179678,0,1,1,'B',1,0.8,15,586202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 9}, \"maximum_statistics\": {\"great\": 15}}',10.7127,179310684,31208,NULL,'2023-06-10 11:56:51',1686398211,NULL),(1876249382,24468235,1,2100418,0,1,1,'B',1,0.836066,43,528628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 43, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 61}}',13.5692,179327748,216552,NULL,'2023-06-11 12:10:17',1686485417,NULL),(1876207744,24468235,1,1179680,1,1,1,'C',1,0.77193,48,406320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 57}}',15.3544,179310727,29432,NULL,'2023-06-10 11:59:49',1686398389,NULL),(1876026142,24468235,1,1966484,0,1,1,'C',1,0.775934,120,365621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 32, \"great\": 165, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 241}}',16.7494,179120788,124724,NULL,'2023-05-29 12:38:20',1685363900,NULL),(1876189400,24468235,1,48097,0,1,1,'B',1,0.823529,68,436999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 143, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 204}}',18.9703,179310776,191407,NULL,'2023-06-10 12:03:14',1686398594,NULL),(1876123711,24468235,1,3928463,1,1,1,'A',1,0.915385,49,625549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 56, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 65}}',21.132,179120631,27302,NULL,'2023-05-29 12:28:29',1685363309,NULL),(1876249390,24468235,1,2100418,1,1,1,'A',1,0.92623,61,763105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 52, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 61}}',23.2622,179327790,248185,NULL,'2023-06-11 12:13:31',1686485611,NULL),(1876195770,24468235,1,1119785,0,1,1,'A',1,0.918919,74,660500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 62}, \"maximum_statistics\": {\"great\": 74}}',27.9074,179310644,58310,NULL,'2023-06-10 11:54:49',1686398089,NULL),(1873872432,24468400,1,42019,0,1,1,'C',1,0.746667,22,382788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 44}, \"maximum_statistics\": {\"great\": 75}}',7.89906,175952767,158988,NULL,'2022-11-29 17:43:55',1669743835,NULL),(1873754851,24468400,1,672491,0,1,1,'D',1,0.690909,46,303640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 53}, \"maximum_statistics\": {\"great\": 110}}',9.65933,175711435,108641,NULL,'2022-11-16 13:01:36',1668603696,NULL),(1870515447,24471856,1,1939695,0,1,1,'D',1,0.590498,21,123344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 51, \"great\": 91}, \"maximum_statistics\": {\"great\": 221}}',8.76879,170947770,55125,NULL,'2022-04-04 01:27:57',1649035677,NULL),(1867626775,24471856,1,49498,0,1,1,'D',1,0.62069,43,256235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 56, \"great\": 126}, \"maximum_statistics\": {\"great\": 290}}',8.9847,166522598,207953,NULL,'2021-10-10 14:09:27',1633874967,NULL),(1865649245,24471856,1,111104,0,1,1,'D',1,0.681373,13,296425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 58}, \"maximum_statistics\": {\"great\": 102}}',10.1415,163687210,138030,NULL,'2021-07-06 16:08:24',1625587704,NULL),(1865928715,24471856,1,358259,0,1,1,'A',1,0.9,25,651475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 20}, \"maximum_statistics\": {\"great\": 25}}',10.4914,164199517,44562,NULL,'2021-07-22 15:21:27',1626967287,NULL),(1870389230,24471856,1,6470,0,1,1,'D',1,0.637324,24,184832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 56}, \"maximum_statistics\": {\"great\": 142}}',11.7333,170721313,55618,NULL,'2022-03-25 15:21:37',1648221697,NULL),(1865649482,24471856,1,4500,1,1,1,'C',1,0.712644,51,311811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 93}, \"maximum_statistics\": {\"great\": 174}}',12.1258,163661684,96208,NULL,'2021-07-05 20:50:32',1625518232,NULL),(1866196506,24471856,1,145167,1,1,1,'D',1,0.56087,22,151269,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 38, \"great\": 52}, \"maximum_statistics\": {\"great\": 115}}',12.8246,164551117,60267,NULL,'2021-08-02 17:18:36',1627924716,NULL),(1865997075,24471856,1,549628,0,1,1,'B',1,0.833333,36,441195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 47}, \"maximum_statistics\": {\"great\": 63}}',12.9279,164199382,89210,NULL,'2021-07-22 15:15:17',1626966917,NULL),(1865698289,24471856,1,2011464,0,1,1,'D',1,0.688011,68,219186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 59, \"great\": 197}, \"maximum_statistics\": {\"great\": 367}}',12.9302,163686639,184553,NULL,'2021-07-06 15:47:36',1625586456,NULL),(1865675738,24471856,1,145167,1,1,1,'C',1,0.76087,34,399240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 77}, \"maximum_statistics\": {\"great\": 115}}',13.4465,163687906,104763,NULL,'2021-07-06 16:36:57',1625589417,NULL),(1866105819,24471856,1,2885484,0,1,1,'D',1,0.686391,64,207272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 50, \"great\": 176}, \"maximum_statistics\": {\"great\": 338}}',13.6382,164230915,108660,NULL,'2021-07-23 15:12:40',1627053160,NULL),(1865651594,24471856,1,2602920,0,1,1,'D',1,0.66525,30,165988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 366, \"miss\": 132, \"great\": 443}, \"maximum_statistics\": {\"great\": 941}}',13.8488,163687694,230896,NULL,'2021-07-06 16:27:51',1625588871,NULL),(1865649434,24471856,1,4499,1,1,1,'B',1,0.834746,44,560702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 82}, \"maximum_statistics\": {\"great\": 118}}',14.34,163673756,103554,NULL,'2021-07-06 06:39:06',1625553546,NULL),(1865649621,24471856,1,4502,1,1,1,'D',1,0.698413,63,327010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 9, \"great\": 84}, \"maximum_statistics\": {\"great\": 189}}',18.3088,163657481,139140,NULL,'2021-07-05 17:58:05',1625507885,NULL),(1866104291,24471856,1,222556,0,1,1,'C',1,0.793103,69,334750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 31, \"great\": 269}, \"maximum_statistics\": {\"great\": 406}}',18.8786,164200807,140547,NULL,'2021-07-22 16:09:59',1626970199,NULL),(1865649593,24471856,1,4501,1,1,1,'C',1,0.703704,39,309455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 14, \"great\": 91}, \"maximum_statistics\": {\"great\": 189}}',19.5902,163680788,133380,NULL,'2021-07-06 12:19:10',1625573950,NULL),(1865720862,24471856,1,554239,1,1,1,'B',1,0.887597,98,505320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 129}}',20.3683,163661858,76494,NULL,'2021-07-05 20:58:08',1625518688,NULL),(1871286615,24476863,1,814198,1,1,1,'XH',1,1,0,631070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',0,172010979,338100,NULL,'2022-05-19 21:51:21',1652997081,NULL),(1872080589,24477754,1,2169372,0,1,1,'C',1,0.701667,55,217485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 33, \"great\": 154}, \"maximum_statistics\": {\"great\": 300}}',14.0901,173261149,83756,NULL,'2022-07-12 15:35:28',1657640128,NULL),(1872120447,24477754,1,250354,0,1,1,'C',1,0.702128,58,231409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 70}, \"maximum_statistics\": {\"great\": 141}}',14.2574,173261078,43574,NULL,'2022-07-12 15:32:24',1657639944,NULL),(1872098242,24477754,1,557816,0,1,1,'C',1,0.725624,73,257032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 45, \"great\": 244}, \"maximum_statistics\": {\"great\": 441}}',16.9257,173261392,158773,NULL,'2022-07-12 15:47:45',1657640865,NULL),(1872154058,24477754,1,1205931,0,1,1,'C',1,0.716216,42,252823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 58}, \"maximum_statistics\": {\"great\": 111}}',17.1716,173261191,45528,NULL,'2022-07-12 15:37:39',1657640259,NULL),(1871144966,24477754,1,3373368,0,1,1,'C',1,0.771588,86,341987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 13, \"great\": 208}, \"maximum_statistics\": {\"great\": 359}}',22.2546,171674691,163822,NULL,'2022-05-05 18:19:27',1651774767,NULL),(1872105244,24477754,1,2235306,1,1,1,'B',1,0.835244,125,464876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 17, \"great\": 251}, \"maximum_statistics\": {\"great\": 349}}',24.6832,173261265,219270,NULL,'2022-07-12 15:41:13',1657640473,NULL),(1867239444,24488969,1,2981291,1,1,1,'B',1,0.804577,64,366525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 11, \"great\": 184, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 284}}',19.6515,166062686,165740,NULL,'2021-09-23 13:23:08',1632403388,NULL),(1866002013,24488969,1,1774604,0,1,1,'A',1,0.915473,99,574083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 298}, \"maximum_statistics\": {\"great\": 349}}',28.5489,164064637,159879,NULL,'2021-07-18 09:09:13',1626599353,NULL),(1865807643,24488969,1,2037400,0,1,1,'A',1,0.92915,226,676695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 214}, \"maximum_statistics\": {\"great\": 247}}',29.8125,164003402,216088,NULL,'2021-07-16 12:37:00',1626439020,NULL),(1867438553,24488969,1,2037399,0,1,1,'B',1,0.835337,73,419439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 34, \"great\": 313, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 416}}',29.8465,166326509,187350,NULL,'2021-10-03 03:54:18',1633233258,NULL),(1865923457,24488969,1,2051068,0,1,1,'A',1,0.940625,160,709410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 141}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',33.9525,164064858,122250,NULL,'2021-07-18 09:19:41',1626599981,NULL),(1867326884,24488969,1,2051066,0,1,1,'B',1,0.899621,199,615017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',41.506,166219639,195404,NULL,'2021-09-29 06:54:25',1632898465,NULL),(3103629436,24493276,1,4243843,1,1,1,'C',1,0.758065,41,265629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 112}, \"maximum_statistics\": {\"great\": 186}}',NULL,184527896,128304,NULL,'2024-07-04 06:35:08',1720074908,NULL),(1874595671,24493276,1,1710248,0,1,1,'B',1,0.827381,76,519151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 84}}',13.7481,176936710,39140,NULL,'2023-01-21 18:01:08',1674324068,NULL),(1874595465,24493276,1,1710247,0,1,1,'C',1,0.758772,35,294561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 72}, \"maximum_statistics\": {\"great\": 114}}',15.2011,176936733,32198,NULL,'2023-01-21 18:02:31',1674324151,NULL),(1871600120,24493276,1,2726580,1,1,1,'B',1,0.863924,37,449054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 122}, \"maximum_statistics\": {\"great\": 158}}',20.4648,172401267,58772,NULL,'2022-06-05 04:30:27',1654403427,NULL),(3103545710,24493276,1,4094971,1,1,1,'B',1,0.88785,46,496961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 17, \"great\": 183}, \"maximum_statistics\": {\"great\": 214}}',26.1523,184527700,76032,NULL,'2024-07-04 06:03:24',1720073004,NULL),(2379946849,24493276,1,4168491,1,1,1,'A',1,0.935811,82,645357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 132}, \"maximum_statistics\": {\"great\": 148}}',27.2166,182868711,74641,NULL,'2024-02-20 19:34:24',1708457664,NULL),(1872027853,24494136,1,1944626,0,1,1,'B',1,0.869388,69,506908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 187, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 245}}',18.0869,173106539,107617,NULL,'2022-07-05 16:36:07',1657038967,NULL),(1876675887,24500376,1,2879863,0,1,1,'S',1,0.96087,115,776683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 106}, \"maximum_statistics\": {\"great\": 115}}',28.4961,179945257,77240,NULL,'2023-07-21 16:55:56',1689958556,NULL),(1876701547,24500376,1,2944443,1,1,1,'S',1,0.98538,171,848540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 166}, \"maximum_statistics\": {\"great\": 171}}',45.9098,180014203,156162,NULL,'2023-07-26 04:11:49',1690344709,NULL),(1876675230,24500376,1,2879862,0,1,1,'S',1,0.964444,225,827123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 209}, \"maximum_statistics\": {\"great\": 225}}',54.2398,180014183,215032,NULL,'2023-07-26 04:09:34',1690344574,NULL),(1876731218,24500376,1,2051066,1,1,1,'S',1,0.952652,264,787544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 239}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',57.3886,180082334,255400,NULL,'2023-07-30 09:14:23',1690708463,NULL),(1876789613,24500376,1,1772048,0,1,1,'A',1,0.953734,602,824750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 565}, \"maximum_statistics\": {\"great\": 616}}',61.2247,180120627,652790,NULL,'2023-08-01 19:46:18',1690919178,NULL),(1867155066,24502230,1,3159351,1,1,1,'D',1,0.674837,30,181671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 47, \"great\": 154}, \"maximum_statistics\": {\"great\": 306}}',13.1324,165877310,66730,NULL,'2021-09-16 17:34:20',1631813660,NULL),(1870881266,24502230,1,2051068,0,1,1,'B',1,0.83125,47,186722,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 115}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',19.6701,171423273,49353,NULL,'2022-04-24 14:51:29',1650811889,NULL),(1867181604,24502230,1,3205768,0,1,1,'B',1,0.8375,71,390462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 114}, \"maximum_statistics\": {\"great\": 160}}',21.2026,165906487,59440,NULL,'2021-09-17 18:17:57',1631902677,NULL),(1873136646,24502230,1,2873533,1,1,1,'A',1,0.916667,222,766819,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 185}, \"maximum_statistics\": {\"great\": 222}}',28.983,174673933,176191,NULL,'2022-09-22 17:26:52',1663867612,NULL),(1867233433,24502230,1,2873533,1,1,1,'S',1,0.959459,222,826489,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 204}, \"maximum_statistics\": {\"great\": 222}}',33.0596,165924020,177825,NULL,'2021-09-18 09:00:06',1631955606,NULL),(1867233420,24502230,1,2873533,1,1,1,'S',1,0.972973,222,861237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 210}, \"maximum_statistics\": {\"great\": 222}}',36.4118,165923837,180229,NULL,'2021-09-18 08:51:35',1631955095,NULL),(1867896595,24502877,1,2768815,0,1,1,'B',1,0.866525,104,505993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 181}, \"maximum_statistics\": {\"great\": 236}}',21.4124,167032635,116372,NULL,'2021-10-29 00:24:33',1635467073,NULL),(1872621401,24510186,1,2051068,0,1,1,'C',1,0.73125,43,241306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 28, \"great\": 102, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',14.9465,173915578,46644,NULL,'2022-08-12 18:33:19',1660329199,NULL),(1873601579,24514068,1,2679945,0,1,1,'C',1,0.755,29,295210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 58}, \"maximum_statistics\": {\"great\": 100}}',10.7479,175525222,33936,NULL,'2022-11-06 14:04:55',1667743495,NULL),(1868086997,24514068,1,3037434,0,1,1,'D',1,0.645,17,74254,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 47}, \"maximum_statistics\": {\"great\": 100}}',11.809,167302448,20590,NULL,'2021-11-07 15:34:13',1636299253,NULL),(1867642010,24514068,1,3037752,0,1,1,'C',1,0.758929,35,294355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 36}, \"maximum_statistics\": {\"great\": 56}}',13.0261,166578045,16730,NULL,'2021-10-12 15:28:26',1634052506,NULL),(1868230926,24514068,1,3205768,0,1,1,'C',1,0.7375,30,240589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 94}, \"maximum_statistics\": {\"great\": 160}}',13.8397,167542834,40240,NULL,'2021-11-17 05:28:52',1637126932,NULL),(1867637575,24514068,1,3037657,0,1,1,'B',1,0.875,28,453580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 33}, \"maximum_statistics\": {\"great\": 40}}',15.2906,166578024,12815,NULL,'2021-10-12 15:27:35',1634052455,NULL),(1868088243,24514068,1,3037640,0,1,1,'C',1,0.753165,19,129750,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 51}, \"maximum_statistics\": {\"great\": 79}}',15.8796,167302420,19454,NULL,'2021-11-07 15:32:58',1636299178,NULL),(1869410803,24514068,1,3037434,0,1,1,'C',1,0.725,40,249057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 54}, \"maximum_statistics\": {\"great\": 100}}',16.3164,169187502,28468,NULL,'2022-01-21 16:45:29',1642783529,NULL),(1869412518,24514068,1,46804,0,1,1,'D',1,0.69181,36,211089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 41, \"great\": 130}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',16.8708,169239686,67100,NULL,'2022-01-23 13:39:00',1642945140,NULL),(1873619968,24514068,1,1468655,0,1,1,'B',1,0.818436,44,369731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 129}, \"maximum_statistics\": {\"great\": 179}}',17.7929,175525311,57720,NULL,'2022-11-06 14:09:29',1667743769,NULL),(1869497165,24514068,1,3044883,0,1,1,'C',1,0.766467,44,304014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 112}, \"maximum_statistics\": {\"great\": 167}}',18.6592,169372096,58920,NULL,'2022-01-28 18:57:43',1643396263,NULL),(1869380373,24514068,1,3205768,0,1,1,'B',1,0.821875,26,177666,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 113}, \"maximum_statistics\": {\"great\": 160}}',19.8439,169187776,42290,NULL,'2022-01-21 16:57:41',1642784261,NULL),(1873650428,24514068,1,276699,0,1,1,'C',1,0.791155,49,326471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 36, \"great\": 273}, \"maximum_statistics\": {\"great\": 407}}',20.795,175525533,128532,NULL,'2022-11-06 14:20:16',1667744416,NULL),(1868357003,24514068,1,3037640,0,1,1,'B',1,0.841772,50,437463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 60}, \"maximum_statistics\": {\"great\": 79}}',22.5446,167654229,28386,NULL,'2021-11-21 14:59:57',1637506797,NULL),(1868908480,24514075,1,2051068,0,1,1,'B',1,0.853125,73,455720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 121}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',21.8055,168519762,74900,NULL,'2021-12-25 22:32:19',1640471539,NULL),(1874280964,24514075,1,2037400,0,1,1,'A',1,0.917004,101,593972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 219, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 247}}',29.1487,176401138,151470,NULL,'2022-12-24 00:01:24',1671840084,NULL),(1868003500,24515289,1,2525030,1,1,1,'C',1,0.794118,45,400690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 32}, \"maximum_statistics\": {\"great\": 51}}',8.54282,167060527,23370,NULL,'2021-10-29 21:59:45',1635544785,NULL),(1868770707,24515289,1,3226777,0,1,1,'C',1,0.76087,24,303402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 41}, \"maximum_statistics\": {\"great\": 69}}',9.4159,168222188,19502,NULL,'2021-12-14 04:42:53',1639456973,NULL),(1867440667,24515289,1,1668281,0,1,1,'B',1,0.829861,73,424459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 103, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 144}}',18.2223,166381010,61402,NULL,'2021-10-05 05:05:39',1633410339,NULL),(1877388523,24515289,1,4279875,1,1,1,'B',1,0.849398,70,448173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 185}, \"maximum_statistics\": {\"great\": 249}}',20.8392,180933926,92329,NULL,'2023-09-25 04:01:52',1695614512,NULL),(1868326135,24515289,1,3272480,0,1,1,'B',1,0.885621,61,532535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 120, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 153}}',21.4211,167482475,76011,NULL,'2021-11-14 15:31:29',1636903889,NULL),(1867870724,24515289,1,1774604,0,1,1,'B',1,0.888252,138,548591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 281, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',24.838,166875961,190719,NULL,'2021-10-23 06:01:19',1634968879,NULL),(1866918379,24515979,1,3142315,1,1,1,'D',1,0.565022,20,94585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 52, \"great\": 81}, \"maximum_statistics\": {\"great\": 223}}',9.85078,165433910,46478,NULL,'2021-08-31 04:48:16',1630385296,NULL),(1866840607,24515979,1,1820255,1,1,1,'D',1,0.688312,31,252863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 37}, \"maximum_statistics\": {\"great\": 77}}',11.9278,165433880,26680,NULL,'2021-08-31 04:46:12',1630385172,NULL),(1866790010,24515979,1,1797364,0,1,1,'D',1,0.675355,36,195174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 39, \"great\": 113}, \"maximum_statistics\": {\"great\": 211}}',12.37,165280740,61237,NULL,'2021-08-26 02:56:10',1629946570,NULL),(1872126588,24515979,1,2037400,0,1,1,'B',1,0.870445,148,521633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 191}, \"maximum_statistics\": {\"great\": 247}}',22.2191,173207134,167379,NULL,'2022-07-10 05:09:38',1657429778,NULL),(1867293890,24515979,1,2649161,1,1,1,'B',1,0.894366,78,587643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 142}}',25.3497,165925277,62676,NULL,'2021-09-18 09:58:09',1631959089,NULL),(1867707942,24518232,1,1774604,0,1,1,'B',1,0.813754,66,367807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 43, \"great\": 262}, \"maximum_statistics\": {\"great\": 349}}',19.7549,166716652,118766,NULL,'2021-10-17 10:45:53',1634467553,NULL),(1874939497,24518232,1,3329146,1,1,1,'A',1,0.920139,81,612493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 125}, \"maximum_statistics\": {\"great\": 144}}',27.6291,177343064,67115,NULL,'2023-02-13 17:02:40',1676307760,NULL),(3596236335,24518232,1,4500845,1,1,1,'S',1,0.977654,179,893155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 171}, \"maximum_statistics\": {\"great\": 179}}',49.9592,185585016,170458,NULL,'2024-09-28 20:11:01',1727554261,NULL),(1866069464,24524590,1,2964509,0,1,1,'D',1,0.644444,14,161547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 20}, \"maximum_statistics\": {\"great\": 45}}',5.46703,164363993,8988,NULL,'2021-07-27 18:53:04',1627411984,NULL),(1866107013,24524590,1,562300,1,1,1,'D',1,0.527344,9,156109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 43, \"great\": 50}, \"maximum_statistics\": {\"great\": 128}}',5.69707,164364100,143610,NULL,'2021-07-27 18:57:10',1627412230,NULL),(1871687052,24524590,1,31157,0,1,1,'D',1,0.522472,16,141926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 30, \"great\": 34}, \"maximum_statistics\": {\"great\": 89}}',6.43487,172656074,45950,NULL,'2022-06-16 03:15:39',1655349339,NULL),(1871786970,24524590,1,1580332,0,1,1,'C',1,0.7,16,312695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 20}, \"maximum_statistics\": {\"great\": 40}}',7.05138,172655787,125310,NULL,'2022-06-16 02:55:20',1655348120,NULL),(1871605856,24524590,1,73077,0,1,1,'D',1,0.569182,21,128691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 45, \"great\": 67}, \"maximum_statistics\": {\"great\": 159}}',7.26877,172462280,104912,NULL,'2022-06-07 18:24:32',1654626272,NULL),(1871664890,24524590,1,3621769,1,1,1,'D',1,0.661972,18,192920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 71}}',7.64018,172444387,24908,NULL,'2022-06-06 23:27:31',1654558051,NULL),(1875034595,24524590,1,655468,0,1,1,'D',1,0.567696,26,93788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 102, \"great\": 159}, \"maximum_statistics\": {\"great\": 421}}',8.07528,177556565,91247,NULL,'2023-02-25 17:09:27',1677344967,NULL),(1871678465,24524590,1,22621,0,1,1,'D',1,0.59292,18,167154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 26, \"great\": 47}, \"maximum_statistics\": {\"great\": 113, \"legacy_combo_increase\": 2}}',8.18158,172701601,43278,NULL,'2022-06-18 01:10:38',1655514638,NULL),(1875019688,24524590,1,3170783,1,1,1,'D',1,0.642045,37,206408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 32, \"great\": 82}, \"maximum_statistics\": {\"great\": 176}}',9.10214,177556523,112601,NULL,'2023-02-25 17:06:12',1677344772,NULL),(1871716622,24524590,1,51743,0,1,1,'C',1,0.743421,25,271293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 46, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 76, \"legacy_combo_increase\": 3}}',9.46663,172655828,74256,NULL,'2022-06-16 02:57:43',1655348263,NULL),(1875037489,24524590,1,54316,0,1,1,'C',1,0.75,43,372147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 86}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 4}}',11.1994,177556780,211893,NULL,'2023-02-25 17:22:09',1677345729,NULL),(1871670453,24528189,1,848235,0,1,1,'C',1,0.725806,50,134747,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 55, \"great\": 195, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 310}}',16.7136,172694791,137981,NULL,'2022-06-17 18:29:58',1655490598,NULL),(1871701198,24528189,1,1649595,0,1,1,'B',1,0.865979,93,230194,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 38, \"great\": 393, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 485}}',23.233,172695104,219205,NULL,'2022-06-17 18:44:02',1655491442,NULL),(1873970991,24528189,1,3044883,0,1,1,'B',1,0.826347,73,219003,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 126, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 167}}',23.5889,176025723,70710,NULL,'2022-12-03 20:39:26',1670099966,NULL),(1870050034,24528189,1,1826151,0,1,1,'B',1,0.853972,89,451671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 24, \"great\": 327}, \"maximum_statistics\": {\"great\": 428}}',23.9773,170287219,184618,NULL,'2022-03-06 19:39:39',1646595579,NULL),(1875101955,24528189,1,3044883,1,1,1,'B',1,0.850299,91,486373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 131, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 167}}',25.9973,177538153,96548,NULL,'2023-02-24 18:48:56',1677264536,NULL),(1867997613,24529694,1,961652,0,1,1,'D',1,0.695876,19,272482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 56}, \"maximum_statistics\": {\"great\": 97}}',10.1623,167072355,105318,NULL,'2021-10-30 07:20:50',1635578450,NULL),(1867209815,24529694,1,1135395,0,1,1,'C',1,0.769504,41,280344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 90}, \"maximum_statistics\": {\"great\": 141}}',14.783,166093936,50549,NULL,'2021-09-24 17:01:28',1632502888,NULL),(1867996245,24529694,1,958863,0,1,1,'C',1,0.762948,34,305296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 28, \"great\": 160}, \"maximum_statistics\": {\"great\": 251}}',17.9386,167072400,100327,NULL,'2021-10-30 07:22:41',1635578561,NULL),(1869063810,24529694,1,3271446,0,1,1,'B',1,0.867769,41,468451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 97}, \"maximum_statistics\": {\"great\": 121}}',19.5354,168712486,47503,NULL,'2022-01-02 06:52:43',1641106363,NULL),(2648856831,24529736,1,728178,0,1,1,'A',1,0.933071,54,591904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 115}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,183486993,60096,NULL,'2024-04-10 08:27:08',1712737628,NULL),(1878481603,24529736,1,4074646,1,1,1,'C',1,0.721311,41,237472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 104}, \"maximum_statistics\": {\"great\": 183}}',11.8407,182388231,47020,NULL,'2024-01-14 12:54:46',1705236886,NULL),(1878502201,24529736,1,4096307,1,1,1,'C',1,0.735119,136,352306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',12.0618,182411704,89134,NULL,'2024-01-16 09:42:46',1705398166,NULL),(2251350218,24529736,1,4303976,1,1,1,'C',1,0.796053,43,319974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 157}, \"maximum_statistics\": {\"great\": 228}}',15.8048,182466544,69029,NULL,'2024-01-20 13:28:18',1705757298,NULL),(2317173995,24529736,1,3607991,1,1,1,'C',1,0.755274,54,283290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 24, \"great\": 145}, \"maximum_statistics\": {\"great\": 237}}',17.1487,182726096,70642,NULL,'2024-02-09 18:46:05',1707504365,NULL),(2366585993,24529736,1,4274731,1,1,1,'S',1,0.959091,110,851619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 110}}',34.3075,182837711,88666,NULL,'2024-02-18 09:52:54',1708249974,NULL),(3616095189,24529736,1,4618385,1,1,1,'A',1,0.91954,143,659671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 371}, \"maximum_statistics\": {\"great\": 435}}',35.8903,185629491,269064,NULL,'2024-10-02 16:04:55',1727885095,NULL),(3548196422,24529736,1,3983433,1,1,1,'A',1,0.963158,67,687274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 179}, \"maximum_statistics\": {\"great\": 190}}',38.4165,185482560,103036,NULL,'2024-09-20 09:24:35',1726824275,NULL),(1875970784,24531696,1,87170,0,1,1,'B',1,0.887755,26,530131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 41}, \"maximum_statistics\": {\"great\": 49}}',12.7421,179009762,143291,NULL,'2023-05-22 14:01:52',1684764112,NULL),(1871059278,24531696,1,2092273,0,1,1,'D',1,0.602771,21,71391,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 128, \"great\": 217}, \"maximum_statistics\": {\"great\": 433}}',13.659,171736530,103648,NULL,'2022-05-08 06:14:35',1651990475,NULL),(1871112272,24531696,1,3550990,1,1,1,'D',1,0.582857,22,69351,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 111, \"great\": 169}, \"maximum_statistics\": {\"great\": 350}}',13.6862,171808231,88030,NULL,'2022-05-11 10:06:31',1652263591,NULL),(1873876784,24531696,1,186166,0,1,1,'D',1,0.655072,37,163844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 78, \"great\": 185}, \"maximum_statistics\": {\"great\": 345}}',16.6599,175931627,84453,NULL,'2022-11-28 11:38:47',1669635527,NULL),(1872818449,24531696,1,3644884,1,1,1,'C',1,0.790625,63,154524,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 34, \"great\": 220}, \"maximum_statistics\": {\"great\": 320}}',19.6392,174440924,93414,NULL,'2022-09-09 17:19:36',1662743976,NULL),(1874708753,24531696,1,3730493,1,1,1,'C',1,0.756318,55,304451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 31, \"great\": 173}, \"maximum_statistics\": {\"great\": 277}}',20.0572,176967860,106185,NULL,'2023-01-23 12:35:16',1674477316,NULL),(1872259403,24531696,1,3488628,1,1,1,'B',1,0.885135,58,535476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 60}, \"maximum_statistics\": {\"great\": 74}}',21.1216,173353496,32422,NULL,'2022-07-16 23:46:03',1658015163,NULL),(1874476263,24531696,1,3714076,1,1,1,'C',1,0.747601,90,282768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 56, \"great\": 314}, \"maximum_statistics\": {\"great\": 521}}',21.4407,176584941,195082,NULL,'2023-01-02 16:33:09',1672677189,NULL),(1874667975,24531696,1,65390,0,1,1,'C',1,0.735864,49,245342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 94, \"great\": 386}, \"maximum_statistics\": {\"great\": 619}}',22.0503,176967750,203686,NULL,'2023-01-23 12:27:30',1674476850,NULL),(1870382467,24531696,1,3453687,1,1,1,'C',1,0.797521,137,372329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 19, \"great\": 235}, \"maximum_statistics\": {\"great\": 363}}',22.3573,170597991,170614,NULL,'2022-03-20 06:13:28',1647756808,NULL),(1873393821,24531696,1,3558715,0,1,1,'B',1,0.874552,55,463469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 24, \"great\": 233}, \"maximum_statistics\": {\"great\": 279}}',22.6619,175227920,92712,NULL,'2022-10-22 06:00:54',1666418454,NULL),(1874474950,24531696,1,3708692,1,1,1,'A',1,0.911538,130,638865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 107}, \"maximum_statistics\": {\"great\": 130}}',22.8189,176585112,100854,NULL,'2023-01-02 16:44:39',1672677879,NULL),(1871317297,24531696,1,3326246,1,1,1,'B',1,0.82659,73,414389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 121}, \"maximum_statistics\": {\"great\": 173}}',24.3872,172159440,65921,NULL,'2022-05-26 02:34:39',1653532479,NULL),(1876075959,24531696,1,65419,0,1,1,'S',1,0.959459,74,798439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 68}, \"maximum_statistics\": {\"great\": 74}}',24.5029,179033088,144228,NULL,'2023-05-24 05:08:00',1684904880,NULL),(1874447244,24531696,1,2413569,1,1,1,'A',1,0.926606,64,684856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 95}, \"maximum_statistics\": {\"great\": 109}}',24.8304,176585314,187654,NULL,'2023-01-02 16:57:58',1672678678,NULL),(1868493476,24531696,1,1774604,0,1,1,'B',1,0.876791,143,508243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 28, \"great\": 291}, \"maximum_statistics\": {\"great\": 349}}',24.9936,167898872,167023,NULL,'2021-12-01 15:33:38',1638372818,NULL),(1874141868,24531696,1,3726032,1,1,1,'B',1,0.898707,71,554871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 196}, \"maximum_statistics\": {\"great\": 232}}',25.8397,176245309,103205,NULL,'2022-12-15 21:48:30',1671140910,NULL),(1875970873,24531696,1,87172,0,1,1,'B',1,0.848943,68,422957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 34, \"great\": 265}, \"maximum_statistics\": {\"great\": 331}}',25.9397,179009726,170156,NULL,'2023-05-22 13:59:22',1684763962,NULL),(1872046771,24531696,1,3590394,1,1,1,'B',1,0.814286,39,449582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 70}, \"maximum_statistics\": {\"great\": 105}}',26.6932,173032375,36608,NULL,'2022-07-02 08:38:30',1656751110,NULL),(1876127810,24531696,1,125091,1,1,1,'B',1,0.883387,133,552087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 27, \"great\": 267}, \"maximum_statistics\": {\"great\": 313}}',26.7194,179033678,252239,NULL,'2023-05-24 06:37:55',1684910275,NULL),(1874398933,24531696,1,2014471,0,1,1,'B',1,0.81746,109,414400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 26, \"great\": 226}, \"maximum_statistics\": {\"great\": 315}}',26.9439,176585005,139404,NULL,'2023-01-02 16:36:36',1672677396,NULL),(1874466832,24531696,1,2453609,1,1,1,'B',1,0.828488,85,413594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 31, \"great\": 257}, \"maximum_statistics\": {\"great\": 344}}',27.4426,176688537,150390,NULL,'2023-01-08 02:27:28',1673144848,NULL),(1872045964,24531696,1,3590394,1,1,1,'S',1,0.971429,105,846625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 99}, \"maximum_statistics\": {\"great\": 105}}',29.3939,172985533,72643,NULL,'2022-06-30 07:20:29',1656573629,NULL),(1874418723,24531696,1,3779998,1,1,1,'A',1,0.9375,99,692313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 128}, \"maximum_statistics\": {\"great\": 144}}',29.5755,176584969,82704,NULL,'2023-01-02 16:34:47',1672677287,NULL),(1874721673,24531696,1,2112498,1,1,1,'B',1,0.854772,70,463831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 190}, \"maximum_statistics\": {\"great\": 241}}',31.3083,177016081,101642,NULL,'2023-01-26 10:49:56',1674730196,NULL),(1874374672,24531696,1,3449921,1,1,1,'B',1,0.850103,97,468899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 24, \"great\": 365}, \"maximum_statistics\": {\"great\": 487}}',32.3294,176585280,215628,NULL,'2023-01-02 16:55:32',1672678532,NULL),(1872556532,24531696,1,3661585,1,1,1,'A',1,0.910448,79,574178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 229}, \"maximum_statistics\": {\"great\": 268}}',32.4474,173846439,124386,NULL,'2022-08-09 09:45:50',1660038350,NULL),(1874422077,24531696,1,3295988,1,1,1,'A',1,0.936027,152,699190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 263}, \"maximum_statistics\": {\"great\": 297}}',32.6197,176688440,203772,NULL,'2023-01-08 02:17:01',1673144221,NULL),(1874425371,24531696,1,3533417,1,1,1,'SH',1,0.957895,190,915294,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 174}, \"maximum_statistics\": {\"great\": 190}}',33.3334,176585196,213138,NULL,'2023-01-02 16:50:01',1672678201,NULL),(1874368483,24531696,1,26727,0,1,1,'A',1,0.935065,84,691168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 139}, \"maximum_statistics\": {\"great\": 154}}',33.3391,176585044,185160,NULL,'2023-01-02 16:39:37',1672677577,NULL),(1873433777,24531696,1,3253243,1,1,1,'A',1,0.93797,118,641842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 239}, \"maximum_statistics\": {\"great\": 266}}',33.3527,175141768,146463,NULL,'2022-10-17 07:11:58',1665990718,NULL),(1874445839,24531696,1,3800478,1,1,1,'B',1,0.855,92,471204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 14, \"great\": 298}, \"maximum_statistics\": {\"great\": 400}}',33.829,176585248,220016,NULL,'2023-01-02 16:53:01',1672678381,NULL),(1874373683,24531696,1,177669,0,1,1,'A',1,0.943902,130,661122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 186}, \"maximum_statistics\": {\"great\": 205}}',35.4653,176585072,110352,NULL,'2023-01-02 16:41:44',1672677704,NULL),(1872596338,24531696,1,3575465,1,1,1,'A',1,0.942822,87,324327,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 377}, \"maximum_statistics\": {\"great\": 411}}',35.641,173932927,171020,NULL,'2022-08-13 15:37:24',1660405044,NULL),(1874360284,24531696,1,3834881,1,1,1,'A',1,0.902062,117,565127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 245}, \"maximum_statistics\": {\"great\": 291}}',39.6766,176585348,164008,NULL,'2023-01-02 16:59:55',1672678795,NULL),(1874667139,24531696,1,3878900,1,1,1,'A',1,0.922297,109,627788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 259}, \"maximum_statistics\": {\"great\": 296}}',44.4339,176967780,167644,NULL,'2023-01-23 12:29:50',1674476990,NULL),(1875929227,24531696,1,3575465,1,1,1,'A',1,0.979319,226,819866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 396}, \"maximum_statistics\": {\"great\": 411}}',45.3081,178970478,341662,NULL,'2023-05-20 06:30:20',1684564220,NULL),(1874403699,24531696,1,3496281,1,1,1,'A',1,0.934498,187,681913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 403}, \"maximum_statistics\": {\"great\": 458}}',45.9612,176585163,327539,NULL,'2023-01-02 16:47:21',1672678041,NULL),(1872304219,24542067,1,807617,0,1,1,'B',1,0.816456,38,184591,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 26, \"great\": 176}, \"maximum_statistics\": {\"great\": 237}}',30.6423,173441112,70254,NULL,'2022-07-21 02:53:13',1658371993,NULL),(1873870562,24545951,1,2718273,1,1,1,'A',1,0.929268,147,681467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 179}, \"maximum_statistics\": {\"great\": 205}}',43.175,175950833,137119,NULL,'2022-11-29 15:27:19',1669735639,NULL),(1871865976,24546770,1,2223391,0,1,1,'C',1,0.75,53,309207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 60}, \"maximum_statistics\": {\"great\": 112}}',12.7139,172805203,37811,NULL,'2022-06-22 13:30:38',1655904638,NULL),(2500390597,24547794,1,2913766,1,1,1,'D',1,0.652778,63,229521,'{\"mods\": [], \"statistics\": {\"ok\": 149, \"miss\": 63, \"great\": 184, \"ignore_hit\": 8, \"ignore_miss\": 46, \"small_bonus\": 56}, \"maximum_statistics\": {\"great\": 396, \"ignore_hit\": 21, \"large_bonus\": 15, \"small_bonus\": 74}}',14.0508,NULL,0,'2024-03-13 19:52:35','2024-03-13 19:54:41',1710359681,7478),(2507041680,24547794,1,2753520,1,1,1,'C',1,0.748111,89,376710,'{\"mods\": [], \"statistics\": {\"ok\": 134, \"miss\": 33, \"great\": 230, \"ignore_hit\": 1, \"ignore_miss\": 8, \"large_bonus\": 20, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 397, \"ignore_hit\": 1, \"large_bonus\": 27, \"small_bonus\": 9}}',25.7391,NULL,0,'2024-03-14 22:06:30','2024-03-14 22:07:59',1710454079,7478),(2507035254,24547794,1,2753520,1,1,1,'B',1,0.807305,83,459773,'{\"mods\": [], \"statistics\": {\"ok\": 97, \"miss\": 28, \"great\": 272, \"ignore_hit\": 1, \"ignore_miss\": 27, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 397, \"ignore_hit\": 1, \"large_bonus\": 27, \"small_bonus\": 9}}',34.7861,NULL,0,'2024-03-14 22:04:56','2024-03-14 22:06:27',1710453987,7478),(1870950524,24553497,1,3416697,0,1,1,'C',1,0.737805,60,327014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 48}, \"maximum_statistics\": {\"great\": 82}}',9.39231,171449446,28736,NULL,'2022-04-25 18:43:01',1650912181,NULL),(1870953113,24553497,1,3416698,0,1,1,'C',1,0.7075,50,228129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 25, \"great\": 108}, \"maximum_statistics\": {\"great\": 200}}',15.1641,171479778,56628,NULL,'2022-04-27 07:29:38',1651044578,NULL),(1867670744,24553497,1,1774604,0,1,1,'B',1,0.816619,107,387544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 32, \"great\": 253}, \"maximum_statistics\": {\"great\": 349}}',18.8918,166555538,137350,NULL,'2021-10-11 18:21:58',1633976518,NULL),(1872690677,24553497,1,3416696,0,1,1,'B',1,0.887681,105,600158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 110}, \"maximum_statistics\": {\"great\": 138}}',25.0523,174218219,83988,NULL,'2022-08-28 13:06:12',1661691972,NULL),(1870656853,24567499,1,1772523,0,1,1,'D',1,0.528634,32,36280,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 70, \"great\": 83}, \"maximum_statistics\": {\"great\": 227}}',6.1816,171101781,39450,NULL,'2022-04-10 18:33:50',1649615630,NULL),(3714317266,24567499,1,2043002,0,1,1,'B',1,0.851598,62,433402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 38, \"great\": 346, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 438}}',28.5702,185865179,172816,NULL,'2024-10-20 14:37:18',1729435038,NULL),(1866176006,24572631,1,3031290,1,1,1,'D',1,0.316187,12,5703,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 475, \"miss\": 1165, \"great\": 411}, \"maximum_statistics\": {\"great\": 2051}}',9.16566,164458372,199470,NULL,'2021-07-30 17:17:28',1627665448,NULL),(1875794810,24572631,1,2874169,1,1,1,'D',1,0.63253,27,152573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 39}, \"maximum_statistics\": {\"great\": 83}}',10.3657,178821607,17470,NULL,'2023-05-11 01:14:42',1683767682,NULL),(1866230848,24572631,1,64133,0,1,1,'C',1,0.722045,33,263177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 34, \"great\": 173}, \"maximum_statistics\": {\"great\": 313, \"legacy_combo_increase\": 2}}',12.0931,164562607,187224,NULL,'2021-08-03 01:55:17',1627955717,NULL),(1866559310,24572631,1,1836224,1,1,1,'C',1,0.729249,136,84925,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 7, \"great\": 123}, \"maximum_statistics\": {\"great\": 253}}',14.7556,165122868,90320,NULL,'2021-08-20 23:41:06',1629502866,NULL),(1868056917,24572631,1,3236619,1,1,1,'C',1,0.736742,48,240676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 29, \"great\": 154}, \"maximum_statistics\": {\"great\": 264}}',16.6623,167102075,77662,NULL,'2021-10-31 04:45:17',1635655517,NULL),(1866096902,24572631,1,2879862,0,1,1,'C',1,0.737778,53,130295,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 30, \"great\": 137}, \"maximum_statistics\": {\"great\": 225}}',17.2223,164307487,62528,NULL,'2021-07-25 23:19:39',1627255179,NULL),(1875497705,24572631,1,3819869,0,1,1,'C',1,0.79927,51,348272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 94}, \"maximum_statistics\": {\"great\": 137}}',18.4417,178099662,47522,NULL,'2023-03-29 01:28:54',1680053334,NULL),(1868073462,24572631,1,3125027,1,1,1,'B',1,0.833333,30,502188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 57}, \"maximum_statistics\": {\"great\": 78}}',19.554,167102160,117285,NULL,'2021-10-31 04:48:19',1635655699,NULL),(1866757617,24572631,1,79207,1,1,1,'A',1,0.910377,100,626575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 106}}',20.9597,165185204,91370,NULL,'2021-08-22 22:52:59',1629672779,NULL),(1869455047,24572631,1,2484845,0,1,1,'C',1,0.703226,42,239981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 30, \"great\": 93}, \"maximum_statistics\": {\"great\": 155}}',21.5258,169214846,56118,NULL,'2022-01-22 16:11:43',1642867903,NULL),(1875842212,24572631,1,804920,0,1,1,'B',1,0.844961,58,434725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 96}, \"maximum_statistics\": {\"great\": 129}}',22.4953,178821622,68787,NULL,'2023-05-11 01:16:13',1683767773,NULL),(1867986527,24572631,1,2284959,0,1,1,'B',1,0.885057,164,610393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 137}, \"maximum_statistics\": {\"great\": 174}}',22.8633,167064349,129828,NULL,'2021-10-30 01:11:58',1635556318,NULL),(1865794840,24572631,1,2879863,0,1,1,'C',1,0.786957,24,167154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 79}, \"maximum_statistics\": {\"great\": 115}}',24.5549,163892064,31030,NULL,'2021-07-12 23:18:35',1626131915,NULL),(1865792828,24572631,1,2879863,1,1,1,'S',1,0.952174,115,754032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 104}, \"maximum_statistics\": {\"great\": 115}}',26.9577,163825198,76255,NULL,'2021-07-10 20:02:33',1625947353,NULL),(1868529294,24572631,1,240259,0,1,1,'B',1,0.8003,91,356175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 38, \"great\": 238}, \"maximum_statistics\": {\"great\": 333}}',27.4397,167827910,130340,NULL,'2021-11-28 16:22:28',1638116548,NULL),(1868268565,24572631,1,2781996,1,1,1,'B',1,0.854651,63,409046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 130}, \"maximum_statistics\": {\"great\": 172}}',28.2669,167626165,95690,NULL,'2021-11-20 14:49:40',1637419780,NULL),(1866624123,24572631,1,225173,1,1,1,'A',1,0.93913,115,709156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 101}, \"maximum_statistics\": {\"great\": 115}}',28.6494,165141733,132998,NULL,'2021-08-21 14:37:55',1629556675,NULL),(1867959394,24572631,1,17249,1,1,1,'A',1,0.919725,218,628030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 183}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 7}}',28.7455,167101804,220206,NULL,'2021-10-31 04:31:42',1635654702,NULL),(1867002494,24572631,1,1804122,1,1,1,'B',1,0.860324,74,485755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 191}, \"maximum_statistics\": {\"great\": 247}}',29.1534,165582011,117180,NULL,'2021-09-05 15:09:47',1630854587,NULL),(1866761188,24572631,1,2979336,1,1,1,'B',1,0.881757,86,507222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 120}, \"maximum_statistics\": {\"great\": 148}}',29.7265,165185024,63056,NULL,'2021-08-22 22:44:25',1629672265,NULL),(1867907224,24572631,1,3100244,1,1,1,'B',1,0.832143,80,398436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 198}, \"maximum_statistics\": {\"great\": 280}}',29.7963,166971891,116212,NULL,'2021-10-26 16:34:44',1635266084,NULL),(1868543732,24572631,1,76782,0,1,1,'A',1,0.924623,176,683500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 199}}',29.8314,167826891,236234,NULL,'2021-11-28 15:32:48',1638113568,NULL),(1868349988,24572631,1,2484844,0,1,1,'S',1,0.964286,56,751781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 52}, \"maximum_statistics\": {\"great\": 56}}',29.94,167756017,42612,NULL,'2021-11-25 23:01:10',1637881270,NULL),(1867246352,24572631,1,48231,1,1,1,'A',1,0.928082,126,629013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 127}, \"maximum_statistics\": {\"great\": 146}}',30.6547,165933941,104578,NULL,'2021-09-18 15:37:39',1631979459,NULL),(1868338246,24572631,1,1829729,1,1,1,'B',1,0.832168,151,493081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 6, \"great\": 196}, \"maximum_statistics\": {\"great\": 286}}',31.2306,167701009,211806,NULL,'2021-11-23 15:22:34',1637680954,NULL),(1875372208,24572631,1,1018341,1,1,1,'B',1,0.897152,316,627712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 251}, \"maximum_statistics\": {\"great\": 316}}',31.6025,178005578,321720,NULL,'2023-03-23 21:08:47',1679605727,NULL),(1866550146,24572631,1,12789,0,1,1,'A',1,0.90107,141,637128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 153}, \"maximum_statistics\": {\"great\": 187}}',31.7388,165139009,123950,NULL,'2021-08-21 12:59:45',1629550785,NULL),(1868469395,24572631,1,1893917,1,1,1,'B',1,0.854115,242,536413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 7, \"great\": 291}, \"maximum_statistics\": {\"great\": 401}}',31.9157,167827976,306454,NULL,'2021-11-28 16:25:57',1638116757,NULL),(1875634850,24572631,1,4073424,1,1,1,'S',1,0.992308,65,891727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 65}}',32.4872,178277086,30838,NULL,'2023-04-07 19:28:42',1680895722,NULL),(1867045714,24572631,1,2017322,1,1,1,'B',1,0.8136,191,428971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 36, \"great\": 428}, \"maximum_statistics\": {\"great\": 625}}',32.6729,165582126,363742,NULL,'2021-09-05 15:14:31',1630854871,NULL),(1868205730,24572631,1,3278500,1,1,1,'B',1,0.841155,201,535758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 1, \"great\": 190}, \"maximum_statistics\": {\"great\": 277}}',34.1889,167254580,211394,NULL,'2021-11-06 00:08:14',1636157294,NULL),(1867841671,24572631,1,865481,0,1,1,'B',1,0.897321,112,638176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 89}, \"maximum_statistics\": {\"great\": 112}}',34.3899,166972242,73082,NULL,'2021-10-26 16:50:49',1635267049,NULL),(1867940824,24572631,1,2475623,1,1,1,'B',1,0.860731,70,472497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 162}, \"maximum_statistics\": {\"great\": 219}}',35.2379,166972174,117347,NULL,'2021-10-26 16:47:40',1635266860,NULL),(1875812565,24572631,1,2927854,0,1,1,'B',1,0.864055,76,450111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 170}, \"maximum_statistics\": {\"great\": 217}}',36.7453,178677979,89010,NULL,'2023-05-01 22:27:25',1682980045,NULL),(1875496321,24572631,1,3205769,1,1,1,'A',1,0.914062,111,591704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 167}, \"maximum_statistics\": {\"great\": 192}}',37.4817,178083921,112250,NULL,'2023-03-28 03:05:42',1679972742,NULL),(1867828616,24572631,1,2497164,1,1,1,'A',1,0.91253,327,330723,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 356}, \"maximum_statistics\": {\"great\": 423}}',38.2368,166932358,249104,NULL,'2021-10-25 02:55:45',1635130545,NULL),(1868096737,24572631,1,27392,1,1,1,'A',1,0.906091,162,628800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 162}, \"maximum_statistics\": {\"great\": 197}}',39.5179,167358324,147250,NULL,'2021-11-09 23:24:40',1636500280,NULL),(1868261614,24572631,1,523181,0,1,1,'A',1,0.927907,215,688456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 184}, \"maximum_statistics\": {\"great\": 215}}',39.8558,167452918,198810,NULL,'2021-11-13 15:36:03',1636817763,NULL),(1869695287,24572631,1,266686,1,1,1,'A',1,0.920635,178,695025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 161}, \"maximum_statistics\": {\"great\": 189}}',40.874,169603928,166092,NULL,'2022-02-06 22:21:30',1644186090,NULL),(1868493133,24572631,1,3205768,0,1,1,'S',1,0.95625,160,744037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 146}, \"maximum_statistics\": {\"great\": 160}}',41.0762,167827348,125460,NULL,'2021-11-28 15:55:48',1638114948,NULL),(1867046501,24572631,1,2024585,1,1,1,'B',1,0.882948,141,536608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 278}, \"maximum_statistics\": {\"great\": 346}}',41.8966,165581954,175458,NULL,'2021-09-05 15:07:48',1630854468,NULL),(1867038116,24572631,1,1236583,0,1,1,'A',1,0.913876,209,656703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 173}, \"maximum_statistics\": {\"great\": 209}}',41.9758,165557629,205209,NULL,'2021-09-04 18:39:41',1630780781,NULL),(1875433406,24572631,1,3577281,1,1,1,'A',1,0.957627,113,787534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 118}}',42.7552,178164534,83960,NULL,'2023-04-01 16:06:56',1680365216,NULL),(1876026582,24572631,1,4073423,1,1,1,'A',1,0.972222,47,705279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 108}}',42.9251,179090949,43100,NULL,'2023-05-27 17:03:20',1685207000,NULL),(1868559295,24572631,1,3272480,1,1,1,'B',1,0.895425,153,706386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 121}, \"maximum_statistics\": {\"great\": 153}}',43.7868,167876189,123371,NULL,'2021-11-30 16:30:55',1638289855,NULL),(1875701011,24572631,1,3023186,1,1,1,'S',1,0.996183,131,941505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 131}}',47.028,178569938,93282,NULL,'2023-04-25 02:32:04',1682389924,NULL),(1876128935,24572631,1,4039502,1,1,1,'A',1,0.950382,76,671836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 123}, \"maximum_statistics\": {\"great\": 131}}',47.0793,179090968,59350,NULL,'2023-05-27 17:04:20',1685207060,NULL),(1869520442,24572631,1,2879862,0,1,1,'S',1,0.953333,225,798103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 204}, \"maximum_statistics\": {\"great\": 225}}',50.6179,169432117,211860,NULL,'2022-01-31 00:05:59',1643587559,NULL),(1876801023,24572631,1,2553509,1,1,1,'A',1,0.959406,154,729693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 475}, \"maximum_statistics\": {\"great\": 505}}',51.8925,180202056,353834,NULL,'2023-08-06 22:16:47',1691360207,NULL),(1875632446,24572631,1,3897326,1,1,1,'S',1,0.955752,113,776285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 103}, \"maximum_statistics\": {\"great\": 113}}',53.3293,178275987,95520,NULL,'2023-04-07 18:13:10',1680891190,NULL),(1867033099,24572631,1,1836224,1,1,1,'S',1,0.954545,253,787362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 230}, \"maximum_statistics\": {\"great\": 253}}',55.3012,165692262,224854,NULL,'2021-09-09 21:45:18',1631223918,NULL),(1876082088,24572631,1,3901311,1,1,1,'S',1,0.959375,160,839624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 147}, \"maximum_statistics\": {\"great\": 160}}',57.4816,179178507,142392,NULL,'2023-06-02 02:48:50',1685674130,NULL),(1868685781,24572631,1,2484843,0,1,1,'A',1,0.954955,108,771954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 104}, \"maximum_statistics\": {\"great\": 111}}',57.6048,168125957,97964,NULL,'2021-12-10 16:14:37',1639152877,NULL),(1875397339,24572631,1,3914816,1,1,1,'A',1,0.960702,324,815066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 552}, \"maximum_statistics\": {\"great\": 598}}',59.8614,178164689,595338,NULL,'2023-04-01 16:14:17',1680365657,NULL),(1876239914,24572631,1,3103689,1,1,1,'A',1,0.964286,227,734178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 275}, \"maximum_statistics\": {\"great\": 294}}',61.109,179240591,209076,NULL,'2023-06-05 20:04:50',1685995490,NULL),(1873471621,24577529,1,484611,1,1,1,'S',1,0.953731,335,732650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 304}, \"maximum_statistics\": {\"great\": 335}}',NULL,175363370,368126,NULL,'2022-10-29 06:48:45',1667026125,NULL),(1872367372,24577529,1,2764497,1,1,1,'D',1,0.594421,28,110680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 57, \"great\": 101}, \"maximum_statistics\": {\"great\": 233}}',NULL,173607647,49108,NULL,'2022-07-29 02:13:50',1659060830,NULL),(1872082250,24577529,1,3549174,1,1,1,'D',1,0.573529,16,97305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 26}, \"maximum_statistics\": {\"great\": 68}}',7.69575,173232466,21192,NULL,'2022-07-11 09:12:17',1657530737,NULL),(1872336594,24577529,1,3429783,1,1,1,'D',1,0.523173,32,72404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 136, \"great\": 162}, \"maximum_statistics\": {\"great\": 561}}',9.24603,173523575,99178,NULL,'2022-07-24 23:18:57',1658704737,NULL),(1872642846,24577529,1,722115,0,1,1,'A',1,0.911765,17,633129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 14}, \"maximum_statistics\": {\"great\": 17}}',9.39044,174077201,82442,NULL,'2022-08-21 01:08:58',1661044138,NULL),(1871794726,24577529,1,2571342,1,1,1,'D',1,0.555066,17,86491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 60, \"great\": 85}, \"maximum_statistics\": {\"great\": 227}}',9.81736,172940944,45524,NULL,'2022-06-28 09:55:07',1656410107,NULL),(1873016626,24577529,1,70366,0,1,1,'C',1,0.794872,30,412227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 24}, \"maximum_statistics\": {\"great\": 39, \"legacy_combo_increase\": 1}}',9.87133,174570762,94411,NULL,'2022-09-16 22:57:06',1663369026,NULL),(1874356395,24577529,1,3127589,1,1,1,'D',1,0.616667,26,126494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 62, \"great\": 132}, \"maximum_statistics\": {\"great\": 300}}',10.3815,176692305,62880,NULL,'2023-01-08 07:46:01',1673163961,NULL),(1872494800,24577529,1,70363,0,1,1,'A',1,0.928571,21,632396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 18}, \"maximum_statistics\": {\"great\": 21}}',10.7917,173856656,77410,NULL,'2022-08-09 19:38:00',1660073880,NULL),(1872122126,24577529,1,3561026,1,1,1,'B',1,0.842857,18,389087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 26}, \"maximum_statistics\": {\"great\": 35}}',10.8274,173232450,21426,NULL,'2022-07-11 09:10:54',1657530654,NULL),(1871998386,24577529,1,76615,0,1,1,'D',1,0.658537,17,211286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 47, \"great\": 112}, \"maximum_statistics\": {\"great\": 205}}',10.9759,173000843,168648,NULL,'2022-06-30 21:34:07',1656624847,NULL),(1873276449,24577529,1,81130,1,1,1,'B',1,0.838983,41,510027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 59}}',11.5926,174990512,204483,NULL,'2022-10-08 22:04:53',1665266693,NULL),(1872049874,24577529,1,841144,1,1,1,'B',1,0.833333,42,464526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 61}, \"maximum_statistics\": {\"great\": 87}}',12.9124,173265650,141533,NULL,'2022-07-12 19:36:46',1657654606,NULL),(1872968044,24577529,1,2772408,1,1,1,'D',1,0.65981,62,163891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 98, \"great\": 300}, \"maximum_statistics\": {\"great\": 632}}',13.1639,174520920,164176,NULL,'2022-09-14 02:22:03',1663122123,NULL),(1872052480,24577529,1,1976049,0,1,1,'C',1,0.726804,30,268470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 31, \"great\": 119}, \"maximum_statistics\": {\"great\": 194}}',13.2321,173247719,131592,NULL,'2022-07-12 00:45:48',1657586748,NULL),(1876698477,24577529,1,3323444,1,1,1,'D',1,0.673432,49,189112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 43, \"great\": 137}, \"maximum_statistics\": {\"great\": 271}}',14.0834,179983568,72767,NULL,'2023-07-24 06:08:02',1690178882,NULL),(1875168107,24577529,1,2877661,1,1,1,'D',1,0.675978,36,183622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 83, \"great\": 272}, \"maximum_statistics\": {\"great\": 537}}',14.4852,177857214,145748,NULL,'2023-03-15 02:03:08',1678845788,NULL),(1873001719,24577529,1,197987,0,1,1,'B',1,0.866197,45,519692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 71}}',14.5767,174552837,107037,NULL,'2022-09-16 00:23:10',1663287790,NULL),(1876550908,24577529,1,29034,0,1,1,'D',1,0.654386,27,164442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 58, \"great\": 146}, \"maximum_statistics\": {\"great\": 285}}',14.8428,179908605,68318,NULL,'2023-07-19 07:49:19',1689752959,NULL),(1872495040,24577529,1,230591,0,1,1,'B',1,0.840426,47,483361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 32}, \"maximum_statistics\": {\"great\": 47}}',14.9317,173835465,57526,NULL,'2022-08-08 19:59:58',1659988798,NULL),(1873239256,24577529,1,3173104,1,1,1,'C',1,0.722892,54,256453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 90}, \"maximum_statistics\": {\"great\": 166}}',15.1342,174915348,50153,NULL,'2022-10-04 20:01:08',1664913668,NULL),(1872964780,24577529,1,31211,0,1,1,'C',1,0.761574,58,274341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 130}, \"maximum_statistics\": {\"great\": 216}}',15.4695,174611965,89844,NULL,'2022-09-18 20:56:34',1663534594,NULL),(2912429150,24577529,1,3280763,1,1,1,'C',1,0.701219,54,284079,'{\"mods\": [], \"statistics\": {\"ok\": 108, \"miss\": 44, \"great\": 176, \"ignore_miss\": 52}, \"maximum_statistics\": {\"great\": 328, \"large_bonus\": 52}}',15.6927,NULL,0,'2024-05-30 04:27:31','2024-05-30 04:29:00',1717043340,7566),(1873364559,24577529,1,961652,0,1,1,'B',1,0.850515,97,504583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 68}, \"maximum_statistics\": {\"great\": 97}}',16.1295,175112591,135042,NULL,'2022-10-15 18:21:42',1665858102,NULL),(1873165784,24577529,1,3426891,1,1,1,'A',1,0.92,30,570861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 50}}',16.7146,174750838,54492,NULL,'2022-09-26 22:06:39',1664229999,NULL),(1873188181,24577529,1,99470,1,1,1,'D',1,0.699357,45,229175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 49, \"great\": 173}, \"maximum_statistics\": {\"great\": 311}}',16.8361,174795019,108462,NULL,'2022-09-29 05:16:02',1664428562,NULL),(1876607227,24577529,1,3376888,1,1,1,'C',1,0.748756,46,277841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 19, \"great\": 119}, \"maximum_statistics\": {\"great\": 201}}',17.0443,179826649,57662,NULL,'2023-07-13 23:03:20',1689289400,NULL),(1872481486,24577529,1,59429,0,1,1,'A',1,0.946809,38,676811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 47}}',17.3621,173757853,71748,NULL,'2022-08-05 06:09:57',1659679797,NULL),(1872368373,24577529,1,1911415,1,1,1,'B',1,0.879562,90,566923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 137}}',17.5576,173562551,80564,NULL,'2022-07-26 21:05:35',1658869535,NULL),(2908026414,24577529,1,1454329,1,1,1,'C',1,0.70684,30,291693,'{\"mods\": [], \"statistics\": {\"ok\": 86, \"miss\": 47, \"great\": 174, \"ignore_hit\": 14, \"ignore_miss\": 55, \"small_bonus\": 20}, \"maximum_statistics\": {\"great\": 307, \"ignore_hit\": 20, \"large_bonus\": 30, \"small_bonus\": 39}}',18.1953,NULL,0,'2024-05-29 09:39:17','2024-05-29 09:40:48',1716975648,7566),(1873192879,24577529,1,1517376,0,1,1,'A',1,0.925197,127,673312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 108}, \"maximum_statistics\": {\"great\": 127}}',18.2474,174739497,108890,NULL,'2022-09-26 06:57:14',1664175434,NULL),(1873461828,24577529,1,3065086,1,1,1,'B',1,0.89196,91,569980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 158}, \"maximum_statistics\": {\"great\": 199}}',18.4758,175362884,96998,NULL,'2022-10-29 06:07:27',1667023647,NULL),(1873444940,24577529,1,1601788,1,1,1,'B',1,0.86828,181,535109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 186}}',18.5583,175156307,145203,NULL,'2022-10-18 03:13:23',1666062803,NULL),(1873249603,24577529,1,53673,0,1,1,'B',1,0.884615,104,568315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 80}, \"maximum_statistics\": {\"great\": 104}}',18.5851,174883300,73810,NULL,'2022-10-02 23:43:39',1664754219,NULL),(1876765665,24577529,1,1352963,1,1,1,'C',1,0.762963,106,325893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 17, \"great\": 159}, \"maximum_statistics\": {\"great\": 270}}',18.617,179983765,110972,NULL,'2023-07-24 06:29:12',1690180152,NULL),(1872477129,24577529,1,53676,0,1,1,'B',1,0.869231,65,525117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 48}, \"maximum_statistics\": {\"great\": 65}}',18.9061,173855682,80975,NULL,'2022-08-09 18:36:24',1660070184,NULL),(1872355609,24577529,1,53746,0,1,1,'B',1,0.889474,66,481187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 95, \"legacy_combo_increase\": 1}}',19.0247,173562728,72427,NULL,'2022-07-26 21:17:52',1658870272,NULL),(1876767398,24577529,1,4044249,1,1,1,'B',1,0.806306,121,420072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 145}, \"maximum_statistics\": {\"great\": 222}}',19.0817,179983433,111916,NULL,'2023-07-24 05:51:32',1690177892,NULL),(1873340458,24577529,1,154454,0,1,1,'C',1,0.788961,121,380404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 30, \"great\": 297}, \"maximum_statistics\": {\"great\": 462}}',19.1514,175112860,302275,NULL,'2022-10-15 18:34:41',1665858881,NULL),(1876973263,24577529,1,1601797,1,1,1,'C',1,0.753205,72,280491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 29, \"great\": 187}, \"maximum_statistics\": {\"great\": 312}}',19.3188,180295713,103896,NULL,'2023-08-13 00:39:28',1691887168,NULL),(1872451235,24577529,1,869890,1,1,1,'A',1,0.922222,90,664982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 76}, \"maximum_statistics\": {\"great\": 90}}',19.465,173796451,180768,NULL,'2022-08-06 23:29:47',1659828587,NULL),(1873010713,24577529,1,66095,0,1,1,'A',1,0.940298,67,694990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 59}, \"maximum_statistics\": {\"great\": 67}}',19.4982,174552864,87540,NULL,'2022-09-16 00:25:38',1663287938,NULL),(1872363856,24577529,1,1712543,0,1,1,'S',1,0.969388,49,784056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 46}, \"maximum_statistics\": {\"great\": 49}}',19.7769,173670592,100276,NULL,'2022-08-01 00:35:19',1659314119,NULL),(1873152191,24577529,1,229765,0,1,1,'B',1,0.873333,57,530303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 58}, \"maximum_statistics\": {\"great\": 75}}',19.8615,174791386,60510,NULL,'2022-09-29 00:59:55',1664413195,NULL),(1873199460,24577529,1,3698281,1,1,1,'B',1,0.883838,99,642452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 76}, \"maximum_statistics\": {\"great\": 99}}',19.892,174718039,62282,NULL,'2022-09-25 01:37:39',1664069859,NULL),(1872477206,24577529,1,53748,0,1,1,'B',1,0.854369,70,445716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 103}}',19.9067,173757690,81400,NULL,'2022-08-05 05:57:12',1659679032,NULL),(1873078054,24577529,1,2216532,1,1,1,'C',1,0.728435,75,251678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 44, \"great\": 187}, \"maximum_statistics\": {\"great\": 313}}',20.0122,174713407,94248,NULL,'2022-09-24 19:03:12',1664046192,NULL),(1873160822,24577529,1,1459358,1,1,1,'C',1,0.775362,79,314108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 28, \"great\": 180}, \"maximum_statistics\": {\"great\": 276}}',20.5021,174795043,147743,NULL,'2022-09-29 05:18:16',1664428696,NULL),(1876639903,24577529,1,3456966,1,1,1,'B',1,0.855978,96,477047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 136}, \"maximum_statistics\": {\"great\": 184}}',20.5653,179826840,96696,NULL,'2023-07-13 23:21:18',1689290478,NULL),(1873433555,24577529,1,3596726,1,1,1,'B',1,0.81875,98,402797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 165}, \"maximum_statistics\": {\"great\": 240}}',20.6303,175141872,101516,NULL,'2022-10-17 07:24:23',1665991463,NULL),(1872138333,24577529,1,291655,1,1,1,'B',1,0.871212,125,478292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 148}, \"maximum_statistics\": {\"great\": 198}}',20.7205,173316792,212071,NULL,'2022-07-15 06:50:29',1657867829,NULL),(2448030340,24577529,1,3210097,1,1,1,'C',1,0.787879,77,453272,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 101, \"ignore_miss\": 27}, \"maximum_statistics\": {\"great\": 165, \"large_bonus\": 27}}',20.9578,NULL,0,'2024-03-04 02:31:16','2024-03-04 02:32:21',1709519541,7462),(1876534144,24577529,1,3510427,1,1,1,'B',1,0.804651,76,380530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 147}, \"maximum_statistics\": {\"great\": 215}}',21.0096,179826665,83760,NULL,'2023-07-13 23:05:03',1689289503,NULL),(1872679114,24577529,1,1404508,1,1,1,'B',1,0.894737,95,584550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 75}, \"maximum_statistics\": {\"great\": 95}}',21.1046,174077228,83723,NULL,'2022-08-21 01:11:06',1661044266,NULL),(2596039974,24577529,1,3390399,1,1,1,'C',1,0.747706,43,353986,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 29, \"great\": 137, \"ignore_hit\": 39, \"ignore_miss\": 22}, \"maximum_statistics\": {\"great\": 218, \"ignore_hit\": 44, \"large_bonus\": 17}}',21.2593,NULL,0,'2024-03-31 01:54:05','2024-03-31 01:55:45',1711850145,7478),(1872492027,24577529,1,1887512,1,1,1,'A',1,0.911765,119,648918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 98}, \"maximum_statistics\": {\"great\": 119}}',21.2932,173882163,76568,NULL,'2022-08-11 01:13:51',1660180431,NULL),(1876236278,24577529,1,3081833,0,1,1,'C',1,0.774775,52,311256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 36, \"great\": 219}, \"maximum_statistics\": {\"great\": 333}}',21.5847,179290384,107012,NULL,'2023-06-09 06:31:16',1686292276,NULL),(1873180343,24577529,1,3210097,0,1,1,'B',1,0.80303,66,365701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 110}, \"maximum_statistics\": {\"great\": 165}}',21.699,174794807,64864,NULL,'2022-09-29 04:59:06',1664427546,NULL),(2730583486,24577529,1,3436531,1,1,1,'C',1,0.722727,55,303250,'{\"mods\": [], \"statistics\": {\"ok\": 130, \"miss\": 57, \"great\": 253, \"ignore_hit\": 31, \"ignore_miss\": 241, \"small_bonus\": 170}, \"maximum_statistics\": {\"great\": 440, \"ignore_hit\": 31, \"large_bonus\": 28, \"small_bonus\": 383}}',21.9703,NULL,0,'2024-04-26 02:07:54','2024-04-26 02:10:39',1714097439,7478),(1872982892,24577529,1,2288270,1,1,1,'C',1,0.786697,51,335292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 143}, \"maximum_statistics\": {\"great\": 218}}',22.2595,174598167,81684,NULL,'2022-09-18 06:21:15',1663482075,NULL),(2908015300,24577529,1,3280763,1,1,1,'C',1,0.785061,117,431072,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 26, \"great\": 213, \"ignore_miss\": 52}, \"maximum_statistics\": {\"great\": 328, \"large_bonus\": 52}}',22.7436,NULL,0,'2024-05-29 09:35:40','2024-05-29 09:37:09',1716975429,7566),(1872437069,24577529,1,1242687,0,1,1,'A',1,0.920455,132,702778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 111}, \"maximum_statistics\": {\"great\": 132}}',22.7444,173835493,111705,NULL,'2022-08-08 20:01:48',1659988908,NULL),(1872515621,24577529,1,2826824,0,1,1,'A',1,0.926471,67,662177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 68}}',22.8949,173877853,42772,NULL,'2022-08-10 19:35:49',1660160149,NULL),(1872459776,24577529,1,37965,1,1,1,'A',1,0.927083,96,668843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 82}, \"maximum_statistics\": {\"great\": 96}}',22.8989,173718330,76909,NULL,'2022-08-03 09:00:25',1659517225,NULL),(1872453312,24577529,1,29033,0,1,1,'S',1,0.966667,90,730757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 84}, \"maximum_statistics\": {\"great\": 90}}',22.9234,173796537,58704,NULL,'2022-08-06 23:35:20',1659828920,NULL),(1872312410,24577529,1,1252036,0,1,1,'B',1,0.889222,167,571204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 130}, \"maximum_statistics\": {\"great\": 167}}',22.9499,173687646,278124,NULL,'2022-08-01 20:21:12',1659385272,NULL),(2730601196,24577529,1,2688986,1,1,1,'B',1,0.814208,67,475052,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 21, \"great\": 251, \"ignore_hit\": 140, \"ignore_miss\": 533, \"small_bonus\": 482}, \"maximum_statistics\": {\"great\": 366, \"ignore_hit\": 149, \"large_bonus\": 52, \"small_bonus\": 954}}',23.0655,NULL,0,'2024-04-26 02:13:11','2024-04-26 02:17:18',1714097838,7478),(1872774700,24577529,1,3498214,1,1,1,'A',1,0.924603,126,722450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 107}, \"maximum_statistics\": {\"great\": 126}}',23.0767,174136697,85987,NULL,'2022-08-24 05:06:01',1661317561,NULL),(1873946188,24577529,1,3442438,1,1,1,'A',1,0.929245,106,674009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 91}, \"maximum_statistics\": {\"great\": 106}}',23.1209,175847720,68064,NULL,'2022-11-23 21:03:45',1669237425,NULL),(1876713512,24577529,1,2980265,1,1,1,'B',1,0.810484,74,373170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 18, \"great\": 249}, \"maximum_statistics\": {\"great\": 372}}',23.2975,179983528,147120,NULL,'2023-07-24 06:02:04',1690178524,NULL),(1872454603,24577529,1,31208,0,1,1,'S',1,0.961039,77,674156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 71}, \"maximum_statistics\": {\"great\": 77}}',23.4284,173866095,89652,NULL,'2022-08-10 07:42:34',1660117354,NULL),(1873391753,24577529,1,2068833,1,1,1,'B',1,0.879214,91,524346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 139}, \"maximum_statistics\": {\"great\": 178}}',23.4785,175157346,93747,NULL,'2022-10-18 05:13:02',1666069982,NULL),(1873039299,24577529,1,281920,1,1,1,'A',1,0.946809,73,663294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 130}, \"maximum_statistics\": {\"great\": 141}}',23.5259,174538200,203508,NULL,'2022-09-15 03:44:04',1663213444,NULL),(1873082005,24577529,1,2475623,1,1,1,'C',1,0.794521,97,359501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 146}, \"maximum_statistics\": {\"great\": 219}}',23.5977,174791614,105625,NULL,'2022-09-29 01:17:29',1664414249,NULL),(1873025349,24577529,1,79433,0,1,1,'A',1,0.90113,72,566856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 147}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 2}}',24.0061,174552948,255077,NULL,'2022-09-16 00:32:07',1663288327,NULL),(1872474132,24577529,1,1384737,1,1,1,'A',1,0.943878,98,670632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 87}, \"maximum_statistics\": {\"great\": 98}}',24.0772,173816028,156251,NULL,'2022-08-07 21:37:52',1659908272,NULL),(2448073674,24577529,1,3390399,1,1,1,'C',1,0.779817,58,413840,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 145, \"ignore_hit\": 35, \"ignore_miss\": 26}, \"maximum_statistics\": {\"great\": 218, \"ignore_hit\": 44, \"large_bonus\": 17}}',24.1298,NULL,0,'2024-03-04 02:47:31','2024-03-04 02:49:11',1709520551,7462),(1872968720,24577529,1,34648,1,1,1,'A',1,0.930464,151,684313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 130}, \"maximum_statistics\": {\"great\": 151}}',24.4766,174570932,127974,NULL,'2022-09-16 23:12:17',1663369937,NULL),(1873209610,24577529,1,3100244,1,1,1,'C',1,0.796429,52,337760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 14, \"great\": 180}, \"maximum_statistics\": {\"great\": 280}}',24.5649,175031004,106181,NULL,'2022-10-11 02:52:44',1665456764,NULL),(1872444456,24577529,1,3210096,0,1,1,'S',1,0.970149,67,836169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 63}, \"maximum_statistics\": {\"great\": 67}}',24.7382,173860299,33289,NULL,'2022-08-09 23:54:57',1660089297,NULL),(1872306425,24577529,1,3544404,1,1,1,'A',1,0.944954,109,740552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 97}, \"maximum_statistics\": {\"great\": 109}}',24.8429,173687519,84038,NULL,'2022-08-01 20:13:01',1659384781,NULL),(1873279444,24577529,1,1516550,0,1,1,'C',1,0.792188,79,348409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 23, \"great\": 210}, \"maximum_statistics\": {\"great\": 320}}',24.9608,175030944,115951,NULL,'2022-10-11 02:44:08',1665456248,NULL),(2573862699,24577529,1,312,1,1,1,'B',1,0.894422,97,668440,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 201, \"ignore_hit\": 86, \"ignore_miss\": 136, \"large_bonus\": 22, \"small_bonus\": 237}, \"maximum_statistics\": {\"great\": 251, \"ignore_hit\": 93, \"large_bonus\": 37, \"small_bonus\": 351}}',25.1985,NULL,0,'2024-03-27 02:36:17','2024-03-27 02:39:45',1711507185,7478),(1872512201,24577529,1,3101155,1,1,1,'S',1,0.966667,75,769527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 70}, \"maximum_statistics\": {\"great\": 75}}',25.5296,173796481,97749,NULL,'2022-08-06 23:31:52',1659828712,NULL),(2563944925,24577529,1,312,1,1,1,'B',1,0.898406,105,688948,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 202, \"ignore_hit\": 79, \"ignore_miss\": 114, \"large_bonus\": 23, \"small_bonus\": 265}, \"maximum_statistics\": {\"great\": 251, \"ignore_hit\": 93, \"large_bonus\": 37, \"small_bonus\": 351}}',25.5953,NULL,0,'2024-03-25 05:39:51','2024-03-25 05:43:19',1711345399,7478),(2440840518,24577529,1,3436531,1,1,1,'C',1,0.761364,73,373498,'{\"mods\": [], \"statistics\": {\"ok\": 134, \"miss\": 38, \"great\": 268, \"ignore_hit\": 31, \"ignore_miss\": 240, \"small_bonus\": 171}, \"maximum_statistics\": {\"great\": 440, \"ignore_hit\": 31, \"large_bonus\": 28, \"small_bonus\": 383}}',25.6712,NULL,0,'2024-03-02 20:41:13','2024-03-02 20:43:59',1709412239,7462),(1873456877,24577529,1,3822775,1,1,1,'A',1,0.90113,177,676964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 142}, \"maximum_statistics\": {\"great\": 177}}',25.7609,175116828,162383,NULL,'2022-10-15 22:20:31',1665872431,NULL),(1873036594,24577529,1,91482,1,1,1,'A',1,0.939394,132,638322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 116}, \"maximum_statistics\": {\"great\": 132}}',25.9211,174569663,128855,NULL,'2022-09-16 21:27:36',1663363656,NULL),(1873177253,24577529,1,3583771,1,1,1,'A',1,0.910714,140,608150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 115}, \"maximum_statistics\": {\"great\": 140}}',26.1255,174797576,131578,NULL,'2022-09-29 08:44:18',1664441058,NULL),(2912424657,24577529,1,3216926,1,1,1,'C',1,0.775485,109,414130,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"miss\": 47, \"great\": 274, \"ignore_hit\": 26, \"ignore_miss\": 90, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 412, \"ignore_hit\": 36, \"large_bonus\": 76, \"small_bonus\": 11}}',26.1395,NULL,0,'2024-05-30 04:25:12','2024-05-30 04:27:16',1717043236,7566),(1874399943,24577529,1,3765222,1,1,1,'B',1,0.80713,136,385581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 35, \"great\": 371}, \"maximum_statistics\": {\"great\": 547}}',26.1497,176692415,221006,NULL,'2023-01-08 07:54:18',1673164458,NULL),(1873105994,24577529,1,29036,0,1,1,'B',1,0.879888,105,549180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 142}, \"maximum_statistics\": {\"great\": 179}}',26.3474,174713351,89316,NULL,'2022-09-24 18:59:45',1664045985,NULL),(1873395550,24577529,1,1486579,0,1,1,'B',1,0.807971,139,386902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 43, \"great\": 468}, \"maximum_statistics\": {\"great\": 690}}',26.4453,175112415,362053,NULL,'2022-10-15 18:12:58',1665857578,NULL),(1873144926,24577529,1,3553429,1,1,1,'A',1,0.948413,126,716415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 113}, \"maximum_statistics\": {\"great\": 126}}',26.5041,174739950,82020,NULL,'2022-09-26 07:55:56',1664178956,NULL),(1873360709,24577529,1,3102297,1,1,1,'A',1,0.94898,139,697912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 147}}',26.5239,175045914,119702,NULL,'2022-10-12 00:32:20',1665534740,NULL),(1872498713,24577529,1,1910511,1,1,1,'B',1,0.836694,228,526212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 169}, \"maximum_statistics\": {\"great\": 248}}',26.6302,173866347,173282,NULL,'2022-08-10 08:03:05',1660118585,NULL),(1872447387,24577529,1,21871,1,1,1,'B',1,0.836257,117,458695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 117}, \"maximum_statistics\": {\"great\": 171, \"legacy_combo_increase\": 1}}',26.7384,173778033,109420,NULL,'2022-08-06 04:04:42',1659758682,NULL),(2577798617,24577529,1,3436531,1,1,1,'C',1,0.771591,104,400095,'{\"mods\": [], \"statistics\": {\"ok\": 135, \"miss\": 33, \"great\": 272, \"ignore_hit\": 31, \"ignore_miss\": 230, \"small_bonus\": 181}, \"maximum_statistics\": {\"great\": 440, \"ignore_hit\": 31, \"large_bonus\": 28, \"small_bonus\": 383}}',26.9894,NULL,0,'2024-03-27 20:46:56','2024-03-27 20:49:42',1711572582,7478),(1873113614,24577529,1,2303346,1,1,1,'A',1,0.925234,107,658512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 91}, \"maximum_statistics\": {\"great\": 107}}',27.0749,174713440,92511,NULL,'2022-09-24 19:04:49',1664046289,NULL),(2577813022,24577529,1,3216926,1,1,1,'C',1,0.785194,118,424397,'{\"mods\": [], \"statistics\": {\"ok\": 107, \"miss\": 35, \"great\": 270, \"ignore_hit\": 27, \"ignore_miss\": 90, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 412, \"ignore_hit\": 36, \"large_bonus\": 76, \"small_bonus\": 11}}',27.084,NULL,0,'2024-03-27 20:50:49','2024-03-27 20:52:53',1711572773,7478),(1872954076,24577529,1,1245460,0,1,1,'B',1,0.846154,143,519790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 169}, \"maximum_statistics\": {\"great\": 234}}',27.2984,174570955,148691,NULL,'2022-09-16 23:14:27',1663370067,NULL),(2784748629,24577529,1,312,1,1,1,'A',1,0.912351,177,733544,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 209, \"ignore_hit\": 80, \"ignore_miss\": 155, \"large_bonus\": 17, \"small_bonus\": 229}, \"maximum_statistics\": {\"great\": 251, \"ignore_hit\": 93, \"large_bonus\": 37, \"small_bonus\": 351}}',27.4821,NULL,0,'2024-05-05 23:22:08','2024-05-05 23:25:37',1714951537,7513),(1872767217,24577529,1,3596749,1,1,1,'S',1,0.971338,157,824069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 148}, \"maximum_statistics\": {\"great\": 157}}',27.5636,174119238,107436,NULL,'2022-08-23 06:36:06',1661236566,NULL),(1873525104,24577529,1,74074,0,1,1,'A',1,0.948795,166,747026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 149}, \"maximum_statistics\": {\"great\": 166}}',27.6335,175362993,234931,NULL,'2022-10-29 06:16:44',1667024204,NULL),(1873034745,24577529,1,3389293,1,1,1,'A',1,0.949153,88,596681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 118}}',27.638,174521067,65940,NULL,'2022-09-14 02:36:12',1663122972,NULL),(1872952421,24577529,1,136563,1,1,1,'B',1,0.851562,104,467438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 24, \"great\": 339}, \"maximum_statistics\": {\"great\": 448}}',27.682,174520883,212754,NULL,'2022-09-14 02:17:32',1663121852,NULL),(1873107977,24577529,1,2284959,0,1,1,'A',1,0.922414,174,679655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 147}, \"maximum_statistics\": {\"great\": 174}}',27.9753,174755818,129540,NULL,'2022-09-27 06:17:21',1664259441,NULL),(1873134713,24577529,1,197990,0,1,1,'A',1,0.904192,134,615088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 167}}',28.0799,174791348,160847,NULL,'2022-09-29 00:56:48',1664413008,NULL),(2440791275,24577529,1,3436531,1,1,1,'C',1,0.779545,94,407027,'{\"mods\": [], \"statistics\": {\"ok\": 118, \"miss\": 38, \"great\": 284, \"ignore_hit\": 31, \"ignore_miss\": 226, \"small_bonus\": 185}, \"maximum_statistics\": {\"great\": 440, \"ignore_hit\": 31, \"large_bonus\": 28, \"small_bonus\": 383}}',28.129,NULL,0,'2024-03-02 20:31:40','2024-03-02 20:34:26',1709411666,7462),(1873319143,24577529,1,2288208,1,1,1,'A',1,0.945,100,733938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 89}, \"maximum_statistics\": {\"great\": 100}}',28.3034,174990578,103353,NULL,'2022-10-08 22:09:21',1665266961,NULL),(1873270535,24577529,1,705654,1,1,1,'B',1,0.827411,66,413411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 140}, \"maximum_statistics\": {\"great\": 197}}',28.4478,174883404,92346,NULL,'2022-10-02 23:51:17',1664754677,NULL),(1872969841,24577529,1,3314767,1,1,1,'A',1,0.947489,219,729233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 196}, \"maximum_statistics\": {\"great\": 219}}',28.7089,174611912,170483,NULL,'2022-09-18 20:52:06',1663534326,NULL),(1873079966,24577529,1,3273559,1,1,1,'A',1,0.920588,120,629629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 145}, \"maximum_statistics\": {\"great\": 170}}',28.7669,174739971,110342,NULL,'2022-09-26 07:58:10',1664179090,NULL),(1872347366,24577529,1,3258000,1,1,1,'S',1,0.958064,155,772423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 142}, \"maximum_statistics\": {\"great\": 155}}',29.1055,173610923,124199,NULL,'2022-07-29 06:31:49',1659076309,NULL),(1872993954,24577529,1,1896734,0,1,1,'A',1,0.923077,169,658118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 156}, \"maximum_statistics\": {\"great\": 182}}',29.3816,174632372,147210,NULL,'2022-09-20 02:52:08',1663642328,NULL),(2784724710,24577529,1,4419825,1,1,1,'B',1,0.831967,146,541831,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 19, \"great\": 181, \"ignore_hit\": 16, \"ignore_miss\": 20, \"large_bonus\": 3, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 244, \"ignore_hit\": 16, \"large_bonus\": 4, \"small_bonus\": 35}}',29.3929,NULL,0,'2024-05-05 23:15:48','2024-05-05 23:17:28',1714951048,7513),(1873261342,24577529,1,66832,0,1,1,'B',1,0.872014,96,500424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 229}, \"maximum_statistics\": {\"great\": 293}}',29.8026,174900527,245282,NULL,'2022-10-03 23:52:12',1664841132,NULL),(2730588565,24577529,1,4546659,1,1,1,'B',1,0.87037,55,593481,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 110, \"ignore_hit\": 35, \"ignore_miss\": 17}, \"maximum_statistics\": {\"great\": 135, \"ignore_hit\": 43, \"large_bonus\": 9}}',29.9707,NULL,0,'2024-04-26 02:11:38','2024-04-26 02:12:35',1714097555,7478),(2908054549,24577529,1,2642743,1,1,1,'B',1,0.825321,99,499108,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 18, \"great\": 221, \"ignore_hit\": 36, \"ignore_miss\": 101, \"small_bonus\": 67}, \"maximum_statistics\": {\"great\": 312, \"ignore_hit\": 40, \"large_bonus\": 40, \"small_bonus\": 124}}',30.3584,NULL,0,'2024-05-29 09:48:08','2024-05-29 09:50:00',1716976200,7566),(1873025363,24577529,1,79434,0,1,1,'B',1,0.881271,89,528641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 233}, \"maximum_statistics\": {\"great\": 299, \"legacy_combo_increase\": 1}}',30.4611,174569908,308709,NULL,'2022-09-16 21:46:34',1663364794,NULL),(2440697123,24577529,1,2050691,1,1,1,'B',1,0.846667,66,531663,'{\"mods\": [], \"statistics\": {\"ok\": 98, \"miss\": 20, \"great\": 332, \"ignore_hit\": 2, \"ignore_miss\": 42, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 450, \"ignore_hit\": 2, \"large_bonus\": 36, \"small_bonus\": 18}}',30.5548,NULL,0,'2024-03-02 20:13:54','2024-03-02 20:16:34',1709410594,7462),(2912468510,24577529,1,3755665,1,1,1,'B',1,0.838517,87,523834,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"miss\": 22, \"great\": 305, \"ignore_hit\": 1, \"ignore_miss\": 21, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 418, \"ignore_hit\": 1, \"large_bonus\": 18, \"small_bonus\": 9}}',30.6977,NULL,0,'2024-05-30 04:41:55','2024-05-30 04:44:21',1717044261,7566),(1872509273,24577529,1,1478838,0,1,1,'A',1,0.902116,135,619026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 153}, \"maximum_statistics\": {\"great\": 189}}',30.8219,173712720,144962,NULL,'2022-08-03 01:26:59',1659490019,NULL),(1872409827,24577529,1,3514185,1,1,1,'A',1,0.947368,304,766026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 272}, \"maximum_statistics\": {\"great\": 304}}',30.8421,173670877,274272,NULL,'2022-08-01 00:56:17',1659315377,NULL),(1873278702,24577529,1,83567,1,1,1,'A',1,0.957447,260,730604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 259}, \"maximum_statistics\": {\"great\": 282}}',31.0213,174900443,328091,NULL,'2022-10-03 23:43:53',1664840633,NULL),(1872769849,24577529,1,2826823,0,1,1,'B',1,0.894231,104,629458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 82}, \"maximum_statistics\": {\"great\": 104}}',31.0935,174136636,77960,NULL,'2022-08-24 04:59:52',1661317192,NULL),(2908032000,24577529,1,1713272,1,1,1,'B',1,0.887755,102,644152,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 198, \"ignore_hit\": 3, \"ignore_miss\": 15, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 245, \"ignore_hit\": 3, \"large_bonus\": 6, \"small_bonus\": 27}}',31.1506,NULL,0,'2024-05-29 09:41:02','2024-05-29 09:42:36',1716975756,7566),(2577784644,24577529,1,1644944,1,1,1,'B',1,0.828516,64,491255,'{\"mods\": [], \"statistics\": {\"ok\": 120, \"miss\": 29, \"great\": 370, \"ignore_hit\": 54, \"ignore_miss\": 55, \"large_bonus\": 1, \"small_bonus\": 47}, \"maximum_statistics\": {\"great\": 519, \"ignore_hit\": 56, \"large_bonus\": 16, \"small_bonus\": 85}}',31.1851,NULL,0,'2024-03-27 20:43:47','2024-03-27 20:46:40',1711572400,7478),(1873142053,24577529,1,59431,1,1,1,'A',1,0.928571,133,648812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 114}, \"maximum_statistics\": {\"great\": 133}}',31.5321,174791290,135421,NULL,'2022-09-29 00:52:39',1664412759,NULL),(2573874793,24577529,1,3065088,1,1,1,'B',1,0.834879,79,499887,'{\"mods\": [], \"statistics\": {\"ok\": 106, \"miss\": 36, \"great\": 397, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 539, \"large_bonus\": 6}}',31.5432,NULL,0,'2024-03-27 02:41:12','2024-03-27 02:44:13',1711507453,7478),(1873413827,24577529,1,1509546,1,1,1,'A',1,0.936111,124,653393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 158}, \"maximum_statistics\": {\"great\": 180}}',31.5766,175157328,158343,NULL,'2022-10-18 05:10:56',1666069856,NULL),(2912461281,24577529,1,3924821,1,1,1,'B',1,0.802947,105,449781,'{\"mods\": [], \"statistics\": {\"ok\": 130, \"miss\": 42, \"great\": 371, \"ignore_hit\": 11, \"ignore_miss\": 62, \"small_bonus\": 71}, \"maximum_statistics\": {\"great\": 543, \"ignore_hit\": 11, \"large_bonus\": 7, \"small_bonus\": 126}}',31.6218,NULL,0,'2024-05-30 04:38:19','2024-05-30 04:41:32',1717044092,7566),(1873150643,24577529,1,1713272,1,1,1,'B',1,0.887755,238,672927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 191}, \"maximum_statistics\": {\"great\": 245}}',31.7019,174700440,192916,NULL,'2022-09-24 05:50:13',1663998613,NULL),(2896278257,24577529,1,1644944,1,1,1,'B',1,0.831407,157,516872,'{\"mods\": [], \"statistics\": {\"ok\": 119, \"miss\": 28, \"great\": 372, \"ignore_hit\": 44, \"ignore_miss\": 58, \"small_bonus\": 55}, \"maximum_statistics\": {\"great\": 519, \"ignore_hit\": 56, \"large_bonus\": 16, \"small_bonus\": 85}}',31.7077,NULL,0,'2024-05-26 22:57:16','2024-05-26 23:00:09',1716764409,7513),(1877025723,24577529,1,3574969,1,1,1,'B',1,0.878723,235,639118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 178}, \"maximum_statistics\": {\"great\": 235}}',31.7962,180295678,199922,NULL,'2023-08-13 00:35:10',1691886910,NULL),(2558943665,24577529,1,1722221,1,1,1,'B',1,0.802178,127,446753,'{\"mods\": [], \"statistics\": {\"ok\": 162, \"miss\": 28, \"great\": 361, \"ignore_miss\": 67}, \"maximum_statistics\": {\"great\": 551, \"large_bonus\": 67}}',32.131,NULL,0,'2024-03-24 09:18:13','2024-03-24 09:21:33',1711272093,7478),(1872484825,24577529,1,3587269,1,1,1,'S',1,0.955556,135,753431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 123}, \"maximum_statistics\": {\"great\": 135}}',32.237,173840894,110471,NULL,'2022-08-09 02:23:55',1660011835,NULL),(1873116088,24577529,1,37968,1,1,1,'B',1,0.886139,152,586991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 162}, \"maximum_statistics\": {\"great\": 202}}',32.4457,174794749,159254,NULL,'2022-09-29 04:54:42',1664427282,NULL),(2923513520,24577529,1,2688986,1,1,1,'B',1,0.879781,238,648645,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 287, \"ignore_hit\": 141, \"ignore_miss\": 531, \"small_bonus\": 483}, \"maximum_statistics\": {\"great\": 366, \"ignore_hit\": 149, \"large_bonus\": 52, \"small_bonus\": 954}}',32.9562,NULL,0,'2024-06-01 05:12:08','2024-06-01 05:16:11',1717218971,7566),(1872781259,24577529,1,733751,0,1,1,'S',1,0.979167,72,667446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 69}, \"maximum_statistics\": {\"great\": 72}}',33.0133,174136979,65457,NULL,'2022-08-24 05:36:47',1661319407,NULL),(1873440459,24577529,1,3017193,1,1,1,'B',1,0.874677,270,554268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 6, \"great\": 296}, \"maximum_statistics\": {\"great\": 387}}',33.2835,175112945,309733,NULL,'2022-10-15 18:38:14',1665859094,NULL),(1872461092,24577529,1,171987,0,1,1,'A',1,0.935897,234,730554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 204}, \"maximum_statistics\": {\"great\": 234}}',33.3171,173758030,320335,NULL,'2022-08-05 06:25:22',1659680722,NULL),(2440768784,24577529,1,1722221,1,1,1,'B',1,0.813975,84,462596,'{\"mods\": [], \"statistics\": {\"ok\": 129, \"miss\": 38, \"great\": 384, \"ignore_miss\": 67}, \"maximum_statistics\": {\"great\": 551, \"large_bonus\": 67}}',33.6027,NULL,0,'2024-03-02 20:26:47','2024-03-02 20:30:07',1709411407,7462),(2448069004,24577529,1,3388648,1,1,1,'B',1,0.88,148,672336,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 135, \"ignore_hit\": 32, \"ignore_miss\": 26, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 175, \"ignore_hit\": 40, \"large_bonus\": 14, \"small_bonus\": 11}}',33.6283,NULL,0,'2024-03-04 02:45:42','2024-03-04 02:47:22',1709520442,7462),(1872780474,24577529,1,1486580,1,1,1,'S',1,0.960568,317,756810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 292}, \"maximum_statistics\": {\"great\": 317}}',33.6407,174119449,362363,NULL,'2022-08-23 06:54:53',1661237693,NULL),(1876711305,24577529,1,3365777,1,1,1,'B',1,0.851224,160,500172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 21, \"great\": 394}, \"maximum_statistics\": {\"great\": 531}}',33.7447,179983716,275525,NULL,'2023-07-24 06:23:32',1690179812,NULL),(2563920281,24577529,1,3755665,1,1,1,'B',1,0.854067,114,555049,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 15, \"great\": 311, \"ignore_hit\": 1, \"ignore_miss\": 22, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 418, \"ignore_hit\": 1, \"large_bonus\": 18, \"small_bonus\": 9}}',33.8394,NULL,0,'2024-03-25 05:30:17','2024-03-25 05:32:50',1711344770,7478),(1873154754,24577529,1,1722008,1,1,1,'S',1,0.957747,213,760754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 195}, \"maximum_statistics\": {\"great\": 213}}',33.8799,174791714,272375,NULL,'2022-09-29 01:29:12',1664414952,NULL),(1873198540,24577529,1,3258436,1,1,1,'A',1,0.918103,232,728633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 194}, \"maximum_statistics\": {\"great\": 232}}',34.0831,174739674,205348,NULL,'2022-09-26 07:19:09',1664176749,NULL),(2579405311,24577529,1,1644944,1,1,1,'B',1,0.845857,105,528401,'{\"mods\": [], \"statistics\": {\"ok\": 104, \"miss\": 28, \"great\": 387, \"ignore_hit\": 44, \"ignore_miss\": 61, \"small_bonus\": 52}, \"maximum_statistics\": {\"great\": 519, \"ignore_hit\": 56, \"large_bonus\": 16, \"small_bonus\": 85}}',34.0845,NULL,0,'2024-03-28 04:53:52','2024-03-28 04:56:45',1711601805,7478),(2784729663,24577529,1,4546659,1,1,1,'B',1,0.892593,123,707740,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 109, \"ignore_hit\": 38, \"ignore_miss\": 14}, \"maximum_statistics\": {\"great\": 135, \"ignore_hit\": 43, \"large_bonus\": 9}}',34.2232,NULL,0,'2024-05-05 23:18:13','2024-05-05 23:19:09',1714951149,7513),(1873305214,24577529,1,118712,0,1,1,'A',1,0.966887,84,711612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 142}, \"maximum_statistics\": {\"great\": 151}}',34.2378,174900474,248558,NULL,'2022-10-03 23:47:18',1664840838,NULL),(1872491745,24577529,1,1438725,0,1,1,'A',1,0.941176,136,698045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 120}, \"maximum_statistics\": {\"great\": 136}}',34.3142,173840993,123350,NULL,'2022-08-09 02:31:01',1660012261,NULL),(1872516900,24577529,1,3316771,1,1,1,'S',1,0.976667,150,881345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 143}, \"maximum_statistics\": {\"great\": 150}}',34.6184,173879092,94230,NULL,'2022-08-10 21:06:20',1660165580,NULL),(1872766441,24577529,1,79716,1,1,1,'A',1,0.945596,386,705721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 344}, \"maximum_statistics\": {\"great\": 386}}',34.7401,174192917,325010,NULL,'2022-08-27 06:34:00',1661582040,NULL),(1873461873,24577529,1,3065087,1,1,1,'A',1,0.919786,129,632917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 320}, \"maximum_statistics\": {\"great\": 374}}',34.7769,175363116,211360,NULL,'2022-10-29 06:28:04',1667024884,NULL),(2912441319,24577529,1,3258436,1,1,1,'A',1,0.922414,105,745235,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 200, \"ignore_hit\": 6, \"ignore_miss\": 28, \"small_bonus\": 46}, \"maximum_statistics\": {\"great\": 232, \"ignore_hit\": 6, \"large_bonus\": 12, \"small_bonus\": 62}}',34.9696,NULL,0,'2024-05-30 04:32:17','2024-05-30 04:33:50',1717043630,7566),(1873149718,24577529,1,66097,0,1,1,'B',1,0.885965,197,607891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 178}, \"maximum_statistics\": {\"great\": 228}}',35.0897,174700717,160548,NULL,'2022-09-24 06:14:51',1664000091,NULL),(1873237285,24577529,1,2602913,1,1,1,'A',1,0.928571,116,642409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 127}, \"maximum_statistics\": {\"great\": 147}}',35.1973,174883332,152582,NULL,'2022-10-02 23:45:47',1664754347,NULL),(1873113369,24577529,1,34650,1,1,1,'A',1,0.900344,172,607024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 244}, \"maximum_statistics\": {\"great\": 291}}',35.2507,174791261,219855,NULL,'2022-09-29 00:50:15',1664412615,NULL),(1873210251,24577529,1,10818,0,1,1,'A',1,0.909091,154,654319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 184}, \"maximum_statistics\": {\"great\": 220}}',35.8044,174990438,126624,NULL,'2022-10-08 21:58:05',1665266285,NULL),(2573850464,24577529,1,3755665,1,1,1,'B',1,0.864833,283,616738,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 14, \"great\": 319, \"ignore_hit\": 1, \"ignore_miss\": 22, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 418, \"ignore_hit\": 1, \"large_bonus\": 18, \"small_bonus\": 9}}',35.8641,NULL,0,'2024-03-27 02:32:43','2024-03-27 02:35:14',1711506914,7478),(1873572382,24577529,1,1644944,1,1,1,'B',1,0.857418,88,455358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 29, \"great\": 400}, \"maximum_statistics\": {\"great\": 519}}',36.0277,175271235,245038,NULL,'2022-10-24 07:03:30',1666595010,NULL),(1873160560,24577529,1,3564960,1,1,1,'B',1,0.889803,304,595258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 237}, \"maximum_statistics\": {\"great\": 304}}',36.1548,174700505,232126,NULL,'2022-09-24 05:56:27',1663998987,NULL),(1873213397,24577529,1,155877,0,1,1,'A',1,0.90257,276,624583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 388}, \"maximum_statistics\": {\"great\": 467}}',36.2733,174900579,385875,NULL,'2022-10-03 23:57:29',1664841449,NULL),(1872551535,24577529,1,2642740,1,1,1,'S',1,0.959119,159,740731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 146}, \"maximum_statistics\": {\"great\": 159}}',36.3287,173816248,162558,NULL,'2022-08-07 21:52:42',1659909162,NULL),(1873069519,24577529,1,3448460,1,1,1,'A',1,0.9375,144,741315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 126}, \"maximum_statistics\": {\"great\": 144}}',36.3313,174552680,99048,NULL,'2022-09-16 00:09:46',1663286986,NULL),(2448009999,24577529,1,2806464,1,1,1,'B',1,0.869816,261,622852,'{\"mods\": [], \"statistics\": {\"ok\": 97, \"miss\": 8, \"great\": 329, \"ignore_hit\": 5, \"ignore_miss\": 109, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 434, \"ignore_hit\": 5, \"large_bonus\": 94, \"small_bonus\": 45}}',36.4609,NULL,0,'2024-03-04 02:21:23','2024-03-04 02:24:23',1709519063,7462),(1872490792,24577529,1,1436945,0,1,1,'S',1,0.977124,153,805198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 146}, \"maximum_statistics\": {\"great\": 153}}',36.4812,173841075,122133,NULL,'2022-08-09 02:37:24',1660012644,NULL),(1873281508,24577529,1,3253538,1,1,1,'A',1,0.90364,248,633145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 381}, \"maximum_statistics\": {\"great\": 467}}',36.7521,174883240,338568,NULL,'2022-10-02 23:37:32',1664753852,NULL),(1872505582,24577529,1,2808148,0,1,1,'A',1,0.97549,101,891720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 102}}',36.9828,173877868,69946,NULL,'2022-08-10 19:36:59',1660160219,NULL),(1873422514,24577529,1,3442436,1,1,1,'A',1,0.908629,160,627556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 163}, \"maximum_statistics\": {\"great\": 197}}',37.2285,175112236,147944,NULL,'2022-10-15 18:03:37',1665857017,NULL),(1873176951,24577529,1,3210095,0,1,1,'S',1,0.962185,119,841634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 110}, \"maximum_statistics\": {\"great\": 119}}',38.0548,174713165,89370,NULL,'2022-09-24 18:50:12',1664045412,NULL),(1873198325,24577529,1,3256171,1,1,1,'S',1,0.961424,337,796924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 311}, \"maximum_statistics\": {\"great\": 337}}',38.2333,174723095,266981,NULL,'2022-09-25 08:45:34',1664095534,NULL),(2558965602,24577529,1,2688986,1,1,1,'A',1,0.905738,105,691840,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 303, \"ignore_hit\": 143, \"ignore_miss\": 522, \"small_bonus\": 490}, \"maximum_statistics\": {\"great\": 366, \"ignore_hit\": 149, \"large_bonus\": 52, \"small_bonus\": 954}}',38.2429,NULL,0,'2024-03-24 09:23:30','2024-03-24 09:27:39',1711272459,7478),(2912436605,24577529,1,3022659,1,1,1,'B',1,0.898077,89,674263,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 214, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 260, \"large_bonus\": 2}}',38.8529,NULL,0,'2024-05-30 04:30:32','2024-05-30 04:32:01',1717043521,7566),(2596018812,24577529,1,3216926,1,1,1,'B',1,0.853155,129,565302,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 21, \"great\": 312, \"ignore_hit\": 32, \"ignore_miss\": 83, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 412, \"ignore_hit\": 36, \"large_bonus\": 76, \"small_bonus\": 11}}',38.8723,NULL,0,'2024-03-31 01:46:57','2024-03-31 01:49:01',1711849741,7478),(2573793530,24577529,1,3755665,1,1,1,'B',1,0.879187,111,612332,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 329, \"ignore_hit\": 1, \"ignore_miss\": 21, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 418, \"ignore_hit\": 1, \"large_bonus\": 18, \"small_bonus\": 9}}',38.8894,NULL,0,'2024-03-27 02:12:07','2024-03-27 02:14:41',1711505681,7478),(2908004365,24577529,1,2173806,1,1,1,'B',1,0.872483,117,599140,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 24, \"great\": 357, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 447, \"large_bonus\": 13}}',39.0277,NULL,0,'2024-05-29 09:31:09','2024-05-29 09:33:34',1716975214,7566),(1873155929,24577529,1,70333,1,1,1,'S',1,0.955882,306,737620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 279}, \"maximum_statistics\": {\"great\": 306}}',39.4795,174794890,308217,NULL,'2022-09-29 05:05:25',1664427925,NULL),(2579388558,24577529,1,3765222,1,1,1,'B',1,0.882084,213,632711,'{\"mods\": [], \"statistics\": {\"ok\": 101, \"miss\": 14, \"great\": 432, \"ignore_hit\": 18, \"ignore_miss\": 36, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 547, \"ignore_hit\": 20, \"large_bonus\": 17, \"small_bonus\": 43}}',39.6104,NULL,0,'2024-03-28 04:47:08','2024-03-28 04:50:21',1711601421,7478),(1873103699,24577529,1,3514295,1,1,1,'A',1,0.901316,241,642861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 2, \"great\": 429}, \"maximum_statistics\": {\"great\": 532}}',40.3471,174739730,390226,NULL,'2022-09-26 07:25:12',1664177112,NULL),(2448051924,24577529,1,3436531,1,1,1,'B',1,0.846591,119,549427,'{\"mods\": [], \"statistics\": {\"ok\": 103, \"miss\": 16, \"great\": 321, \"ignore_hit\": 31, \"ignore_miss\": 229, \"small_bonus\": 182}, \"maximum_statistics\": {\"great\": 440, \"ignore_hit\": 31, \"large_bonus\": 28, \"small_bonus\": 383}}',40.4904,NULL,0,'2024-03-04 02:38:01','2024-03-04 02:40:47',1709520047,7462),(2563934889,24577529,1,2807583,1,1,1,'B',1,0.895184,181,683083,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 282, \"ignore_hit\": 11, \"ignore_miss\": 18, \"small_bonus\": 100}, \"maximum_statistics\": {\"great\": 353, \"ignore_hit\": 11, \"large_bonus\": 3, \"small_bonus\": 115}}',40.6726,NULL,0,'2024-03-25 05:36:11','2024-03-25 05:39:04',1711345144,7478),(1873038962,24577529,1,676020,1,1,1,'A',1,0.947222,180,776961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 161}, \"maximum_statistics\": {\"great\": 180}}',40.7365,174598150,147188,NULL,'2022-09-18 06:19:40',1663481980,NULL),(1873431946,24577529,1,115808,1,1,1,'A',1,0.944844,275,718538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 373}, \"maximum_statistics\": {\"great\": 417}}',41.1814,175045679,329964,NULL,'2022-10-12 00:09:43',1665533383,NULL),(2896267158,24577529,1,2806464,1,1,1,'B',1,0.889401,358,693761,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 3, \"great\": 341, \"ignore_hit\": 5, \"ignore_miss\": 110, \"small_bonus\": 29}, \"maximum_statistics\": {\"great\": 434, \"ignore_hit\": 5, \"large_bonus\": 94, \"small_bonus\": 45}}',41.3244,NULL,0,'2024-05-26 22:53:25','2024-05-26 22:56:28',1716764188,7513),(2573818365,24577529,1,3141599,1,1,1,'A',1,0.910539,128,684723,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 343, \"ignore_miss\": 23}, \"maximum_statistics\": {\"great\": 408, \"large_bonus\": 23}}',41.4605,NULL,0,'2024-03-27 02:20:33','2024-03-27 02:23:35',1711506215,7478),(1873194582,24577529,1,1961554,1,1,1,'S',1,0.981061,132,819320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 127}, \"maximum_statistics\": {\"great\": 132}}',41.7252,174723137,118698,NULL,'2022-09-25 08:49:09',1664095749,NULL),(2907961335,24577529,1,2241371,1,1,1,'B',1,0.887809,185,647428,'{\"mods\": [], \"statistics\": {\"ok\": 99, \"miss\": 14, \"great\": 453, \"ignore_hit\": 81, \"ignore_miss\": 297, \"small_bonus\": 249}, \"maximum_statistics\": {\"great\": 566, \"ignore_hit\": 84, \"large_bonus\": 72, \"small_bonus\": 471}}',42.371,NULL,0,'2024-05-29 09:14:14','2024-05-29 09:18:59',1716974339,7566),(2579396738,24577529,1,2173806,1,1,1,'B',1,0.875839,150,626493,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 9, \"great\": 345, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 447, \"large_bonus\": 13}}',42.4672,NULL,0,'2024-03-28 04:51:04','2024-03-28 04:53:31',1711601611,7478),(2577756779,24577529,1,3199350,1,1,1,'A',1,0.90205,215,697261,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 360, \"ignore_hit\": 4, \"ignore_miss\": 38, \"small_bonus\": 21}, \"maximum_statistics\": {\"great\": 439, \"ignore_hit\": 4, \"large_bonus\": 23, \"small_bonus\": 36}}',42.4946,NULL,0,'2024-03-27 20:38:11','2024-03-27 20:40:38',1711572038,7478),(2559014826,24577529,1,1644944,1,1,1,'B',1,0.894027,264,665144,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 18, \"great\": 427, \"ignore_hit\": 45, \"ignore_miss\": 64, \"small_bonus\": 48}, \"maximum_statistics\": {\"great\": 519, \"ignore_hit\": 56, \"large_bonus\": 16, \"small_bonus\": 85}}',44.8572,NULL,0,'2024-03-24 09:38:17','2024-03-24 09:41:11',1711273271,7478),(2596030253,24577529,1,3765222,1,1,1,'A',1,0.906764,272,691299,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 459, \"ignore_hit\": 17, \"ignore_miss\": 35, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 547, \"ignore_hit\": 20, \"large_bonus\": 17, \"small_bonus\": 43}}',44.9439,NULL,0,'2024-03-31 01:49:27','2024-03-31 01:52:39',1711849959,7478),(2448042974,24577529,1,3592336,1,1,1,'B',1,0.868069,131,587167,'{\"mods\": [], \"statistics\": {\"ok\": 102, \"miss\": 18, \"great\": 403, \"ignore_hit\": 5, \"ignore_miss\": 34, \"small_bonus\": 32}, \"maximum_statistics\": {\"great\": 523, \"ignore_hit\": 5, \"large_bonus\": 21, \"small_bonus\": 45}}',46.8117,NULL,0,'2024-03-04 02:34:12','2024-03-04 02:37:21',1709519841,7462),(2573825741,24577529,1,190716,1,1,1,'A',1,0.940171,233,836550,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 207, \"ignore_hit\": 37, \"ignore_miss\": 155, \"small_bonus\": 111}, \"maximum_statistics\": {\"great\": 234, \"ignore_hit\": 40, \"large_bonus\": 66, \"small_bonus\": 197}}',46.8539,NULL,0,'2024-03-27 02:24:39','2024-03-27 02:26:12',1711506372,7478),(2559027956,24577529,1,73079,1,1,1,'S',1,0.975904,249,932162,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"great\": 237, \"ignore_hit\": 116, \"ignore_miss\": 69, \"large_bonus\": 2, \"small_bonus\": 37}, \"maximum_statistics\": {\"great\": 249, \"ignore_hit\": 125, \"large_bonus\": 54, \"small_bonus\": 45}}',49.6095,NULL,0,'2024-03-24 09:42:26','2024-03-24 09:44:47',1711273487,7478),(2596006929,24577529,1,1644944,1,1,1,'A',1,0.909441,199,690170,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 435, \"ignore_hit\": 45, \"ignore_miss\": 60, \"small_bonus\": 52}, \"maximum_statistics\": {\"great\": 519, \"ignore_hit\": 56, \"large_bonus\": 16, \"small_bonus\": 85}}',50.3718,NULL,0,'2024-03-31 01:42:22','2024-03-31 01:45:15',1711849515,7478),(1873166638,24577529,1,79718,1,1,1,'A',1,0.935982,180,635665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 401}, \"maximum_statistics\": {\"great\": 453}}',50.5467,174794928,346784,NULL,'2022-09-29 05:09:17',1664428157,NULL),(2563905780,24577529,1,3765222,1,1,1,'A',1,0.926874,288,745719,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 476, \"ignore_hit\": 18, \"ignore_miss\": 38, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 547, \"ignore_hit\": 20, \"large_bonus\": 17, \"small_bonus\": 43}}',50.9021,NULL,0,'2024-03-25 05:23:27','2024-03-25 05:26:41',1711344401,7478),(1873122787,24577529,1,2836757,1,1,1,'S',1,0.953642,151,667496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 137}, \"maximum_statistics\": {\"great\": 151}}',51.0479,174739565,120028,NULL,'2022-09-26 07:07:34',1664176054,NULL),(2907996302,24577529,1,2806464,1,1,1,'A',1,0.932028,252,782065,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 379, \"ignore_hit\": 5, \"ignore_miss\": 112, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 434, \"ignore_hit\": 5, \"large_bonus\": 94, \"small_bonus\": 45}}',51.3524,NULL,0,'2024-05-29 09:27:52','2024-05-29 09:30:55',1716975055,7566),(2558993989,24577529,1,3141599,1,1,1,'A',1,0.948529,292,815119,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 372, \"ignore_miss\": 23}, \"maximum_statistics\": {\"great\": 408, \"large_bonus\": 23}}',51.6054,NULL,0,'2024-03-24 09:32:29','2024-03-24 09:35:31',1711272931,7478),(1873229567,24577529,1,3388648,1,1,1,'S',1,0.957143,175,764105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 160}, \"maximum_statistics\": {\"great\": 175}}',52.3679,175030886,137314,NULL,'2022-10-11 02:37:16',1665455836,NULL),(2559096048,24577529,1,2806464,1,1,1,'A',1,0.942396,338,815252,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 389, \"ignore_hit\": 5, \"ignore_miss\": 109, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 434, \"ignore_hit\": 5, \"large_bonus\": 94, \"small_bonus\": 45}}',54.1657,NULL,0,'2024-03-24 09:59:38','2024-03-24 10:02:43',1711274563,7478),(2562105721,24577529,1,2806464,1,1,1,'A',1,0.943548,176,785967,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 391, \"ignore_hit\": 5, \"ignore_miss\": 110, \"small_bonus\": 29}, \"maximum_statistics\": {\"great\": 434, \"ignore_hit\": 5, \"large_bonus\": 94, \"small_bonus\": 45}}',54.3006,NULL,0,'2024-03-24 20:08:49','2024-03-24 20:11:48',1711311108,7478),(2563953037,24577529,1,3765222,1,1,1,'A',1,0.935101,230,770583,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 480, \"ignore_hit\": 7, \"ignore_miss\": 50, \"small_bonus\": 23}, \"maximum_statistics\": {\"great\": 547, \"ignore_hit\": 20, \"large_bonus\": 17, \"small_bonus\": 43}}',54.3287,NULL,0,'2024-03-25 05:43:35','2024-03-25 05:46:46',1711345606,7478),(2440711990,24577529,1,3199350,1,1,1,'A',1,0.953303,279,839254,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 401, \"ignore_hit\": 4, \"ignore_miss\": 36, \"small_bonus\": 23}, \"maximum_statistics\": {\"great\": 439, \"ignore_hit\": 4, \"large_bonus\": 23, \"small_bonus\": 36}}',57.2823,NULL,0,'2024-03-02 20:16:55','2024-03-02 20:19:22',1709410762,7462),(2563913756,24577529,1,3924821,1,1,1,'A',1,0.904236,139,675495,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 452, \"ignore_hit\": 11, \"ignore_miss\": 60, \"small_bonus\": 73}, \"maximum_statistics\": {\"great\": 543, \"ignore_hit\": 11, \"large_bonus\": 7, \"small_bonus\": 126}}',57.7135,NULL,0,'2024-03-25 05:26:52','2024-03-25 05:30:03',1711344603,7478),(2559041239,24577529,1,2806464,1,1,1,'A',1,0.951613,360,845767,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 394, \"ignore_hit\": 5, \"ignore_miss\": 111, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 434, \"ignore_hit\": 5, \"large_bonus\": 94, \"small_bonus\": 45}}',57.9458,NULL,0,'2024-03-24 09:45:18','2024-03-24 09:48:18',1711273698,7478),(1874151478,24580454,1,3479382,0,1,1,'B',1,0.804598,71,383392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 175}, \"maximum_statistics\": {\"great\": 261}}',14.0534,176263013,104803,NULL,'2022-12-16 20:40:19',1671223219,NULL),(1874166912,24580454,1,3848159,0,1,1,'B',1,0.802548,55,372721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 107}, \"maximum_statistics\": {\"great\": 157}}',17.4106,176244945,61462,NULL,'2022-12-15 21:18:17',1671139097,NULL),(3199799844,24584862,1,1920739,0,1,1,'B',1,0.819231,64,387558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 188}, \"maximum_statistics\": {\"great\": 260}}',18.2036,184740612,100117,NULL,'2024-07-22 07:44:22',1721634262,NULL),(1872912067,24589946,1,1940033,1,1,1,'B',1,0.84965,45,433349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 105}, \"maximum_statistics\": {\"great\": 143}}',15.3191,174457004,56937,NULL,'2022-09-10 13:40:57',1662817257,NULL),(1868553802,24594898,1,2137035,0,1,1,'C',1,0.738411,32,251744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 90}, \"maximum_statistics\": {\"great\": 151}}',12.8059,167866303,43060,NULL,'2021-11-30 06:18:02',1638253082,NULL),(1866316385,24594898,1,1967656,0,1,1,'C',1,0.773885,43,321135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 40, \"great\": 212}, \"maximum_statistics\": {\"great\": 314}}',15.5293,164709955,125559,NULL,'2021-08-07 12:37:01',1628339821,NULL),(1876094958,24602603,1,1640320,0,1,1,'C',1,0.716146,46,240724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 28, \"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 192}}',14.4233,179200511,63448,NULL,'2023-06-03 10:07:43',1685786863,NULL),(1868282657,24602603,1,1605541,1,1,1,'B',1,0.898936,94,646991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 75, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 94}}',17.7297,167620581,65940,NULL,'2021-11-20 10:30:47',1637404247,NULL),(1876336859,24602603,1,222556,0,1,1,'B',1,0.837438,173,459914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 9, \"great\": 283, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 406}}',22.3775,179412133,235143,NULL,'2023-06-17 04:36:38',1686976598,NULL),(1873882900,24604006,1,46803,0,1,1,'C',1,0.77381,24,374470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 81, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',12.6571,175984088,68419,NULL,'2022-12-01 16:50:06',1669913406,NULL),(1874709321,24604006,1,3898047,1,1,1,'C',1,0.708134,65,124100,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 28, \"great\": 115}, \"maximum_statistics\": {\"great\": 209}}',14.2162,177078171,56340,NULL,'2023-01-29 14:47:37',1675003657,NULL),(1873942894,24604006,1,3692466,1,1,1,'B',1,0.85,77,470685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 90}}',14.9145,175983962,42702,NULL,'2022-12-01 16:42:10',1669912930,NULL),(1874225772,24604006,1,3884598,1,1,1,'B',1,0.837209,44,406943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 92, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 129}}',16.3317,176205230,48179,NULL,'2022-12-13 15:36:28',1670945788,NULL),(1873938774,24604006,1,1292934,0,1,1,'B',1,0.856481,48,431778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 82}, \"maximum_statistics\": {\"great\": 108}}',17.3627,175983914,35383,NULL,'2022-12-01 16:39:11',1669912751,NULL),(1872406136,24604006,1,2359292,0,1,1,'C',1,0.798673,43,331425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 158}, \"maximum_statistics\": {\"great\": 226}}',17.4076,173554865,67794,NULL,'2022-07-26 13:16:58',1658841418,NULL),(1873853281,24604006,1,3727022,1,1,1,'B',1,0.84874,53,407245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 91}, \"maximum_statistics\": {\"great\": 119}}',17.6266,175984118,39323,NULL,'2022-12-01 16:51:59',1669913519,NULL),(1874005290,24604006,1,3798712,1,1,1,'C',1,0.797297,38,342478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 100}, \"maximum_statistics\": {\"great\": 148}}',17.9256,176055983,46958,NULL,'2022-12-05 08:49:39',1670230179,NULL),(1873909931,24604006,1,3670645,1,1,1,'B',1,0.822,33,367590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 182}, \"maximum_statistics\": {\"great\": 250}}',18.3612,175984020,84959,NULL,'2022-12-01 16:45:38',1669913138,NULL),(1874169703,24604006,1,2602025,1,1,1,'B',1,0.825806,136,103193,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 21, \"great\": 223}, \"maximum_statistics\": {\"great\": 310}}',19.1155,176205110,110514,NULL,'2022-12-13 15:29:46',1670945386,NULL),(1872884350,24604006,1,2802350,1,1,1,'B',1,0.832618,58,200459,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 175}, \"maximum_statistics\": {\"great\": 233}}',19.2169,174287528,80757,NULL,'2022-09-01 08:35:27',1662021327,NULL),(1874205785,24604006,1,3554681,1,1,1,'B',1,0.85446,46,438244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',20.3149,176205043,83236,NULL,'2022-12-13 15:25:56',1670945156,NULL),(1874729959,24604006,1,3442436,1,1,1,'C',1,0.791878,43,347714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 135, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 197}}',20.8335,176955249,82906,NULL,'2023-01-22 17:07:30',1674407250,NULL),(1874641687,24604006,1,2879461,1,1,1,'C',1,0.780569,138,92738,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 58, \"great\": 393, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 597}}',20.8664,177078137,183406,NULL,'2023-01-29 14:45:31',1675003531,NULL),(1875031742,24604006,1,3884600,1,1,1,'B',1,0.811828,40,374959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 125, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 186}}',21.1387,177605634,73768,NULL,'2023-02-28 14:33:07',1677594787,NULL),(1874119593,24604006,1,3137714,1,1,1,'C',1,0.779006,64,314951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 36, \"great\": 238}, \"maximum_statistics\": {\"great\": 362}}',21.3899,176206096,125324,NULL,'2022-12-13 16:33:27',1670949207,NULL),(1875068699,24604006,1,2954309,0,1,1,'C',1,0.751736,56,291311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 28, \"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 288}}',21.5529,177605464,106024,NULL,'2023-02-28 14:22:57',1677594177,NULL),(1874037121,24604006,1,3445060,1,1,1,'B',1,0.859272,63,446213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',21.8787,176171437,107022,NULL,'2022-12-11 15:01:19',1670770879,NULL),(1875220321,24604006,1,3332937,1,1,1,'C',1,0.793948,97,343771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 40, \"great\": 244, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 347}}',22.2228,177793119,159318,NULL,'2023-03-11 11:58:26',1678535906,NULL),(1874047550,24604006,1,3605009,1,1,1,'B',1,0.855769,47,425998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 208}}',22.6635,176056034,92648,NULL,'2022-12-05 08:54:32',1670230472,NULL),(1875025993,24604006,1,3198646,0,1,1,'B',1,0.804598,55,370937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 21, \"great\": 180, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 261}}',22.7734,177605845,110068,NULL,'2023-02-28 14:46:28',1677595588,NULL),(1874660747,24604006,1,2602025,1,1,1,'B',1,0.835484,91,430230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 228, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 310}}',23.1644,176953380,157396,NULL,'2023-01-22 15:19:25',1674400765,NULL),(1874606289,24604006,1,3832756,1,1,1,'B',1,0.866525,56,464100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 187, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 236}}',23.6411,176914663,97438,NULL,'2023-01-20 16:45:14',1674233114,NULL),(1875578133,24604006,1,2620035,0,1,1,'C',1,0.764019,45,297445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 139, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 214}}',23.8588,178329822,66312,NULL,'2023-04-10 16:03:12',1681142592,NULL),(1875020879,24604006,1,2487378,0,1,1,'C',1,0.799587,57,366061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 162, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 242}}',23.8867,177605246,108156,NULL,'2023-02-28 14:05:53',1677593153,NULL),(1873889851,24604006,1,1774604,0,1,1,'B',1,0.881089,61,493473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 282, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',24.331,175984279,140471,NULL,'2022-12-01 17:01:41',1669914101,NULL),(1874628422,24604006,1,1000659,0,1,1,'B',1,0.850282,40,435586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 133, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 177}}',24.8385,176985283,66220,NULL,'2023-01-24 13:13:02',1674565982,NULL),(1874630971,24604006,1,2194486,1,1,1,'B',1,0.852459,90,473378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 142, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 183}}',24.9221,176955059,100326,NULL,'2023-01-22 16:56:49',1674406609,NULL),(1873868966,24604006,1,1946258,0,1,1,'B',1,0.875,77,477269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 317, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 388}}',25.0478,175984347,182021,NULL,'2022-12-01 17:08:06',1669914486,NULL),(1874516788,24604006,1,3628259,1,1,1,'B',1,0.889503,112,584105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 146, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 181}}',25.1089,176913804,111950,NULL,'2023-01-20 15:49:45',1674229785,NULL),(1875137632,24604006,1,3800937,1,1,1,'C',1,0.79875,48,350273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 37, \"great\": 276, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 400}}',25.235,177792945,138900,NULL,'2023-03-11 11:48:40',1678535320,NULL),(1874051701,24604006,1,1927761,1,1,1,'A',1,0.912409,90,579842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 117}, \"maximum_statistics\": {\"great\": 137}}',25.2972,176055821,80107,NULL,'2022-12-05 08:31:58',1670229118,NULL),(1874593308,24604006,1,2105932,1,1,1,'B',1,0.838164,52,454344,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 156, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 207}}',25.5166,176932456,120095,NULL,'2023-01-21 14:14:31',1674310471,NULL),(1875074586,24604006,1,2333502,1,1,1,'B',1,0.811611,134,398397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 32, \"great\": 295}, \"maximum_statistics\": {\"great\": 422}}',25.867,177605215,196846,NULL,'2023-02-28 14:04:02',1677593042,NULL),(1874149047,24604006,1,3616313,1,1,1,'A',1,0.911765,75,585995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 174, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 204}}',26.495,176205577,105839,NULL,'2022-12-13 15:56:38',1670946998,NULL),(1874997525,24604006,1,954959,1,1,1,'B',1,0.80563,67,363320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 50, \"great\": 506, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 746}}',26.6803,177623364,285912,NULL,'2023-03-01 16:26:55',1677688015,NULL),(1875296572,24604006,1,3690183,1,1,1,'B',1,0.846491,50,433999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 176, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 228}}',26.7891,178059603,98554,NULL,'2023-03-26 15:54:03',1679846043,NULL),(1874806822,24604006,1,1628027,0,1,1,'B',1,0.802181,132,394389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 35, \"great\": 229, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 321}}',27.1791,177139003,164028,NULL,'2023-02-02 08:59:51',1675328391,NULL),(1875002550,24604006,1,1749299,1,1,1,'B',1,0.810142,48,359585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 41, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 424}}',27.2428,177605917,136200,NULL,'2023-02-28 14:50:17',1677595817,NULL),(1873994165,24604006,1,2802350,1,1,1,'A',1,0.916309,89,569850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',27.2988,176055957,112602,NULL,'2022-12-05 08:46:38',1670229998,NULL),(1874322267,24604006,1,3686645,1,1,1,'A',1,0.920168,238,751420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 200, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 238}}',27.3246,176547324,198898,NULL,'2022-12-31 14:59:43',1672498783,NULL),(1875070224,24604006,1,3300151,1,1,1,'B',1,0.814448,57,387962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 25, \"great\": 247, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 353}}',27.4394,177606142,150804,NULL,'2023-02-28 15:04:11',1677596651,NULL),(1874583939,24604006,1,3884403,1,1,1,'A',1,0.909657,123,577751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 277, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 321}}',27.5689,176914007,163435,NULL,'2023-01-20 16:04:59',1674230699,NULL),(1875093125,24604006,1,3713352,1,1,1,'B',1,0.844622,140,485100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 190, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 251}}',27.806,177605144,141864,NULL,'2023-02-28 13:59:01',1677592741,NULL),(1874593317,24604006,1,2105932,1,1,1,'B',1,0.896135,98,561842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 171, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 207}}',27.8216,176934319,154121,NULL,'2023-01-21 15:48:33',1674316113,NULL),(1875561747,24604006,1,695135,0,1,1,'B',1,0.887658,113,167913,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 264, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 316}}',28.1636,178329903,127842,NULL,'2023-04-10 16:07:55',1681142875,NULL),(1874223323,24604006,1,3911170,1,1,1,'A',1,0.919291,62,602080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 220, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 254}}',28.4309,176205189,148977,NULL,'2022-12-13 15:33:47',1670945627,NULL),(1873984343,24604006,1,3665699,1,1,1,'A',1,0.910042,118,602403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 204}, \"maximum_statistics\": {\"great\": 239}}',28.4721,176055802,146792,NULL,'2022-12-05 08:29:51',1670228991,NULL),(1874036489,24604006,1,3205584,1,1,1,'A',1,0.915309,161,575978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 263, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 307}}',28.8201,176055770,163378,NULL,'2022-12-05 08:26:50',1670228810,NULL),(1875543995,24604006,1,3520355,1,1,1,'A',1,0.918819,69,180454,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 239, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 271}}',28.8461,178329854,102971,NULL,'2023-04-10 16:05:34',1681142734,NULL),(1874196075,24604006,1,3303560,1,1,1,'A',1,0.933014,179,705102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 184, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 209}}',28.951,176205906,155159,NULL,'2022-12-13 16:19:29',1670948369,NULL),(1875114938,24604006,1,1717848,0,1,1,'B',1,0.827755,98,409373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 56, \"great\": 526, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 717}}',29.0807,177623153,307826,NULL,'2023-03-01 16:12:19',1677687139,NULL),(1874221363,24604006,1,3068730,0,1,1,'A',1,0.926415,215,684975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 231, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 265}}',29.1984,176205968,204547,NULL,'2022-12-13 16:24:09',1670948649,NULL),(1874353148,24604006,1,3882955,1,1,1,'A',1,0.929936,100,679184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 137, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 157}}',29.2678,176547580,110002,NULL,'2022-12-31 15:17:46',1672499866,NULL),(1874673382,24604006,1,3551870,1,1,1,'B',1,0.891304,87,549139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 171, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 207}}',29.2732,176955097,107380,NULL,'2023-01-22 16:58:46',1674406726,NULL),(1874068675,24604006,1,3264897,1,1,1,'A',1,0.932642,142,684400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 193}}',29.4174,176056069,126421,NULL,'2022-12-05 08:57:27',1670230647,NULL),(1874855500,24604006,1,950976,1,1,1,'A',1,0.916968,116,629365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 473, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 554}}',29.4184,177138928,306620,NULL,'2023-02-02 08:53:37',1675328017,NULL),(1874605951,24604006,1,1743862,1,1,1,'A',1,0.924107,61,612468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 198, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 224}}',29.6874,176932914,138024,NULL,'2023-01-21 14:40:28',1674312028,NULL),(1874216171,24604006,1,3561593,1,1,1,'A',1,0.938,99,664416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 224, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 250}}',29.691,176251306,131109,NULL,'2022-12-16 07:28:40',1671175720,NULL),(1874736285,24604006,1,3911681,1,1,1,'A',1,0.903285,98,573308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 227, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 274}}',29.7096,176952626,203394,NULL,'2023-01-22 14:33:07',1674397987,NULL),(1874088226,24604006,1,3300152,1,1,1,'A',1,0.929348,90,628874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 160}, \"maximum_statistics\": {\"great\": 184}}',29.8343,176055930,99420,NULL,'2022-12-05 08:43:44',1670229824,NULL),(1874240588,24604006,1,3726032,1,1,1,'A',1,0.931035,148,691703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 203, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 232}}',29.8747,176519146,145971,NULL,'2022-12-30 05:02:05',1672376525,NULL),(1875036735,24604006,1,3492228,1,1,1,'B',1,0.826996,63,398880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 34, \"great\": 378, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',29.8777,177605997,209022,NULL,'2023-02-28 14:55:00',1677596100,NULL),(1874641853,24604006,1,3506143,1,1,1,'A',1,0.930233,68,675612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 129}}',30.202,176954998,66424,NULL,'2023-01-22 16:53:56',1674406436,NULL),(1874520324,24604006,1,1508953,0,1,1,'B',1,0.869231,43,482822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 261, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 325}}',30.2652,176933604,148774,NULL,'2023-01-21 15:14:04',1674314044,NULL),(1875299272,24604006,1,2548597,0,1,1,'B',1,0.87013,63,493448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 181, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 231}}',30.2683,178059559,130238,NULL,'2023-03-26 15:51:36',1679845896,NULL),(1874727372,24604006,1,2443642,0,1,1,'B',1,0.829412,68,410722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 26, \"great\": 250, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 340}}',30.341,177078410,150356,NULL,'2023-01-29 15:02:13',1675004533,NULL),(1874051017,24604006,1,3707843,1,1,1,'S',1,0.961538,130,792187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 130}}',30.6033,176056011,100958,NULL,'2022-12-05 08:51:34',1670230294,NULL),(1874683500,24604006,1,743863,0,1,1,'B',1,0.863014,100,486872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 175, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 219}}',30.8372,176952423,113606,NULL,'2023-01-22 14:21:42',1674397302,NULL),(1875054537,24604006,1,3264895,1,1,1,'B',1,0.846774,131,462346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 26, \"great\": 284, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 372}}',30.9199,177605338,195918,NULL,'2023-02-28 14:12:39',1677593559,NULL),(1875083319,24604006,1,3325754,1,1,1,'B',1,0.839192,138,449467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 34, \"great\": 420, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 569}}',30.9461,177623289,281244,NULL,'2023-03-01 16:21:45',1677687705,NULL),(1874174657,24604006,1,3520356,1,1,1,'A',1,0.947368,136,783330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 139, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 152}}',30.9739,176205852,133136,NULL,'2022-12-13 16:14:55',1670948095,NULL),(1874681435,24604006,1,3561358,1,1,1,'A',1,0.907692,161,628323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 220, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 260}}',31.1423,176952325,201150,NULL,'2023-01-22 14:16:44',1674397004,NULL),(1874601182,24604006,1,3889538,0,1,1,'A',1,0.914157,85,576805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 288, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 332}}',31.1775,176914060,165050,NULL,'2023-01-20 16:09:07',1674230947,NULL),(1874667550,24604006,1,222556,0,1,1,'A',1,0.903941,113,572257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 337, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 406}}',31.1992,177077472,231681,NULL,'2023-01-29 14:10:40',1675001440,NULL),(1874670040,24604006,1,2047665,1,1,1,'B',1,0.854709,109,473062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 21, \"great\": 375, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 499}}',31.2554,177093286,242338,NULL,'2023-01-30 13:21:25',1675084885,NULL),(1875046743,24604006,1,2879461,1,1,1,'B',1,0.812395,153,405871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 45, \"great\": 418, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 597}}',31.2858,177605437,284558,NULL,'2023-02-28 14:20:30',1677594030,NULL),(1874715651,24604006,1,2409333,0,1,1,'B',1,0.862031,101,479631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 21, \"great\": 349, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',31.3413,177125058,242524,NULL,'2023-02-01 12:13:49',1675253629,NULL),(1874122757,24604006,1,3420250,1,1,1,'A',1,0.919355,73,588886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 241, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 279}}',31.3745,176251273,143781,NULL,'2022-12-16 07:25:11',1671175511,NULL),(1874645882,24604006,1,2241099,1,1,1,'B',1,0.839344,62,425530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 26, \"great\": 233, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 305}}',31.4673,177125501,149300,NULL,'2023-02-01 12:45:40',1675255540,NULL),(1875171708,24604006,1,2881346,0,1,1,'B',1,0.843915,103,430644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 27, \"great\": 287, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 378}}',31.6127,177793054,162388,NULL,'2023-03-11 11:55:03',1678535703,NULL),(1874589991,24604006,1,3699061,1,1,1,'A',1,0.913386,52,598022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 222, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 254}}',31.6972,176932309,125010,NULL,'2023-01-21 14:06:22',1674309982,NULL),(1874133319,24604006,1,3720394,1,1,1,'A',1,0.930233,120,661410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 151, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 172}}',31.827,176205374,109526,NULL,'2022-12-13 15:45:12',1670946312,NULL),(1874692259,24604006,1,3713352,1,1,1,'B',1,0.838645,53,440412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 188, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 251}}',31.8769,177078232,94896,NULL,'2023-01-29 14:50:38',1675003838,NULL),(1874097536,24604006,1,3848159,1,1,1,'A',1,0.926752,42,596423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 138}, \"maximum_statistics\": {\"great\": 157}}',31.9022,176055861,68702,NULL,'2022-12-05 08:35:50',1670229350,NULL),(1874676177,24604006,1,3554679,1,1,1,'B',1,0.866834,99,492777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 24, \"great\": 316, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 398}}',32.145,177125974,198536,NULL,'2023-02-01 13:20:21',1675257621,NULL),(1874708579,24604006,1,3403258,1,1,1,'A',1,0.909091,102,571011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 409, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 473}}',32.1991,176952924,245824,NULL,'2023-01-22 14:50:27',1674399027,NULL),(1874100528,24604006,1,3576716,1,1,1,'S',1,0.958564,181,820268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 166, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 181}}',32.323,176205804,173862,NULL,'2022-12-13 16:12:05',1670947925,NULL),(1874706959,24604006,1,3070761,1,1,1,'B',1,0.886228,121,538751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 18, \"great\": 405, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 501}}',32.3571,176953129,269792,NULL,'2023-01-22 15:02:50',1674399770,NULL),(1875305950,24604006,1,1837006,1,1,1,'B',1,0.863813,70,463738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 206, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 257}}',32.6434,178059647,101434,NULL,'2023-03-26 15:56:43',1679846203,NULL),(1874566600,24604006,1,3544924,1,1,1,'A',1,0.93722,80,650574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 203, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 223}}',33.171,176913932,152358,NULL,'2023-01-20 15:59:36',1674230376,NULL),(1874655400,24604006,1,2588001,1,1,1,'A',1,0.914438,190,669469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 314, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 374}}',33.4195,176954024,304364,NULL,'2023-01-22 15:56:49',1674403009,NULL),(1874345260,24604006,1,3810305,1,1,1,'A',1,0.943103,140,746906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 260, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 290}}',33.4716,176547443,256122,NULL,'2022-12-31 15:08:17',1672499297,NULL),(1874591054,24604006,1,1688437,1,1,1,'A',1,0.927734,162,670716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 224, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 256}}',33.613,176933470,201216,NULL,'2023-01-21 15:07:12',1674313632,NULL),(1875078544,24604006,1,3699351,1,1,1,'B',1,0.872619,152,533336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 333, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 420}}',33.6706,177605774,268546,NULL,'2023-02-28 14:41:55',1677595315,NULL),(1874720382,24604006,1,3122306,1,1,1,'A',1,0.940104,87,670242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 192}}',33.8233,176952165,121111,NULL,'2023-01-22 14:07:50',1674396470,NULL),(1874629960,24604006,1,2189871,1,1,1,'B',1,0.897177,171,625829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 203, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 248}}',34.381,176953673,204332,NULL,'2023-01-22 15:37:38',1674401858,NULL),(1874500773,24604006,1,2516270,1,1,1,'A',1,0.920635,115,711195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 160, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 189}}',34.6221,176932995,190847,NULL,'2023-01-21 14:44:36',1674312276,NULL),(1875315801,24604006,1,1608663,1,1,1,'S',1,0.971154,156,877231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 147, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 156}}',34.8442,178059260,168877,NULL,'2023-03-26 15:35:28',1679844928,NULL),(1874490074,24604006,1,2487379,1,1,1,'S',1,0.975207,121,836647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 115, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 121}}',34.8494,176913558,110075,NULL,'2023-01-20 15:32:16',1674228736,NULL),(1874534630,24604006,1,2593610,1,1,1,'S',1,0.970721,222,880297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 209, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 222}}',34.9083,176931112,197662,NULL,'2023-01-21 12:59:06',1674305946,NULL),(1874708669,24604006,1,2742108,0,1,1,'B',1,0.864564,143,504532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 30, \"great\": 423, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 539}}',35.2197,177125187,323670,NULL,'2023-02-01 12:24:12',1675254252,NULL),(1874801113,24604006,1,1608661,0,1,1,'A',1,0.904669,108,583227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 216, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 257}}',35.6267,177139025,165448,NULL,'2023-02-02 09:02:08',1675328528,NULL),(1874165579,24604006,1,1255321,0,1,1,'A',1,0.952479,141,715711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 225, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 242}}',35.7277,176204987,165008,NULL,'2022-12-13 15:22:07',1670944927,NULL),(1874650789,24604006,1,2901631,1,1,1,'A',1,0.909953,195,673211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 350, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 422}}',36.3187,176984324,377862,NULL,'2023-01-24 11:56:54',1674561414,NULL),(1874335412,24604006,1,3693889,1,1,1,'S',1,0.969613,181,867943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 170, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 181}}',36.4837,176547772,159816,NULL,'2022-12-31 15:30:32',1672500632,NULL),(1874732794,24604006,1,2130687,1,1,1,'B',1,0.887268,88,537318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 308, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 377}}',36.4887,177125123,206526,NULL,'2023-02-01 12:19:21',1675253961,NULL),(1874530931,24604006,1,3643338,1,1,1,'A',1,0.919708,102,705661,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 116, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',36.7703,176932546,105129,NULL,'2023-01-21 14:20:28',1674310828,NULL),(1874608947,24604006,1,3837681,1,1,1,'A',1,0.955729,112,709153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 177, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 192}}',36.8435,176932055,135997,NULL,'2023-01-21 13:50:33',1674309033,NULL),(1875086332,24604006,1,3333452,1,1,1,'A',1,0.912037,108,736455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 89}, \"maximum_statistics\": {\"great\": 108}}',36.8605,177605093,76114,NULL,'2023-02-28 13:55:20',1677592520,NULL),(1874227770,24604006,1,3421260,1,1,1,'A',1,0.94125,213,686832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 358, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 400}}',36.9015,176547661,298780,NULL,'2022-12-31 15:23:15',1672500195,NULL),(1874730957,24604006,1,3624676,1,1,1,'A',1,0.940647,90,662235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 251, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 278}}',37.131,176954868,162930,NULL,'2023-01-22 16:46:29',1674405989,NULL),(1874678662,24604006,1,2655378,1,1,1,'B',1,0.893333,123,571851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 14, \"great\": 427, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 525}}',37.4338,176985466,311796,NULL,'2023-01-24 13:25:32',1674566732,NULL),(1874609639,24604006,1,3898054,1,1,1,'A',1,0.923913,138,766824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 117}, \"maximum_statistics\": {\"great\": 138}}',37.5463,176931860,109794,NULL,'2023-01-21 13:40:19',1674308419,NULL),(1874305722,24604006,1,2680120,1,1,1,'S',1,0.967662,201,850791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 188, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 1}}',37.9277,176547702,216832,NULL,'2022-12-31 15:26:31',1672500391,NULL),(1874619710,24604006,1,3463100,1,1,1,'A',1,0.947099,229,767057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 263, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 293}}',37.9896,176953184,285396,NULL,'2023-01-22 15:06:41',1674400001,NULL),(1874661680,24604006,1,2027842,0,1,1,'A',1,0.908759,116,604318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 234, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 274}}',38.0648,176952734,156598,NULL,'2023-01-22 14:39:22',1674398362,NULL),(1874276757,24604006,1,2027843,1,1,1,'A',1,0.973684,98,756314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 163, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 171}}',38.1174,176547369,101060,NULL,'2022-12-31 15:02:38',1672498958,NULL),(1874851821,24604006,1,2802349,1,1,1,'B',1,0.892593,172,591501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 327, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 405}}',38.344,177138969,291270,NULL,'2023-02-02 08:57:07',1675328227,NULL),(1874680172,24604006,1,2333500,1,1,1,'A',1,0.925676,128,666997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 254, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 296}}',38.4107,177124743,214008,NULL,'2023-02-01 11:48:40',1675252120,NULL),(1874715688,24604006,1,3606488,1,1,1,'A',1,0.9375,279,750246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 445, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 504}}',38.4844,176954957,534598,NULL,'2023-01-22 16:51:52',1674406312,NULL),(1874698277,24604006,1,1292933,0,1,1,'A',1,0.918719,142,677029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 178, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 203}}',38.6177,176953791,149678,NULL,'2023-01-22 15:43:56',1674402236,NULL),(1874611352,24604006,1,3782832,1,1,1,'A',1,0.936529,157,679096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 386}}',39.1111,176953931,250266,NULL,'2023-01-22 15:51:38',1674402698,NULL),(1874640407,24604006,1,3802646,1,1,1,'A',1,0.954545,72,684185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 216, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 231}}',39.1498,176953221,153140,NULL,'2023-01-22 15:09:38',1674400178,NULL),(1874667434,24604006,1,2954308,1,1,1,'A',1,0.923077,208,746783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 208}}',39.3135,176985062,222200,NULL,'2023-01-24 12:56:37',1674564997,NULL),(1874684389,24604006,1,3333450,1,1,1,'S',1,0.980769,78,904514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 75}, \"maximum_statistics\": {\"great\": 78}}',39.543,176953474,48796,NULL,'2023-01-22 15:26:50',1674401210,NULL),(1874112930,24604006,1,3585003,1,1,1,'A',1,0.976852,120,760634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 208, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 216}}',39.7932,176205761,132931,NULL,'2022-12-13 16:08:07',1670947687,NULL),(1874034568,24604006,1,3701719,1,1,1,'A',1,0.965,111,752559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 188}, \"maximum_statistics\": {\"great\": 200}}',39.8007,176055899,134040,NULL,'2022-12-05 08:40:47',1670229647,NULL),(1874690872,24604006,1,3576713,1,1,1,'A',1,0.902616,89,564913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 286, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 344}}',39.9688,177093041,193384,NULL,'2023-01-30 12:58:35',1675083515,NULL),(1875112822,24604006,1,3079563,1,1,1,'A',1,0.918605,182,673956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 293, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 344}}',40.1249,177605075,286848,NULL,'2023-02-28 13:53:36',1677592416,NULL),(1874675352,24604006,1,3700882,1,1,1,'A',1,0.948864,103,707438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 241, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 264}}',40.4257,177093339,200498,NULL,'2023-01-30 13:25:03',1675085103,NULL),(1874695363,24604006,1,3715138,1,1,1,'A',1,0.948864,112,696297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 242, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 264}}',40.5301,176954296,180162,NULL,'2023-01-22 16:13:35',1674404015,NULL),(1874633412,24604006,1,2535333,0,1,1,'A',1,0.921505,129,637390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 397}, \"maximum_statistics\": {\"great\": 465}}',41.1976,176985028,275762,NULL,'2023-01-24 12:53:28',1674564808,NULL),(1874516919,24604006,1,3628259,1,1,1,'S',1,0.958564,181,895284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 166, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 181}}',41.4841,176932344,184992,NULL,'2023-01-21 14:08:23',1674310103,NULL),(1874693758,24604006,1,1278124,0,1,1,'A',1,0.922925,55,586668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 221, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 253}}',41.7392,177125235,113656,NULL,'2023-02-01 12:27:29',1675254449,NULL),(1875103013,24604006,1,3589351,1,1,1,'B',1,0.876923,104,537899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 201, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 260}}',42.4279,177605291,164286,NULL,'2023-02-28 14:09:12',1677593352,NULL),(1874563721,24604006,1,1628028,0,1,1,'A',1,0.96134,125,774636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 180, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 194}}',42.9746,176931428,166142,NULL,'2023-01-21 13:17:46',1674307066,NULL),(1874720277,24604006,1,2422426,1,1,1,'A',1,0.9375,200,791274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 175, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 200}}',43.0579,176985382,228780,NULL,'2023-01-24 13:20:02',1674566402,NULL),(1875577959,24604006,1,2619799,0,1,1,'A',1,0.941341,139,754753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 159, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 179}}',43.4469,178329794,141224,NULL,'2023-04-10 16:01:27',1681142487,NULL),(1874636710,24604006,1,2217010,0,1,1,'A',1,0.944751,104,727477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 162}, \"maximum_statistics\": {\"great\": 181}}',44.1954,176985124,128084,NULL,'2023-01-24 13:01:00',1674565260,NULL),(1874632007,24604006,1,2198977,1,1,1,'S',1,0.964455,211,863263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 196, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 211}}',44.2053,176954520,215434,NULL,'2023-01-22 16:25:20',1674404720,NULL),(1874657592,24604006,1,2593610,1,1,1,'A',1,0.907658,152,728316,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 185, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 222}}',45.3241,176952094,160095,NULL,'2023-01-22 14:03:39',1674396219,NULL),(1874710284,24604006,1,3079563,1,1,1,'A',1,0.912791,105,629356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 293, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 344}}',45.4624,177125448,208005,NULL,'2023-02-01 12:42:00',1675255320,NULL),(1874724425,24604006,1,2786800,1,1,1,'S',1,0.971491,228,876547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 228}}',47.6513,177125285,252040,NULL,'2023-02-01 12:31:29',1675254689,NULL),(1874652284,24604006,1,1111084,1,1,1,'S',1,0.951429,350,829300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 316, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 350}}',49.7299,177125386,452254,NULL,'2023-02-01 12:38:22',1675255102,NULL),(1874719411,24604006,1,2109410,1,1,1,'S',1,0.969697,231,849644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 217, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 231}}',49.9934,176954153,306318,NULL,'2023-01-22 16:05:12',1674403512,NULL),(1874685446,24604006,1,1252847,1,1,1,'A',1,0.942623,146,791476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 217, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 244}}',50.5894,177125328,220379,NULL,'2023-02-01 12:34:45',1675254885,NULL),(1874651011,24604006,1,2901631,1,1,1,'A',1,0.944313,303,797005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 378, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 422}}',51.5403,177092752,406701,NULL,'2023-01-30 12:39:11',1675082351,NULL),(1874686187,24604006,1,1255313,1,1,1,'A',1,0.950508,344,800473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 356, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 394}}',52.223,177125891,387480,NULL,'2023-02-01 13:14:08',1675257248,NULL),(1874549262,24605079,1,252629,1,1,1,'A',1,0.919315,318,676407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 348}, \"maximum_statistics\": {\"great\": 409}}',49.803,176910855,330797,NULL,'2023-01-20 12:29:32',1674217772,NULL),(1877753386,24607372,1,1949372,0,1,1,'C',1,0.786458,91,473509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 59}, \"maximum_statistics\": {\"great\": 96}}',13.5642,181436495,46852,NULL,'2023-11-02 19:10:58',1698952258,NULL),(1876967836,24607372,1,3848159,0,1,1,'C',1,0.757962,59,295518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 99}, \"maximum_statistics\": {\"great\": 157}}',14.8284,180305399,51532,NULL,'2023-08-13 15:08:02',1691939282,NULL),(1865780804,24613251,1,2025911,0,1,1,'B',1,0.836105,196,484793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 6, \"great\": 289, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 421}}',21.2017,163851471,288727,NULL,'2021-07-11 16:28:35',1626020915,NULL),(1872846800,24613251,1,2721138,1,1,1,'A',1,0.921053,57,661008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 48}, \"maximum_statistics\": {\"great\": 57}}',24.2777,174364126,44706,NULL,'2022-09-05 05:49:59',1662356999,NULL),(1872876619,24613251,1,3302477,1,1,1,'A',1,0.957031,90,720625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 128}}',33.1626,174364140,83648,NULL,'2022-09-05 05:52:01',1662357121,NULL),(1872889364,24613251,1,2320817,1,1,1,'S',1,0.970339,118,868583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 118}}',37.6691,174364150,99694,NULL,'2022-09-05 05:53:27',1662357207,NULL),(1869556941,24613251,1,60344,0,1,1,'B',1,0.83244,72,411933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 23, \"great\": 271, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 373}}',39.3448,169484124,155224,NULL,'2022-02-02 08:16:32',1643789792,NULL),(1872876608,24613251,1,3302476,1,1,1,'B',1,0.892,128,573381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 205, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 250}}',43.0126,174359209,154930,NULL,'2022-09-04 21:47:21',1662328041,NULL),(1872057723,24613251,1,1609185,1,1,1,'A',1,0.948598,286,763498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 289, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 321}}',50.3786,173273069,373792,NULL,'2022-07-13 04:36:12',1657686972,NULL),(1872903056,24613251,1,2346464,1,1,1,'A',1,0.958064,90,736949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 143, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 155}}',54.8882,174359180,109162,NULL,'2022-09-04 21:45:25',1662327925,NULL),(1872846737,24613251,1,2721137,1,1,1,'S',1,0.988636,88,849966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 88}}',56.5866,174359218,75330,NULL,'2022-09-04 21:48:12',1662328092,NULL),(1871147736,24613251,1,963441,0,1,1,'A',1,0.925987,304,760270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 259, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',58.394,171725084,310000,NULL,'2022-05-07 19:13:50',1651950830,NULL),(1872903079,24613251,1,2346466,1,1,1,'B',1,0.891403,107,578172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 177, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 221}}',58.8962,174359299,141834,NULL,'2022-09-04 21:53:44',1662328424,NULL),(1872145740,24613251,1,763626,1,1,1,'A',1,0.918733,292,699318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 311, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 363}}',59.2965,173261583,326574,NULL,'2022-07-12 15:57:45',1657641465,NULL),(1872889306,24613251,1,2320816,1,1,1,'S',1,0.977941,204,893188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 195, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 204}}',62.6944,174359121,196590,NULL,'2022-09-04 21:41:01',1662327661,NULL),(1872051092,24613251,1,421741,0,1,1,'A',1,0.931871,176,681742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 382, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 433}}',63.1526,173273099,306132,NULL,'2022-07-13 04:38:57',1657687137,NULL),(1870067922,24613251,1,2359489,1,1,1,'A',1,0.923387,223,702989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 534, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 620}}',68.5826,170204758,485146,NULL,'2022-03-03 13:54:09',1646315649,NULL),(1872163660,24613251,1,1580129,1,1,1,'A',1,0.919118,359,702366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 402, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 476}}',69.318,173272998,440234,NULL,'2022-07-13 04:31:36',1657686696,NULL),(1872889566,24613251,1,2320818,1,1,1,'A',1,0.925795,283,767283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 241, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 283}}',69.3925,174361211,274010,NULL,'2022-09-05 00:57:39',1662339459,NULL),(1869851644,24613251,1,2359489,1,1,1,'S',1,0.972581,620,880639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 586, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 620}}',80.0883,169828719,728870,NULL,'2022-02-16 07:31:59',1644996719,NULL),(1872915118,24613251,1,294000,1,1,1,'S',1,0.976115,314,881098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 299, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314}}',81.8194,174359025,353030,NULL,'2022-09-04 21:34:05',1662327245,NULL),(3117362998,24617222,1,1210471,0,1,1,'D',1,0.407895,7,14725,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 5}, \"maximum_statistics\": {\"great\": 38}}',3.28906,184557676,8430,NULL,'2024-07-06 20:04:55',1720296295,NULL),(1876066417,24621750,1,715037,0,1,1,'D',1,0.675781,18,182239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 24, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 128}}',11.4855,179131539,28080,NULL,'2023-05-30 04:34:10',1685421250,NULL),(1865874756,24624768,1,1292935,0,1,1,'C',1,0.787129,55,328955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 43, \"great\": 217}, \"maximum_statistics\": {\"great\": 303}}',30.0563,163932539,101802,NULL,'2021-07-14 06:40:48',1626244848,NULL),(1867379091,24624768,1,963441,0,1,1,'B',1,0.850329,98,475995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 225}, \"maximum_statistics\": {\"great\": 304}}',35.278,166109137,157678,NULL,'2021-09-25 05:48:15',1632548895,NULL),(1865797815,24624768,1,2879864,0,1,1,'B',1,0.873134,171,531167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 268}, \"maximum_statistics\": {\"great\": 335}}',47.9399,163932594,199276,NULL,'2021-07-14 06:44:49',1626245089,NULL),(1866756087,24633038,1,1920739,0,1,1,'B',1,0.801923,52,356803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 24, \"great\": 181, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 260}}',16.9634,165226387,94610,NULL,'2021-08-24 08:37:12',1629794232,NULL),(1868676838,24633038,1,3317388,0,1,1,'B',1,0.804545,25,363586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 15, \"great\": 82}, \"maximum_statistics\": {\"great\": 110}}',20.767,168096653,36296,NULL,'2021-12-09 13:26:01',1639056361,NULL),(1866843787,24633038,1,2045771,0,1,1,'B',1,0.871069,104,495292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 244, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 318}}',26.5793,165352813,158546,NULL,'2021-08-28 12:17:02',1630153022,NULL),(1877171080,24633218,1,4274731,0,1,1,'B',1,0.818182,41,425342,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 18, \"great\": 88}, \"maximum_statistics\": {\"great\": 110}}',21.8585,180521287,40802,NULL,'2023-08-28 10:19:45',1693217985,NULL),(1877171071,24633218,1,4274731,1,1,1,'B',1,0.886364,58,545814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 93}, \"maximum_statistics\": {\"great\": 110}}',24.1329,180521172,49096,NULL,'2023-08-28 10:10:56',1693217456,NULL),(1877125940,24642433,1,3827219,1,1,1,'D',1,0.654354,69,156407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 66, \"great\": 183}, \"maximum_statistics\": {\"great\": 379}}',12.93,180603310,92056,NULL,'2023-09-02 21:44:42',1693691082,NULL),(1877201776,24642433,1,606101,1,1,1,'D',1,0.66886,20,169254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 57, \"great\": 134}, \"maximum_statistics\": {\"great\": 228}}',16.494,180670795,108402,NULL,'2023-09-07 15:52:10',1694101930,NULL),(1866988469,24642433,1,2487379,0,1,1,'B',1,0.863636,46,496189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 92, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 121}}',18.9845,165630649,65163,NULL,'2021-09-07 13:06:12',1631019972,NULL),(1869300581,24643886,1,2280432,0,1,1,'A',1,0.909091,223,635601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 291}, \"maximum_statistics\": {\"great\": 341}}',37.0711,169082995,237176,NULL,'2022-01-17 05:05:46',1642395946,NULL),(1873743971,24646641,1,3675957,0,1,1,'C',1,0.787313,136,362986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 11, \"great\": 165}, \"maximum_statistics\": {\"great\": 268}}',14.2392,175678771,121369,NULL,'2022-11-14 15:38:19',1668440299,NULL),(1874621082,24646641,1,3865759,0,1,1,'B',1,0.81761,55,379816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 113}, \"maximum_statistics\": {\"great\": 159}}',16.9696,176956622,52786,NULL,'2023-01-22 18:42:39',1674412959,NULL),(1876972165,24646641,1,3672460,0,1,1,'B',1,0.814898,106,189994,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 36, \"great\": 315}, \"maximum_statistics\": {\"great\": 443}}',26.0732,180454029,146692,NULL,'2023-08-23 21:28:37',1692826117,NULL),(1873738987,24646641,1,3672460,0,1,1,'B',1,0.818284,131,411446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 32, \"great\": 314}, \"maximum_statistics\": {\"great\": 443}}',26.4425,175728345,219392,NULL,'2022-11-17 12:43:39',1668689019,NULL),(1865982868,24653059,1,892534,0,1,1,'D',1,0.61236,29,186130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 34}, \"maximum_statistics\": {\"great\": 89}}',6.98878,164132706,72732,NULL,'2021-07-20 12:43:09',1626784989,NULL),(1865867242,24653059,1,3037657,1,1,1,'A',1,0.9125,39,712046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 40}}',16.9025,163903645,18127,NULL,'2021-07-13 09:32:54',1626168774,NULL),(1868486216,24660955,1,848233,0,1,1,'D',1,0.326087,7,97059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 40, \"great\": 16}, \"maximum_statistics\": {\"great\": 69}}',2.23215,167979927,121290,NULL,'2021-12-04 18:17:16',1638641836,NULL),(1865913437,24660955,1,2633478,1,1,1,'C',1,0.767677,78,331125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 115}, \"maximum_statistics\": {\"great\": 198}}',18.5779,164129522,79088,NULL,'2021-07-20 10:24:26',1626776666,NULL),(1868066215,24660955,1,2196546,0,1,1,'B',1,0.857692,160,154676,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 189}, \"maximum_statistics\": {\"great\": 260}}',19.1369,167238774,114153,NULL,'2021-11-05 12:42:17',1636116137,NULL),(1868173027,24660955,1,3149819,1,1,1,'B',1,0.82582,64,125805,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 172}, \"maximum_statistics\": {\"great\": 244}}',25.2717,167296064,76175,NULL,'2021-11-07 10:50:37',1636282237,NULL),(1868272060,24660955,1,2196546,0,1,1,'B',1,0.817308,83,398175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 180}, \"maximum_statistics\": {\"great\": 260}}',25.2723,167454268,117024,NULL,'2021-11-13 16:29:08',1636820948,NULL),(1866683812,24660955,1,800250,0,1,1,'B',1,0.897826,182,611001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 188}, \"maximum_statistics\": {\"great\": 230}}',27.4592,165287854,176810,NULL,'2021-08-26 09:44:27',1629971067,NULL),(1877100791,24660955,1,2217011,1,1,1,'S',1,0.960396,101,841364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 93}, \"maximum_statistics\": {\"great\": 101}}',27.9168,180480069,67536,NULL,'2023-08-25 17:09:02',1692983342,NULL),(1876508376,24660955,1,1661046,1,1,1,'S',1,0.983696,92,825126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 89, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 92}}',29.3736,179650467,190391,NULL,'2023-07-02 10:49:24',1688294964,NULL),(1876520275,24660955,1,4052318,1,1,1,'A',1,0.931818,168,699467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 269, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 308}}',31.3258,179728772,253674,NULL,'2023-07-07 17:38:49',1688751529,NULL),(1869126384,24660955,1,2453682,1,1,1,'B',1,0.870607,211,539526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 14, \"great\": 478, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 626}}',33.9346,168897141,403800,NULL,'2022-01-09 15:02:18',1641740538,NULL),(1867596869,24660955,1,1954913,1,1,1,'S',1,0.95283,159,832854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 144}, \"maximum_statistics\": {\"great\": 159}}',35.0874,166491905,129620,NULL,'2021-10-09 13:58:29',1633787909,NULL),(1876395282,24660955,1,4040940,1,1,1,'S',1,0.954348,230,837677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 209, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 230}}',36.4137,179547267,243566,NULL,'2023-06-25 17:24:28',1687713868,NULL),(1876501815,24660955,1,4040108,1,1,1,'S',1,0.98227,141,837884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',36.9184,179650380,151615,NULL,'2023-07-02 10:42:54',1688294574,NULL),(1876450880,24660955,1,3581118,1,1,1,'X',1,1,71,914741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',37.2625,179728852,45916,NULL,'2023-07-07 17:46:49',1688752009,NULL),(1877100701,24660955,1,2217010,0,1,1,'A',1,0.925414,170,746915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 159}, \"maximum_statistics\": {\"great\": 181}}',38.9321,180480084,159190,NULL,'2023-08-25 17:10:41',1692983441,NULL),(1868570650,24660955,1,3136716,1,1,1,'A',1,0.904891,98,620714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 152}, \"maximum_statistics\": {\"great\": 184}}',39.094,167828417,107929,NULL,'2021-11-28 16:44:59',1638117899,NULL),(1868381380,24660955,1,1996862,1,1,1,'A',1,0.925121,283,699959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 355}, \"maximum_statistics\": {\"great\": 414}}',40.2114,167630015,338738,NULL,'2021-11-20 17:23:49',1637429029,NULL),(1873424560,24667789,1,2981291,1,1,1,'C',1,0.748239,33,256892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 48, \"great\": 189}, \"maximum_statistics\": {\"great\": 284}}',18.2535,175208140,124886,NULL,'2022-10-21 06:14:24',1666332864,NULL),(1873356911,24667789,1,2284485,0,1,1,'C',1,0.797368,21,362747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 25, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 190}}',22.3465,175207977,77711,NULL,'2022-10-21 05:54:54',1666331694,NULL),(1873452070,24667789,1,1929140,0,1,1,'B',1,0.857981,151,484267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 14, \"great\": 319, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 426}}',24.838,175208116,241254,NULL,'2022-10-21 06:11:00',1666332660,NULL),(1875405351,24671508,1,1529759,0,1,1,'C',1,0.760234,63,428192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 107}, \"maximum_statistics\": {\"great\": 171}}',NULL,178194807,223032,NULL,'2023-04-03 06:20:15',1680502815,NULL),(1875492291,24671508,1,1980103,1,1,1,'A',1,0.916667,78,617622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 189}, \"maximum_statistics\": {\"great\": 222}}',25.094,178194896,165818,NULL,'2023-04-03 06:32:16',1680503536,NULL),(1875430847,24671508,1,3746081,1,1,1,'A',1,0.942568,148,744964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 131}, \"maximum_statistics\": {\"great\": 148}}',48.2478,178195298,106308,NULL,'2023-04-03 07:19:22',1680506362,NULL),(1872229066,24675962,1,2004667,0,1,1,'B',1,0.887879,163,648837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 130}, \"maximum_statistics\": {\"great\": 165}}',21.4394,173338648,113970,NULL,'2022-07-16 08:00:30',1657958430,NULL),(1872147776,24675962,1,1774604,0,1,1,'B',1,0.86533,135,511237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 4, \"great\": 259}, \"maximum_statistics\": {\"great\": 349}}',21.9256,173256635,193988,NULL,'2022-07-12 11:40:17',1657626017,NULL),(1872582388,24675962,1,2004576,0,1,1,'B',1,0.821086,101,420617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 9, \"great\": 210}, \"maximum_statistics\": {\"great\": 313}}',27.2836,173932314,148526,NULL,'2022-08-13 15:01:28',1660402888,NULL),(1872538977,24675962,1,1946258,0,1,1,'A',1,0.914948,222,584343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 330}, \"maximum_statistics\": {\"great\": 388}}',29.5734,173872430,239230,NULL,'2022-08-10 14:14:17',1660140857,NULL),(1872636429,24675962,1,3479382,0,1,1,'A',1,0.963602,165,763258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 244}, \"maximum_statistics\": {\"great\": 261}}',30.5683,174088400,176331,NULL,'2022-08-21 14:17:27',1661091447,NULL),(1872640940,24675962,1,3481579,1,1,1,'S',1,0.961538,221,820345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 204}, \"maximum_statistics\": {\"great\": 221}}',34.7992,174045991,178987,NULL,'2022-08-19 13:10:14',1660914614,NULL),(1872396692,24677337,1,1937980,0,1,1,'C',1,0.731283,74,260284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 33, \"great\": 206, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 374}}',13.3395,173608819,118197,NULL,'2022-07-29 03:41:04',1659066064,NULL),(1874520126,24678874,1,46803,0,1,1,'D',1,0.646825,15,156602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 56}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',8.17543,176886582,29484,NULL,'2023-01-19 00:39:56',1674088796,NULL),(1872095107,24686950,1,2004667,0,1,1,'A',1,0.933333,127,687504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 144}, \"maximum_statistics\": {\"great\": 165}}',27.2031,173321118,97044,NULL,'2022-07-15 12:11:12',1657887072,NULL),(1876526035,24686950,1,3850219,1,1,1,'A',1,0.953125,177,814189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 206}, \"maximum_statistics\": {\"great\": 224}}',38.663,179611603,185804,NULL,'2023-06-29 22:56:13',1688079373,NULL),(1870423174,24689088,1,2753268,0,1,1,'B',1,0.826923,75,481258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 19, \"great\": 121}, \"maximum_statistics\": {\"great\": 156}}',18.1422,170693857,98851,NULL,'2022-03-24 10:58:08',1648119488,NULL),(1866012274,24689088,1,1360389,0,1,1,'B',1,0.859375,75,472740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 201, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 256}}',21.0266,164100081,110386,NULL,'2021-07-19 12:28:21',1626697701,NULL),(1865790525,24689088,1,2025911,0,1,1,'B',1,0.85867,82,458656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 16, \"great\": 318, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 421}}',23.7952,163964580,188489,NULL,'2021-07-15 06:54:17',1626332057,NULL),(1869083179,24692009,1,2020488,0,1,1,'C',1,0.726852,52,259707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 60}, \"maximum_statistics\": {\"great\": 108}}',11.5465,168696969,32150,NULL,'2022-01-01 15:57:27',1641052647,NULL),(1869817712,24692009,1,2162146,1,1,1,'D',1,0.625356,62,144508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 49, \"great\": 137}, \"maximum_statistics\": {\"great\": 351}}',14.1508,169898494,92516,NULL,'2022-02-19 03:34:07',1645241647,NULL),(1869971584,24692009,1,1773004,1,1,1,'D',1,0.666031,59,193352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 47, \"great\": 134}, \"maximum_statistics\": {\"great\": 262}}',15.1276,169923777,74673,NULL,'2022-02-20 00:21:20',1645316480,NULL),(1869871351,24692009,1,1442774,0,1,1,'B',1,0.830144,94,404332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 150}, \"maximum_statistics\": {\"great\": 209}}',21.4374,169898391,105063,NULL,'2022-02-19 03:27:44',1645241264,NULL),(1869804323,24692009,1,531809,0,1,1,'B',1,0.82687,158,423910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 17, \"great\": 253}, \"maximum_statistics\": {\"great\": 361}}',23.0643,169898592,190358,NULL,'2022-02-19 03:38:37',1645241917,NULL),(1875291844,24692009,1,3900796,0,1,1,'B',1,0.880658,62,499829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 199}, \"maximum_statistics\": {\"great\": 243}}',26.1213,177942093,97722,NULL,'2023-03-19 19:51:16',1679255476,NULL),(1877533157,24697116,1,1774604,0,1,1,'B',1,0.866762,82,459939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 280}, \"maximum_statistics\": {\"great\": 349}}',23.3055,181157554,130137,NULL,'2023-10-12 03:12:29',1697080349,NULL),(1866366374,24698500,1,914977,1,1,1,'B',1,0.863636,169,544976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 235}, \"maximum_statistics\": {\"great\": 308}}',NULL,164680734,321406,NULL,'2021-08-06 14:52:16',1628261536,NULL),(1866091649,24698500,1,927639,1,1,1,'B',1,0.859513,103,477433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 15, \"great\": 340}, \"maximum_statistics\": {\"great\": 452}}',NULL,164309872,407778,NULL,'2021-07-26 01:28:10',1627262890,NULL),(1866112445,24698500,1,982932,1,1,1,'B',1,0.890127,144,556508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 251}, \"maximum_statistics\": {\"great\": 314}}',NULL,164264633,392768,NULL,'2021-07-24 16:39:13',1627144753,NULL),(1866067108,24698500,1,1746952,1,1,1,'A',1,0.903912,132,569735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 24, \"great\": 499}, \"maximum_statistics\": {\"great\": 588}}',NULL,164309712,296242,NULL,'2021-07-26 01:19:31',1627262371,NULL),(1865907093,24698500,1,1402137,0,1,1,'C',1,0.752174,30,290428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 71}, \"maximum_statistics\": {\"great\": 115}}',11.762,164054228,34018,NULL,'2021-07-18 00:36:31',1626568591,NULL),(1865825855,24698500,1,1826138,0,1,1,'C',1,0.79023,56,369347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 116}, \"maximum_statistics\": {\"great\": 174}}',13.8345,163961597,139535,NULL,'2021-07-15 04:19:52',1626322792,NULL),(1868968146,24698500,1,3228030,0,1,1,'D',1,0.69403,50,213422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 64}, \"maximum_statistics\": {\"great\": 134}}',14.6981,168522009,36300,NULL,'2021-12-26 00:52:36',1640479956,NULL),(1866364178,24698500,1,2162146,1,1,1,'D',1,0.673789,31,178329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 45, \"great\": 167}, \"maximum_statistics\": {\"great\": 351}}',14.7339,164741457,90891,NULL,'2021-08-08 13:01:21',1628427681,NULL),(2302694678,24698500,1,4149141,1,1,1,'C',1,0.79646,34,331135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 152}, \"maximum_statistics\": {\"great\": 226}}',16.9942,182694189,71514,NULL,'2024-02-07 04:21:28',1707279688,NULL),(1866030192,24698500,1,1657681,1,1,1,'D',1,0.666667,58,201952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 85, \"great\": 232}, \"maximum_statistics\": {\"great\": 441}}',17.2087,164262470,139280,NULL,'2021-07-24 15:15:07',1627139707,NULL),(1866023173,24698500,1,3023186,0,1,1,'B',1,0.828244,32,392074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 95}, \"maximum_statistics\": {\"great\": 131}}',17.8867,164057875,39232,NULL,'2021-07-18 03:46:43',1626580003,NULL),(1865907294,24698500,1,1402138,0,1,1,'S',1,0.952703,74,741805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 67}, \"maximum_statistics\": {\"great\": 74}}',18.0983,164179619,38180,NULL,'2021-07-21 23:12:17',1626909137,NULL),(1865894442,24698500,1,1442774,0,1,1,'C',1,0.799043,49,321059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 138}, \"maximum_statistics\": {\"great\": 209}}',18.4556,163961132,65890,NULL,'2021-07-15 03:57:40',1626321460,NULL),(1866036212,24698500,1,1826139,1,1,1,'C',1,0.712766,92,245783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 64, \"great\": 284}, \"maximum_statistics\": {\"great\": 517}}',18.5551,164264118,222781,NULL,'2021-07-24 16:17:45',1627143465,NULL),(1866034981,24698500,1,1119043,0,1,1,'C',1,0.706349,56,232856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 22, \"great\": 100}, \"maximum_statistics\": {\"great\": 189}}',18.7767,164309545,59286,NULL,'2021-07-26 01:10:53',1627261853,NULL),(1866110413,24698500,1,1582774,1,1,1,'C',1,0.710306,42,234592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 65, \"great\": 216}, \"maximum_statistics\": {\"great\": 359}}',19.8,164262916,117832,NULL,'2021-07-24 15:30:10',1627140610,NULL),(1866083666,24698500,1,899462,0,1,1,'C',1,0.71785,49,218300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 92, \"great\": 319}, \"maximum_statistics\": {\"great\": 521}}',20.1453,164262731,151842,NULL,'2021-07-24 15:23:55',1627140235,NULL),(1866285538,24698500,1,3118962,1,1,1,'C',1,0.777056,75,293861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 24, \"great\": 152}, \"maximum_statistics\": {\"great\": 231}}',20.6349,164403477,86550,NULL,'2021-07-28 23:21:50',1627514510,NULL),(1865829714,24698500,1,1951529,1,1,1,'C',1,0.797256,71,347242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 22, \"great\": 217}, \"maximum_statistics\": {\"great\": 328}}',20.8651,163961298,112446,NULL,'2021-07-15 04:05:32',1626321932,NULL),(1866266168,24698500,1,1644944,1,1,1,'C',1,0.753372,64,286355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 47, \"great\": 310}, \"maximum_statistics\": {\"great\": 519}}',21.1038,164403577,196585,NULL,'2021-07-28 23:26:23',1627514783,NULL),(1866263456,24698500,1,3096939,1,1,1,'C',1,0.775,67,328935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 17, \"great\": 171}, \"maximum_statistics\": {\"great\": 280}}',21.7507,164504260,105155,NULL,'2021-08-01 04:16:13',1627791373,NULL),(1865907516,24698500,1,1402140,0,1,1,'C',1,0.780357,45,322210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 32, \"great\": 189}, \"maximum_statistics\": {\"great\": 280}}',22.4677,164054353,89716,NULL,'2021-07-18 00:43:43',1626569023,NULL),(1866079780,24698500,1,882805,0,1,1,'C',1,0.74162,69,299176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 50, \"great\": 223}, \"maximum_statistics\": {\"great\": 358}}',22.5361,164309385,187972,NULL,'2021-07-26 01:02:50',1627261370,NULL),(1866098623,24698500,1,950856,1,1,1,'C',1,0.715434,69,222211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 97, \"great\": 365}, \"maximum_statistics\": {\"great\": 622}}',22.7257,164368711,204940,NULL,'2021-07-27 21:45:45',1627422345,NULL),(1865973078,24698500,1,848235,0,1,1,'B',1,0.819355,136,420034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 33, \"great\": 231}, \"maximum_statistics\": {\"great\": 310}}',23.1988,164119074,198102,NULL,'2021-07-20 01:53:34',1626746014,NULL),(1866099343,24698500,1,951538,0,1,1,'A',1,0.939394,60,574890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 119}, \"maximum_statistics\": {\"great\": 132}}',23.2473,164304441,120456,NULL,'2021-07-25 20:52:30',1627246350,NULL),(2318320711,24698500,1,4388494,1,1,1,'B',1,0.832781,56,393920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 33, \"great\": 234}, \"maximum_statistics\": {\"great\": 302}}',23.5146,182728014,108664,NULL,'2024-02-09 22:32:30',1707517950,NULL),(1865914805,24698500,1,1415717,0,1,1,'A',1,0.912621,57,641891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 90}, \"maximum_statistics\": {\"great\": 103}}',23.5494,164028143,158933,NULL,'2021-07-17 05:41:51',1626500511,NULL),(1866148837,24698500,1,2134712,1,1,1,'C',1,0.704451,55,220894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 103, \"great\": 397}, \"maximum_statistics\": {\"great\": 719}}',23.5586,164368819,243218,NULL,'2021-07-27 21:50:01',1627422601,NULL),(1865916535,24698500,1,2043002,0,1,1,'B',1,0.809361,45,361320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 45, \"great\": 316}, \"maximum_statistics\": {\"great\": 438}}',23.5952,164114514,159090,NULL,'2021-07-19 21:47:24',1626731244,NULL),(1865813149,24698500,1,2043000,0,1,1,'B',1,0.863481,64,444654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 27, \"great\": 240}, \"maximum_statistics\": {\"great\": 293}}',24.0204,163961731,108455,NULL,'2021-07-15 04:26:58',1626323218,NULL),(2250087643,24698500,1,2133968,1,1,1,'C',1,0.764906,80,298023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 63, \"great\": 374}, \"maximum_statistics\": {\"great\": 587}}',24.3487,182442193,223091,NULL,'2024-01-18 18:02:02',1705600922,NULL),(2250089884,24698500,1,119652,1,1,1,'B',1,0.834437,32,443601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 115}, \"maximum_statistics\": {\"great\": 151}}',24.5512,182442227,191169,NULL,'2024-01-18 18:05:39',1705601139,NULL),(2250096519,24698500,1,3640479,1,1,1,'B',1,0.82397,107,412208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 34, \"great\": 380}, \"maximum_statistics\": {\"great\": 534}}',24.69,182442358,286235,NULL,'2024-01-18 18:16:52',1705601812,NULL),(2323112070,24698500,1,4257589,1,1,1,'C',1,0.751211,81,278551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 121, \"great\": 536}, \"maximum_statistics\": {\"great\": 826}}',24.9333,182738724,291175,NULL,'2024-02-10 17:46:43',1707587203,NULL),(1866131992,24698500,1,1415674,0,1,1,'B',1,0.809122,56,372231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 20, \"great\": 203}, \"maximum_statistics\": {\"great\": 296}}',25.037,164262234,140102,NULL,'2021-07-24 15:06:54',1627139214,NULL),(1866108197,24698500,1,3081828,1,1,1,'B',1,0.807958,108,381296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 25, \"great\": 203}, \"maximum_statistics\": {\"great\": 289}}',25.2274,164262393,112250,NULL,'2021-07-24 15:12:01',1627139521,NULL),(1865939948,24698500,1,2072161,1,1,1,'C',1,0.789174,76,318073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 31, \"great\": 234}, \"maximum_statistics\": {\"great\": 351}}',25.3951,164119119,124282,NULL,'2021-07-20 01:55:54',1626746154,NULL),(1871465668,24698500,1,3574467,1,1,1,'C',1,0.753709,63,282006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 49, \"great\": 220}, \"maximum_statistics\": {\"great\": 337}}',25.6536,172325987,110534,NULL,'2022-06-01 23:25:33',1654125933,NULL),(1866475684,24698500,1,506473,0,1,1,'C',1,0.779365,53,317646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 91, \"great\": 443}, \"maximum_statistics\": {\"great\": 630}}',26.1073,164811203,214903,NULL,'2021-08-10 17:56:51',1628618211,NULL),(1865924584,24698500,1,2930184,1,1,1,'B',1,0.82362,55,367315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 21, \"great\": 232}, \"maximum_statistics\": {\"great\": 326}}',26.3185,164119286,122261,NULL,'2021-07-20 02:03:19',1626746599,NULL),(2250094063,24698500,1,2505482,1,1,1,'C',1,0.783654,86,321294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 58, \"great\": 530}, \"maximum_statistics\": {\"great\": 832}}',27.2184,182442306,289483,NULL,'2024-01-18 18:12:36',1705601556,NULL),(1866148478,24698500,1,743318,1,1,1,'C',1,0.750755,132,330630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 23, \"great\": 189}, \"maximum_statistics\": {\"great\": 331}}',27.2529,164263037,157118,NULL,'2021-07-24 15:35:02',1627140902,NULL),(1866146361,24698500,1,3022659,0,1,1,'B',1,0.828846,45,395139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 28, \"great\": 199}, \"maximum_statistics\": {\"great\": 260}}',27.2938,164262168,87292,NULL,'2021-07-24 15:04:20',1627139060,NULL),(1865959858,24698500,1,174918,1,1,1,'A',1,0.92623,122,759896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 104}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 2}}',27.3908,164028459,154879,NULL,'2021-07-17 05:55:32',1626501332,NULL),(1866129418,24698500,1,2913766,1,1,1,'B',1,0.815657,121,409986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 19, \"great\": 269}, \"maximum_statistics\": {\"great\": 396}}',27.9607,164262531,191184,NULL,'2021-07-24 15:17:20',1627139840,NULL),(1865933614,24698500,1,2060805,1,1,1,'A',1,0.937143,175,722755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 153}, \"maximum_statistics\": {\"great\": 175}}',28.0392,164028365,138328,NULL,'2021-07-17 05:51:34',1626501094,NULL),(1866050772,24698500,1,1842113,0,1,1,'A',1,0.914634,67,679678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 82}}',28.4256,164277196,40226,NULL,'2021-07-25 01:33:00',1627176780,NULL),(1865907508,24698500,1,1402139,1,1,1,'A',1,0.913366,88,589709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 172}, \"maximum_statistics\": {\"great\": 202}}',28.8868,164181182,96904,NULL,'2021-07-22 00:35:09',1626914109,NULL),(2290817169,24698500,1,4375389,1,1,1,'B',1,0.808511,60,359303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 52, \"great\": 342}, \"maximum_statistics\": {\"great\": 470}}',28.9056,182667961,173526,NULL,'2024-02-04 20:53:43',1707080023,NULL),(1867561662,24698500,1,3226778,1,1,1,'B',1,0.858779,103,553634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 106}, \"maximum_statistics\": {\"great\": 131}}',28.9763,166292074,79872,NULL,'2021-10-02 00:27:56',1633134476,NULL),(1866148926,24698500,1,2134714,1,1,1,'B',1,0.820565,210,407661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 40, \"great\": 358}, \"maximum_statistics\": {\"great\": 496}}',28.9866,164263986,268713,NULL,'2021-07-24 16:11:28',1627143088,NULL),(1866149318,24698500,1,2151959,1,1,1,'B',1,0.813301,105,371205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 48, \"great\": 439}, \"maximum_statistics\": {\"great\": 624}}',29.2189,164310316,275890,NULL,'2021-07-26 01:50:15',1627264215,NULL),(2290765582,24698500,1,4435839,1,1,1,'A',1,0.927536,61,706722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 63}, \"maximum_statistics\": {\"great\": 69}}',29.549,182667866,34068,NULL,'2024-02-04 20:42:22',1707079342,NULL),(1871426193,24698500,1,3460707,1,1,1,'B',1,0.823077,109,421234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 44, \"great\": 296}, \"maximum_statistics\": {\"great\": 390}}',30.1007,172249503,187150,NULL,'2022-05-29 15:41:06',1653838866,NULL),(2386378107,24698500,1,4435837,1,1,1,'B',1,0.828467,63,415311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 20, \"great\": 110}, \"maximum_statistics\": {\"great\": 137}}',30.4486,182883734,51208,NULL,'2024-02-22 00:40:48',1708562448,NULL),(1866032662,24698500,1,755393,1,1,1,'B',1,0.845815,74,471556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 162}, \"maximum_statistics\": {\"great\": 227}}',30.8864,164263650,127276,NULL,'2021-07-24 15:58:26',1627142306,NULL),(1866331756,24698500,1,2499499,1,1,1,'C',1,0.798223,83,342754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 36, \"great\": 271}, \"maximum_statistics\": {\"great\": 394}}',31.0631,164680527,158097,NULL,'2021-08-06 14:45:02',1628261102,NULL),(1866037131,24698500,1,1119785,0,1,1,'A',1,0.939189,74,738301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 65}, \"maximum_statistics\": {\"great\": 74}}',31.2606,164278014,66375,NULL,'2021-07-25 02:06:50',1627178810,NULL),(1865973460,24698500,1,2134711,1,1,1,'A',1,0.928788,102,645768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 293}, \"maximum_statistics\": {\"great\": 330}}',31.4883,164028547,211326,NULL,'2021-07-17 05:59:33',1626501573,NULL),(2250080953,24698500,1,1761259,1,1,1,'B',1,0.829151,53,416763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 43, \"great\": 384}, \"maximum_statistics\": {\"great\": 518}}',31.7156,182442074,274089,NULL,'2024-01-18 17:51:03',1705600263,NULL),(1867590170,24698500,1,2986857,1,1,1,'B',1,0.86562,105,479316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 30, \"great\": 449}, \"maximum_statistics\": {\"great\": 573}}',31.7489,166541115,264686,NULL,'2021-10-11 05:02:54',1633928574,NULL),(1866104554,24698500,1,60618,0,1,1,'B',1,0.815041,64,399314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 30, \"great\": 340}, \"maximum_statistics\": {\"great\": 492}}',32.0976,164262647,255248,NULL,'2021-07-24 15:21:02',1627140062,NULL),(1871488444,24698500,1,3584120,0,1,1,'B',1,0.882743,38,476625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 19, \"great\": 192}, \"maximum_statistics\": {\"great\": 226}}',32.4182,172249332,80824,NULL,'2022-05-29 15:32:29',1653838349,NULL),(2250084358,24698500,1,441470,1,1,1,'B',1,0.867347,56,450709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 193}, \"maximum_statistics\": {\"great\": 245}}',32.4241,182442123,101984,NULL,'2024-01-18 17:56:40',1705600600,NULL),(2374823236,24698500,1,4378273,1,1,1,'A',1,0.914474,53,588387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 130}, \"maximum_statistics\": {\"great\": 152}}',32.4818,182856593,89852,NULL,'2024-02-19 19:45:30',1708371930,NULL),(2291072550,24698500,1,2749707,0,1,1,'A',1,0.927171,118,588820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 316}, \"maximum_statistics\": {\"great\": 357}}',32.5487,182668510,178075,NULL,'2024-02-04 21:54:22',1707083662,NULL),(1866189818,24698500,1,2932332,1,1,1,'A',1,0.941964,91,643215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 309}, \"maximum_statistics\": {\"great\": 336}}',34.13,164438098,191368,NULL,'2021-07-30 01:42:35',1627609355,NULL),(2291115071,24698500,1,4276188,1,1,1,'B',1,0.896024,78,534998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 274}, \"maximum_statistics\": {\"great\": 327}}',34.7683,182668604,146994,NULL,'2024-02-04 22:05:10',1707084310,NULL),(1866172147,24698500,1,21045,0,1,1,'B',1,0.84009,167,481150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 17, \"great\": 319}, \"maximum_statistics\": {\"great\": 444}}',34.7741,164402742,264740,NULL,'2021-07-28 22:48:02',1627512482,NULL),(1866207352,24698500,1,1772048,0,1,1,'B',1,0.862013,122,480197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 59, \"great\": 505}, \"maximum_statistics\": {\"great\": 616}}',34.9181,164528552,289918,NULL,'2021-08-01 23:16:04',1627859764,NULL),(2250091946,24698500,1,1790806,1,1,1,'B',1,0.871886,144,461069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 22, \"great\": 440}, \"maximum_statistics\": {\"great\": 562}}',35.0107,182442265,304724,NULL,'2024-01-18 18:09:05',1705601345,NULL),(1866019203,24698500,1,2890133,1,1,1,'S',1,0.959384,357,832947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 328}, \"maximum_statistics\": {\"great\": 357}}',35.0184,164181385,322104,NULL,'2021-07-22 00:45:23',1626914723,NULL),(1867718472,24698500,1,2986858,1,1,1,'A',1,0.950617,221,731368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 297}, \"maximum_statistics\": {\"great\": 324}}',35.296,166862220,216083,NULL,'2021-10-22 18:41:15',1634928075,NULL),(1866077599,24698500,1,872455,0,1,1,'B',1,0.809649,108,401528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 55, \"great\": 408}, \"maximum_statistics\": {\"great\": 570}}',35.4054,164309442,300622,NULL,'2021-07-26 01:05:59',1627261559,NULL),(1866385500,24698500,1,1341656,1,1,1,'B',1,0.877389,99,510995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 249}, \"maximum_statistics\": {\"great\": 314}}',35.7257,164681307,150519,NULL,'2021-08-06 15:11:34',1628262694,NULL),(1865978609,24698500,1,2025911,0,1,1,'A',1,0.938242,165,652260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 382}, \"maximum_statistics\": {\"great\": 421}}',36.2602,164028308,259623,NULL,'2021-07-17 05:49:04',1626500944,NULL),(1866107555,24698500,1,2889965,1,1,1,'B',1,0.875424,160,519568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 35, \"great\": 478}, \"maximum_statistics\": {\"great\": 590}}',36.3891,164263899,323942,NULL,'2021-07-24 16:07:41',1627142861,NULL),(2250085586,24698500,1,1211803,1,1,1,'A',1,0.903285,93,563451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 227}, \"maximum_statistics\": {\"great\": 274}}',37.144,182442142,140290,NULL,'2024-01-18 17:58:44',1705600724,NULL),(2323087909,24698500,1,4444859,1,1,1,'B',1,0.87785,67,488866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 243}, \"maximum_statistics\": {\"great\": 307}}',37.5406,182738679,141986,NULL,'2024-02-10 17:42:25',1707586945,NULL),(2323078457,24698500,1,3223118,1,1,1,'B',1,0.861949,131,510141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 20, \"great\": 332}, \"maximum_statistics\": {\"great\": 431}}',37.9775,182738665,237030,NULL,'2024-02-10 17:40:43',1707586843,NULL),(1867564554,24698500,1,3226779,1,1,1,'B',1,0.894578,54,534075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 143}, \"maximum_statistics\": {\"great\": 166}}',38.2335,166374941,68914,NULL,'2021-10-04 22:39:06',1633387146,NULL),(1866027618,24698500,1,3081829,1,1,1,'A',1,0.955056,153,776906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 165}, \"maximum_statistics\": {\"great\": 178}}',38.7879,164181570,128200,NULL,'2021-07-22 00:55:08',1626915308,NULL),(1866068792,24698500,1,41140,0,1,1,'A',1,0.903141,98,511226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 324}, \"maximum_statistics\": {\"great\": 382}}',38.8483,164262337,229264,NULL,'2021-07-24 15:10:11',1627139411,NULL),(2318429452,24698500,1,3655285,1,1,1,'A',1,0.929808,147,630777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 464}, \"maximum_statistics\": {\"great\": 520}}',38.9589,182728247,296044,NULL,'2024-02-09 22:57:44',1707519464,NULL),(2318340482,24698500,1,4456729,1,1,1,'B',1,0.888473,102,515787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 49, \"great\": 568}, \"maximum_statistics\": {\"great\": 668}}',39.141,182728055,309616,NULL,'2024-02-09 22:37:02',1707518222,NULL),(2403995429,24698500,1,4377467,1,1,1,'B',1,0.862832,79,482096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 177}, \"maximum_statistics\": {\"great\": 226}}',39.6779,182923935,115548,NULL,'2024-02-25 00:07:33',1708819653,NULL),(1866396473,24698500,1,1774604,0,1,1,'A',1,0.971347,220,790611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 331}, \"maximum_statistics\": {\"great\": 349}}',40.0587,164741333,275324,NULL,'2021-08-08 12:56:10',1628427370,NULL),(1866077710,24698500,1,872456,0,1,1,'A',1,0.933798,94,674084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 253}, \"maximum_statistics\": {\"great\": 287}}',40.5029,164278090,252772,NULL,'2021-07-25 02:10:09',1627179009,NULL),(1867543455,24698500,1,3081833,1,1,1,'A',1,0.903904,124,587397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 285}, \"maximum_statistics\": {\"great\": 333}}',40.6379,166297702,186958,NULL,'2021-10-02 05:33:25',1633152805,NULL),(2329521953,24698500,1,4388780,1,1,1,'A',1,0.912731,167,611537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 425}, \"maximum_statistics\": {\"great\": 487, \"legacy_combo_increase\": 4}}',41.1049,182753479,301912,NULL,'2024-02-11 18:32:58',1707676378,NULL),(2351492691,24698500,1,3655289,1,1,1,'B',1,0.859338,128,482854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 45, \"great\": 653}, \"maximum_statistics\": {\"great\": 846}}',41.6543,182803827,427402,NULL,'2024-02-15 20:21:54',1708028514,NULL),(1868068120,24698500,1,2442457,1,1,1,'A',1,0.912634,221,625999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 318}, \"maximum_statistics\": {\"great\": 372}}',42.3716,167100303,243190,NULL,'2021-10-31 03:17:22',1635650242,NULL),(1866427610,24698500,1,2755441,1,1,1,'A',1,0.93964,217,696186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 499}, \"maximum_statistics\": {\"great\": 555}}',42.648,164810965,378324,NULL,'2021-08-10 17:47:26',1628617646,NULL),(1866206513,24698500,1,1506885,1,1,1,'A',1,0.90771,154,617441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 357}, \"maximum_statistics\": {\"great\": 428}}',43.1718,164400943,258866,NULL,'2021-07-28 21:20:13',1627507213,NULL),(1866072551,24698500,1,1865602,1,1,1,'A',1,0.928,125,764255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 107}, \"maximum_statistics\": {\"great\": 125}}',43.9292,164277921,90934,NULL,'2021-07-25 02:03:07',1627178587,NULL),(2404786545,24698500,1,3682508,1,1,1,'A',1,0.901786,139,548920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 32, \"great\": 527}, \"maximum_statistics\": {\"great\": 616}}',43.9971,182925756,304712,NULL,'2024-02-25 04:02:10',1708833730,NULL),(2296566912,24698500,1,3572346,1,1,1,'A',1,0.933442,107,659794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 14, \"great\": 281}, \"maximum_statistics\": {\"great\": 308}}',44.2481,182680966,189920,NULL,'2024-02-06 00:07:56',1707178076,NULL),(2374934784,24698500,1,3682509,1,1,1,'A',1,0.960055,124,692694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 341}, \"maximum_statistics\": {\"great\": 363}}',44.8545,182856784,212864,NULL,'2024-02-19 20:07:59',1708373279,NULL),(1867973660,24698500,1,3013657,1,1,1,'A',1,0.929487,240,694249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 339}, \"maximum_statistics\": {\"great\": 390}}',45.2179,167069386,314492,NULL,'2021-10-30 04:49:39',1635569379,NULL),(1866107911,24698500,1,64029,0,1,1,'A',1,0.932796,117,678353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 332}, \"maximum_statistics\": {\"great\": 372}}',45.5502,164261969,299364,NULL,'2021-07-24 14:55:37',1627138537,NULL),(1877976390,24698500,1,2180004,1,1,1,'A',1,0.966867,160,774675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 156}, \"maximum_statistics\": {\"great\": 166}}',46.1923,181883159,121112,NULL,'2023-12-07 05:27:42',1701926862,NULL),(1866078301,24698500,1,174917,1,1,1,'A',1,0.94086,186,750935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 164}, \"maximum_statistics\": {\"great\": 186}}',46.8079,164263564,176624,NULL,'2021-07-24 15:55:14',1627142114,NULL),(2250078072,24698500,1,2692159,0,1,1,'A',1,0.932458,129,649818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 474}, \"maximum_statistics\": {\"great\": 533}}',47.1196,182442024,365492,NULL,'2024-01-18 17:46:18',1705599978,NULL),(2329494732,24698500,1,4263237,1,1,1,'A',1,0.913669,124,584223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 360}, \"maximum_statistics\": {\"great\": 417}}',47.7569,182753420,235076,NULL,'2024-02-11 18:27:43',1707676063,NULL),(2329618773,24698500,1,3850578,1,1,1,'B',1,0.894144,76,541160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 188}, \"maximum_statistics\": {\"great\": 222}}',48.1707,182753667,93350,NULL,'2024-02-11 18:51:41',1707677501,NULL),(1866254320,24698500,1,1012644,1,1,1,'A',1,0.942231,152,693839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 224}, \"maximum_statistics\": {\"great\": 251}}',49.9433,164528596,220920,NULL,'2021-08-01 23:18:31',1627859911,NULL),(2250083189,24698500,1,2250229,1,1,1,'A',1,0.926441,215,686271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 431}, \"maximum_statistics\": {\"great\": 503}}',51.2827,182442103,410721,NULL,'2024-01-18 17:54:45',1705600485,NULL),(2376397903,24698500,1,3850579,1,1,1,'S',1,0.951923,156,827547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 141}, \"maximum_statistics\": {\"great\": 156}}',53.2229,182860049,121190,NULL,'2024-02-20 03:09:08',1708398548,NULL),(1866244814,24698500,1,3082490,1,1,1,'A',1,0.936382,398,740927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 445}, \"maximum_statistics\": {\"great\": 503}}',54.8841,164437704,398848,NULL,'2021-07-30 01:20:50',1627608050,NULL),(2386373974,24698500,1,4405322,1,1,1,'A',1,0.962025,208,797171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 294}, \"maximum_statistics\": {\"great\": 316}}',56.4329,182883722,264650,NULL,'2024-02-22 00:39:27',1708562367,NULL),(2386344167,24698500,1,3280231,1,1,1,'B',1,0.88907,245,565435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 28, \"great\": 505}, \"maximum_statistics\": {\"great\": 613}}',57.3192,182883661,422792,NULL,'2024-02-22 00:29:44',1708561784,NULL),(1869969624,24700939,1,285230,1,1,1,'C',1,0.796296,9,423457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 19, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 27}}',7.46294,170055212,72840,NULL,'2022-02-25 09:59:16',1645783156,NULL),(1869977414,24700939,1,1168370,1,1,1,'C',1,0.70339,36,291082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 21, \"great\": 93, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 177}}',11.6094,170055349,147081,NULL,'2022-02-25 10:07:43',1645783663,NULL),(1876116681,24700939,1,3424969,0,1,1,'D',1,0.697674,13,220541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 46}, \"maximum_statistics\": {\"great\": 86}}',11.8284,179182128,22274,NULL,'2023-06-02 08:59:29',1685696369,NULL),(1869915375,24700939,1,1649465,1,1,1,'C',1,0.717153,35,333251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 48, \"great\": 167, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 274}}',13.027,170055310,245526,NULL,'2022-02-25 10:05:27',1645783527,NULL),(1869950609,24700939,1,1056206,0,1,1,'C',1,0.798137,32,397284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 106, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 161}}',13.6216,170055250,117167,NULL,'2022-02-25 10:01:29',1645783289,NULL),(1869873308,24700939,1,1933464,0,1,1,'C',1,0.739899,33,258718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 29, \"great\": 124, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 198}}',15.065,170055487,77245,NULL,'2022-02-25 10:16:51',1645784211,NULL),(1878263509,24700939,1,2964176,1,1,1,'B',1,0.847926,69,450307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 165}, \"maximum_statistics\": {\"great\": 217}}',18.2594,182092722,90633,NULL,'2023-12-23 05:32:01',1703309521,NULL),(1871509068,24700939,1,777702,0,1,1,'B',1,0.854452,81,491363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 215}, \"maximum_statistics\": {\"great\": 292}}',18.2712,172239906,286897,NULL,'2022-05-29 07:45:47',1653810347,NULL),(1876308327,24700939,1,1012836,1,1,1,'B',1,0.846847,51,490341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 173, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 222}}',18.3968,179536000,154882,NULL,'2023-06-25 01:27:44',1687656464,NULL),(1876051354,24700939,1,648720,1,1,1,'B',1,0.876582,51,536293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',21.3113,179136215,155461,NULL,'2023-05-30 12:29:31',1685449771,NULL),(1876104139,24700939,1,1898550,1,1,1,'B',1,0.869427,72,523535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 121, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 157}}',21.6455,179136309,109308,NULL,'2023-05-30 12:36:27',1685450187,NULL),(1869555060,24700939,1,1981515,0,1,1,'B',1,0.824159,48,388983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 33, \"great\": 245, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 327}}',22.3037,169463707,115474,NULL,'2022-02-01 11:19:25',1643714365,NULL),(1876035980,24700939,1,2504606,1,1,1,'B',1,0.8875,79,581266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 195, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 240}}',24.7809,179136276,284468,NULL,'2023-05-30 12:34:06',1685450046,NULL),(1869567841,24700939,1,1981516,1,1,1,'S',1,0.960366,164,854508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 151, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 164}}',24.9281,169463668,141777,NULL,'2022-02-01 11:16:18',1643714178,NULL),(1871022279,24700939,1,2964110,1,1,1,'B',1,0.866071,91,244519,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 33, \"great\": 361}, \"maximum_statistics\": {\"great\": 448}}',25.9071,171621495,170118,NULL,'2022-05-03 07:57:09',1651564629,NULL),(1878300913,24700939,1,3489488,1,1,1,'A',1,0.915746,89,595922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 315, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 362}}',27.7251,182093144,229451,NULL,'2023-12-23 06:19:45',1703312385,NULL),(1877189291,24700939,1,2964110,1,1,1,'B',1,0.845982,93,449061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 31, \"great\": 341, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 448}}',27.7832,180819184,205510,NULL,'2023-09-17 07:53:35',1694937215,NULL),(1868524019,24700939,1,222556,0,1,1,'A',1,0.906404,139,577617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 344, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 406}}',31.7902,167995887,232677,NULL,'2021-12-05 07:56:16',1638690976,NULL),(1869955090,24717255,1,698873,0,1,1,'C',1,0.77551,22,425932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 9, \"great\": 36}, \"maximum_statistics\": {\"great\": 49}}',11.087,170090698,85816,NULL,'2022-02-26 16:39:25',1645893565,NULL),(1870700926,24717255,1,942001,0,1,1,'D',1,0.684615,19,184052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 16, \"great\": 40}, \"maximum_statistics\": {\"great\": 65}}',13.3988,171104081,39028,NULL,'2022-04-10 20:26:27',1649622387,NULL),(1869702025,24717255,1,703941,0,1,1,'C',1,0.755495,62,321165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 111}, \"maximum_statistics\": {\"great\": 182}}',17.1795,169713583,86768,NULL,'2022-02-11 13:20:48',1644585648,NULL),(1871537156,24717255,1,392097,0,1,1,'B',1,0.864469,42,451950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 219}, \"maximum_statistics\": {\"great\": 273}}',29.5414,172226712,92522,NULL,'2022-05-28 19:12:24',1653765144,NULL),(1866014945,24727482,1,2043000,0,1,1,'B',1,0.899317,58,532137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 252, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 293}}',27.6512,164077421,134898,NULL,'2021-07-18 18:10:24',1626631824,NULL),(3362291007,24727482,1,3004317,1,1,1,'A',1,0.915459,62,581976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 181, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 207}}',34.687,185088443,98970,NULL,'2024-08-19 00:35:35',1724027735,NULL),(1865815749,24731478,1,2043000,0,1,1,'B',1,0.841297,86,414245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 217}, \"maximum_statistics\": {\"great\": 293}}',20.4551,164004662,114649,NULL,'2021-07-16 13:24:55',1626441895,NULL),(1869515826,24731694,1,454644,0,1,1,'D',1,0.668831,28,211241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 40}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',9.06105,169416119,37743,NULL,'2022-01-30 09:49:46',1643536186,NULL),(2498724661,24731694,1,2051068,0,1,1,'C',1,0.784375,34,330930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 105, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',16.2612,183136034,61316,NULL,'2024-03-13 14:11:58',1710339118,NULL),(1872696401,24731694,1,2949881,0,1,1,'B',1,0.812261,65,383359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',17.4506,174122689,107359,NULL,'2022-08-23 11:43:58',1661255038,NULL),(1866381375,24732109,1,1774604,0,1,1,'C',1,0.795129,42,333664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 46, \"great\": 252}, \"maximum_statistics\": {\"great\": 349}}',18.3783,164669512,108735,NULL,'2021-08-06 06:44:02',1628232242,NULL),(1878130021,24732109,1,2925241,1,1,1,'C',1,0.702602,53,202063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 52, \"great\": 161}, \"maximum_statistics\": {\"great\": 269}}',23.9308,181914506,70390,NULL,'2023-12-09 13:34:32',1702128872,NULL),(2555246957,24732109,1,4447051,1,1,1,'C',1,0.771605,48,306431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 50, \"great\": 226}, \"maximum_statistics\": {\"great\": 324}}',25.0053,183265621,94633,NULL,'2024-03-23 17:44:22',1711215862,NULL),(2398256966,24732109,1,3678745,1,1,1,'B',1,0.874598,81,504447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 247}, \"maximum_statistics\": {\"great\": 311}}',27.024,182911167,143806,NULL,'2024-02-24 02:56:33',1708743393,NULL),(1878087397,24732109,1,3210097,0,1,1,'B',1,0.845455,53,417646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 17, \"great\": 131}, \"maximum_statistics\": {\"great\": 165}}',27.6811,181922001,60306,NULL,'2023-12-10 01:08:34',1702170514,NULL),(1876038134,24739069,1,1028483,0,1,1,'B',1,0.825688,79,493533,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 74, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 109}}',16.3788,179199162,73584,NULL,'2023-06-03 08:19:04',1685780344,NULL),(1873029337,24739069,1,1765973,0,1,1,'A',1,0.964286,40,843410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 42}}',20.2636,174565262,15990,NULL,'2022-09-16 16:40:12',1663346412,NULL),(1873059188,24739069,1,1783728,0,1,1,'C',1,0.772727,54,324536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 67}, \"maximum_statistics\": {\"great\": 99}}',20.8054,174603552,40104,NULL,'2022-09-18 12:41:09',1663504869,NULL),(1876037806,24739069,1,1028481,0,1,1,'C',1,0.779412,61,337830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 30, \"great\": 144, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 204}}',21.7192,179199183,92946,NULL,'2023-06-03 08:20:40',1685780440,NULL),(1876852337,24739069,1,261183,0,1,1,'B',1,0.871429,104,527347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 137, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 175}}',26.9754,180192711,103981,NULL,'2023-08-06 09:38:27',1691314707,NULL),(1872972777,24739069,1,1845428,1,1,1,'X',1,1,47,886573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',31.3808,174565514,22944,NULL,'2022-09-16 16:54:08',1663347248,NULL),(1874325487,24739069,1,2125102,0,1,1,'B',1,0.8625,97,465401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 47, \"great\": 366, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 440}}',32.4006,176510467,201314,NULL,'2022-12-29 18:03:57',1672337037,NULL),(1876055937,24739069,1,670299,0,1,1,'A',1,0.917582,33,269491,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 79}, \"maximum_statistics\": {\"great\": 91}}',32.9855,179053486,27970,NULL,'2023-05-25 14:29:57',1685024997,NULL),(1872990528,24739069,1,46804,0,1,1,'B',1,0.864224,77,493441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 182}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',34.5674,174603511,118560,NULL,'2022-09-18 12:38:46',1663504726,NULL),(1876073255,24739069,1,739016,1,1,1,'X',1,1,79,942509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 79}}',35.2487,179053550,47923,NULL,'2023-05-25 14:33:48',1685025228,NULL),(1874321644,24739069,1,393925,0,1,1,'A',1,0.908537,75,626217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 82}}',35.3509,176510487,48940,NULL,'2022-12-29 18:04:59',1672337099,NULL),(1873033652,24739069,1,1084693,1,1,1,'X',1,1,57,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 57}}',38.1122,174560900,32116,NULL,'2022-09-16 12:38:01',1663331881,NULL),(1876032986,24739069,1,2502528,0,1,1,'A',1,0.938931,131,794588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 115}, \"maximum_statistics\": {\"great\": 131}}',38.331,179053688,97612,NULL,'2023-05-25 14:43:21',1685025801,NULL),(1873009428,24739069,1,2879863,1,1,1,'S',1,0.995652,115,946149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 114, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 115}}',38.5562,174560934,99015,NULL,'2022-09-16 12:40:23',1663332023,NULL),(1873037137,24739069,1,280624,0,1,1,'X',1,1,57,924943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',39.9126,174559595,28476,NULL,'2022-09-16 11:05:31',1663326331,NULL),(1872995918,24739069,1,1668281,0,1,1,'A',1,0.979167,92,754513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 139}, \"maximum_statistics\": {\"great\": 144}}',41.3508,174637413,79407,NULL,'2022-09-20 12:36:04',1663677364,NULL),(1876887754,24739069,1,392097,0,1,1,'A',1,0.930403,148,672552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 243}, \"maximum_statistics\": {\"great\": 273}}',41.7195,180192734,175150,NULL,'2023-08-06 09:41:09',1691314869,NULL),(1872985846,24739069,1,46803,0,1,1,'X',1,1,126,903415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',42.0491,174564897,116700,NULL,'2022-09-16 16:19:15',1663345155,NULL),(1873003347,24739069,1,2581677,1,1,1,'A',1,0.934146,143,696047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 183}, \"maximum_statistics\": {\"great\": 205}}',42.3883,174603698,132338,NULL,'2022-09-18 12:47:59',1663505279,NULL),(1872975851,24739069,1,2523225,1,1,1,'X',1,1,119,910918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 119}}',43.4458,174560367,95160,NULL,'2022-09-16 12:02:14',1663329734,NULL),(1873044618,24739069,1,2409646,0,1,1,'S',1,0.99375,80,805239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 80}}',44.8907,174560393,75730,NULL,'2022-09-16 12:04:22',1663329862,NULL),(1873029349,24739069,1,1765973,1,1,1,'X',1,1,42,1053508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',44.9121,174565297,17428,NULL,'2022-09-16 16:43:19',1663346599,NULL),(1874465702,24739069,1,2452376,0,1,1,'S',1,0.974576,177,841117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 168}, \"maximum_statistics\": {\"great\": 177}}',49.2312,176693915,160222,NULL,'2023-01-08 09:48:16',1673171296,NULL),(1873030531,24739069,1,2119070,1,1,1,'A',1,0.959799,195,812187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 186}, \"maximum_statistics\": {\"great\": 199}}',49.4099,174603758,182274,NULL,'2022-09-18 12:51:13',1663505473,NULL),(1873054135,24739069,1,2169892,0,1,1,'S',1,0.979167,120,785163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 115}, \"maximum_statistics\": {\"great\": 120}}',51.0517,174603915,85490,NULL,'2022-09-18 13:00:08',1663506008,NULL),(1872981976,24739069,1,172543,1,1,1,'S',1,0.989848,197,882884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 197}}',51.3963,174608537,166534,NULL,'2022-09-18 17:10:15',1663521015,NULL),(1873033603,24739069,1,1084690,1,1,1,'X',1,1,98,890618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',51.9198,174604066,63960,NULL,'2022-09-18 13:07:31',1663506451,NULL),(1873037477,24739069,1,280626,0,1,1,'S',1,0.988636,88,911853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 88}}',55.3846,174562822,60018,NULL,'2022-09-16 14:20:14',1663338014,NULL),(1873003290,24739069,1,1415001,0,1,1,'X',1,1,81,898537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 81}}',56.7123,174562055,48320,NULL,'2022-09-16 13:40:47',1663335647,NULL),(1872992843,24739069,1,47997,0,1,1,'S',1,0.952,125,740751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 113}, \"maximum_statistics\": {\"great\": 125}}',57.4379,174603945,153866,NULL,'2022-09-18 13:01:38',1663506098,NULL),(1873035537,24739069,1,670299,0,1,1,'X',1,1,91,922388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91}, \"maximum_statistics\": {\"great\": 91}}',59.88,174565448,56820,NULL,'2022-09-16 16:50:52',1663347052,NULL),(2870658351,24743960,1,2573938,1,1,1,'X',1,1,44,843220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',23.2672,184004327,24276,NULL,'2024-05-22 04:37:58',1716352678,NULL),(2870662445,24743960,1,2573937,1,1,1,'X',1,1,67,862858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',33.8856,184004338,39456,NULL,'2024-05-22 04:39:32',1716352772,NULL),(1872121521,24746797,1,1765973,1,1,1,'X',1,1,42,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',25.2277,173257875,16952,NULL,'2022-07-12 12:50:47',1657630247,NULL),(1872130088,24746797,1,2539886,1,1,1,'A',1,0.969697,80,762505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 99}}',27.6466,173257925,58712,NULL,'2022-07-12 12:53:17',1657630397,NULL),(1872124008,24746797,1,692011,0,1,1,'A',1,0.948276,81,661510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 116}}',29.4073,173288217,63258,NULL,'2022-07-13 21:12:47',1657746767,NULL),(1872130014,24746797,1,2539871,1,1,1,'A',1,0.912429,95,634666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 151}, \"maximum_statistics\": {\"great\": 177}}',31.0577,173257545,106170,NULL,'2022-07-12 12:33:48',1657629228,NULL),(1866007936,24747019,1,1929140,0,1,1,'C',1,0.798122,134,370379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 48, \"great\": 302, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 426}}',20.5052,164070156,203612,NULL,'2021-07-18 13:16:31',1626614191,NULL),(1873741041,24751611,1,2507757,1,1,1,'A',1,0.94863,118,766257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 134}, \"maximum_statistics\": {\"great\": 146}}',32.8443,175795068,99232,NULL,'2022-11-20 18:29:04',1668968944,NULL),(1873825152,24751611,1,3634706,1,1,1,'A',1,0.961039,145,738933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 215}, \"maximum_statistics\": {\"great\": 231}}',36.1432,175763539,145845,NULL,'2022-11-19 08:26:19',1668846379,NULL),(1868318080,24751611,1,2043000,0,1,1,'A',1,0.964164,99,692978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 280}, \"maximum_statistics\": {\"great\": 293}}',40.0656,167483081,164562,NULL,'2021-11-14 15:58:30',1636905510,NULL),(1868246557,24751611,1,872456,0,1,1,'A',1,0.93554,241,745940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 252}, \"maximum_statistics\": {\"great\": 287}}',41.0776,167503811,345638,NULL,'2021-11-15 13:17:21',1636982241,NULL),(1868246334,24751611,1,872455,0,1,1,'B',1,0.842982,160,478566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 31, \"great\": 422}, \"maximum_statistics\": {\"great\": 570}}',43.7833,167503881,360352,NULL,'2021-11-15 13:20:38',1636982438,NULL),(1868318854,24751611,1,1679458,1,1,1,'A',1,0.902985,74,525118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 337}, \"maximum_statistics\": {\"great\": 402}}',47.5191,167505709,223024,NULL,'2021-11-15 14:55:35',1636988135,NULL),(1873810402,24751611,1,2043002,1,1,1,'A',1,0.955479,115,693895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 412}, \"maximum_statistics\": {\"great\": 438}}',50.8029,175795135,277966,NULL,'2022-11-20 18:33:09',1668969189,NULL),(1873524905,24753049,1,3438861,1,1,1,'C',1,0.763158,48,307216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 89, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 133}}',14.1452,175266489,46683,NULL,'2022-10-23 22:41:23',1666564883,NULL),(3252232530,24754521,1,1981516,0,1,1,'B',1,0.862805,41,457520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 130}, \"maximum_statistics\": {\"great\": 164}}',16.4757,184851834,61593,NULL,'2024-07-31 11:14:46',1722424486,NULL),(1865997619,24758086,1,1774604,0,1,1,'B',1,0.84957,87,435683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 30, \"great\": 274}, \"maximum_statistics\": {\"great\": 349}}',21.9723,164042718,135013,NULL,'2021-07-17 16:17:49',1626538669,NULL),(1865939226,24758313,1,1826138,0,1,1,'D',1,0.612069,15,242553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 38, \"great\": 77, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 174}}',7.32782,164061864,212580,NULL,'2021-07-18 06:58:49',1626591529,NULL),(1869647316,24758313,1,3345206,1,1,1,'D',1,0.624031,27,140846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 57, \"great\": 121}, \"maximum_statistics\": {\"great\": 258}}',12.0013,169566442,68822,NULL,'2022-02-05 15:05:51',1644073551,NULL),(1982116144,24758313,1,2826676,0,1,1,'C',1,0.723022,32,269308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 79}, \"maximum_statistics\": {\"great\": 139}}',17.7203,182427754,51400,NULL,'2024-01-17 15:38:42',1705505922,NULL),(1869722378,24758313,1,2826824,1,1,1,'A',1,0.941176,68,720824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 60, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 68}}',24.5009,169610900,48244,NULL,'2022-02-07 06:03:46',1644213826,NULL),(1876076351,24758313,1,3790522,1,1,1,'A',1,0.903974,145,693144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 125, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 151}}',24.9015,179089458,135278,NULL,'2023-05-27 15:37:59',1685201879,NULL),(1870866488,24758313,1,2478907,1,1,1,'B',1,0.898089,119,563309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 260}, \"maximum_statistics\": {\"great\": 314}}',27.4893,171276009,165978,NULL,'2022-04-18 08:30:22',1650270622,NULL),(1870967698,24758313,1,2400234,0,1,1,'B',1,0.830838,127,427093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 50, \"great\": 492, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 668}}',27.6319,171620940,324738,NULL,'2022-05-03 07:12:22',1651561942,NULL),(1870802735,24758313,1,2826823,1,1,1,'B',1,0.884615,104,632154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 80}, \"maximum_statistics\": {\"great\": 104}}',29.5406,171382431,84536,NULL,'2022-04-23 02:32:43',1650681163,NULL),(1877053118,24758313,1,2400235,1,1,1,'S',1,0.953457,376,785403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 341, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 376}}',33.9408,180523635,365420,NULL,'2023-08-28 13:26:40',1693229200,NULL),(1867839234,24761417,1,2045770,0,1,1,'B',1,0.816176,50,364781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 23, \"great\": 152}, \"maximum_statistics\": {\"great\": 204}}',17.992,166977996,67097,NULL,'2021-10-26 21:31:33',1635283893,NULL),(1867839414,24761417,1,2045771,0,1,1,'B',1,0.853774,37,420306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 28, \"great\": 253}, \"maximum_statistics\": {\"great\": 318}}',25.608,166978061,106590,NULL,'2021-10-26 21:34:47',1635284087,NULL),(1866169094,24764850,1,2043000,0,1,1,'B',1,0.897611,74,536532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 242}, \"maximum_statistics\": {\"great\": 293}}',26.4911,164428217,143339,NULL,'2021-07-29 18:08:17',1627582097,NULL),(3614069473,24767865,1,285484,0,1,1,'D',1,0.682203,35,206147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 52, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 118}}',11.8857,185624663,33446,NULL,'2024-10-02 06:45:26',1727851526,NULL),(1866762317,24767865,1,2374693,1,1,1,'C',1,0.790123,47,382596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 51}, \"maximum_statistics\": {\"great\": 81}}',11.9814,165222234,33308,NULL,'2021-08-24 04:37:28',1629779848,NULL),(3263099383,24767865,1,324177,0,1,1,'B',1,0.80102,62,405271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98, \"legacy_combo_increase\": 2}}',13.998,184875289,56457,NULL,'2024-08-02 08:54:55',1722588895,NULL),(3317851470,24767865,1,4678299,1,1,1,'C',1,0.732906,32,241716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 34, \"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',16.4757,184994382,61274,NULL,'2024-08-11 14:15:23',1723385723,NULL),(1866473143,24767865,1,2660695,0,1,1,'B',1,0.839286,88,455300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 117}, \"maximum_statistics\": {\"great\": 168}}',16.9647,164805119,75031,NULL,'2021-08-10 14:03:01',1628604181,NULL),(1873671667,24767865,1,2548597,0,1,1,'C',1,0.744589,37,251501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 27, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 231}}',17.1259,175516472,67150,NULL,'2022-11-06 03:48:11',1667706491,NULL),(1873513016,24767865,1,2610693,0,1,1,'C',1,0.778125,100,342140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 27, \"great\": 205}, \"maximum_statistics\": {\"great\": 320}}',19.238,175367746,127300,NULL,'2022-10-29 12:14:00',1667045640,NULL),(3269823767,24767865,1,324174,0,1,1,'C',1,0.798193,72,380085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 166, \"legacy_combo_increase\": 2}}',19.2762,184890707,84899,NULL,'2024-08-03 12:10:23',1722687023,NULL),(1876860818,24767865,1,285483,0,1,1,'B',1,0.819018,77,409270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 163}}',21.0079,180239547,77579,NULL,'2023-08-09 13:34:27',1691588067,NULL),(1867030794,24767865,1,2548599,0,1,1,'B',1,0.879433,141,555933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 107}, \"maximum_statistics\": {\"great\": 141}}',21.4048,165567196,111652,NULL,'2021-09-05 02:46:03',1630809963,NULL),(3680883908,24767865,1,1920739,0,1,1,'B',1,0.880769,260,629721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 198}, \"maximum_statistics\": {\"great\": 260}}',22.5647,185779214,221975,NULL,'2024-10-14 13:27:04',1728912424,NULL),(1873382924,24772690,1,3143593,1,1,1,'C',1,0.796581,111,180407,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 41, \"great\": 388}, \"maximum_statistics\": {\"great\": 585}}',24.7447,175121809,189990,NULL,'2022-10-16 05:10:52',1665897052,NULL),(1873631637,24774388,1,1774604,0,1,1,'C',1,0.732092,82,265036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 63, \"great\": 225}, \"maximum_statistics\": {\"great\": 349}}',15.1,175448261,116699,NULL,'2022-11-02 18:37:31',1667414251,NULL),(1866252598,24781448,1,2169464,0,1,1,'D',1,0.418367,22,19784,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 139, \"great\": 83}, \"maximum_statistics\": {\"great\": 343}}',6.15376,164487675,89339,NULL,'2021-07-31 15:56:08',1627746968,NULL),(1877084563,24784259,1,4168883,1,1,1,'B',1,0.833333,84,534080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 56}, \"maximum_statistics\": {\"great\": 84}}',15.5227,180485655,55830,NULL,'2023-08-26 02:35:03',1693017303,NULL),(1877083050,24784259,1,4168882,1,1,1,'B',1,0.890625,53,539767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 106}, \"maximum_statistics\": {\"great\": 128}}',27.2425,180485674,62198,NULL,'2023-08-26 02:36:29',1693017389,NULL),(1874798785,24791954,1,3897630,1,1,1,'C',1,0.767742,93,338628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 88}, \"maximum_statistics\": {\"great\": 155}}',13.1393,177152325,69906,NULL,'2023-02-03 02:50:17',1675392617,NULL),(1871577496,24792203,1,2945510,0,1,1,'C',1,0.760417,55,313646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 144}}',12.7894,172483852,50907,NULL,'2022-06-08 17:34:14',1654709654,NULL),(1871452214,24792203,1,2731511,0,1,1,'D',1,0.693965,66,232036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 13, \"great\": 103}, \"maximum_statistics\": {\"great\": 232}}',14.4988,172374914,73106,NULL,'2022-06-04 03:12:53',1654312373,NULL),(2621790712,24796092,1,1920415,0,1,1,'C',1,0.756158,40,285621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 128}, \"maximum_statistics\": {\"great\": 203}}',15.1187,183423444,55588,NULL,'2024-04-05 07:19:57',1712301597,NULL),(1875242379,24796579,1,1763479,0,1,1,'D',1,0.2,3,2018,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 109, \"great\": 16}, \"maximum_statistics\": {\"great\": 155}}',3.38138,177754850,10500,NULL,'2023-03-09 10:34:42',1678358082,NULL),(1875241424,24796579,1,1763478,0,1,1,'D',1,0.298387,2,16446,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 72, \"great\": 22}, \"maximum_statistics\": {\"great\": 124}}',4.60546,177754836,17100,NULL,'2023-03-09 10:33:48',1678358028,NULL),(1868167289,24816588,1,3147461,1,1,1,'B',1,0.863636,17,485189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 25}, \"maximum_statistics\": {\"great\": 33}}',12.6003,167322584,18054,NULL,'2021-11-08 12:22:04',1636374124,NULL),(1868577427,24816588,1,3147461,0,1,1,'B',1,0.878788,33,261028,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 25}, \"maximum_statistics\": {\"great\": 33}}',13.0283,167971130,18633,NULL,'2021-12-04 12:22:24',1638620544,NULL),(1871182227,24816588,1,1582774,1,1,1,'D',1,0.658774,37,181317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 86, \"great\": 200}, \"maximum_statistics\": {\"great\": 359}}',17.3719,171990927,107422,NULL,'2022-05-19 01:02:51',1652922171,NULL),(1868301188,24816588,1,2434731,1,1,1,'X',1,1,28,816835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28}, \"maximum_statistics\": {\"great\": 28}}',17.4675,167521391,16920,NULL,'2021-11-16 06:15:05',1637043305,NULL),(1869479123,24816588,1,3147462,1,1,1,'B',1,0.80597,41,402851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 45}, \"maximum_statistics\": {\"great\": 67}}',17.7256,169204239,32828,NULL,'2022-01-22 07:19:24',1642835964,NULL),(1865982057,24816588,1,2986178,1,1,1,'C',1,0.796209,83,351699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 34, \"great\": 284}, \"maximum_statistics\": {\"great\": 422}}',17.7846,164130581,159722,NULL,'2021-07-20 11:13:00',1626779580,NULL),(1868291439,24816588,1,2982722,1,1,1,'C',1,0.777202,36,94224,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 30, \"great\": 137}, \"maximum_statistics\": {\"great\": 193}}',18.0939,167539478,53544,NULL,'2021-11-17 01:44:37',1637113477,NULL),(1870092299,24816588,1,3087417,1,1,1,'C',1,0.785714,80,355794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 118}, \"maximum_statistics\": {\"great\": 175}}',19.5933,170173821,66133,NULL,'2022-03-02 03:28:48',1646191728,NULL),(1868176336,24816588,1,2982721,1,1,1,'B',1,0.869565,70,544348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 73}, \"maximum_statistics\": {\"great\": 92}}',22.5457,167364306,44496,NULL,'2021-11-10 06:24:10',1636525450,NULL),(1868176322,24816588,1,2982721,1,1,1,'C',1,0.73913,16,269823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 59}, \"maximum_statistics\": {\"great\": 92}}',22.7884,167364297,24344,NULL,'2021-11-10 06:23:01',1636525381,NULL),(1868442283,24816588,1,2808148,0,1,1,'B',1,0.897059,102,706442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 81}, \"maximum_statistics\": {\"great\": 102}}',22.8609,167734446,65180,NULL,'2021-11-25 01:08:39',1637802519,NULL),(1866016661,24816588,1,2762952,0,1,1,'B',1,0.857595,103,455007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 23, \"great\": 362}, \"maximum_statistics\": {\"great\": 474}}',23.0739,164188539,212216,NULL,'2021-07-22 06:52:39',1626936759,NULL),(1869478541,24816588,1,3147460,0,1,1,'B',1,0.898148,54,590899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 43}, \"maximum_statistics\": {\"great\": 54}}',23.4022,169204229,33696,NULL,'2022-01-22 07:18:43',1642835923,NULL),(1868534801,24816588,1,1004240,1,1,1,'B',1,0.892344,137,612659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 171}, \"maximum_statistics\": {\"great\": 209}}',23.7526,167885801,190286,NULL,'2021-12-01 01:47:30',1638323250,NULL),(1868192957,24816588,1,2025911,0,1,1,'B',1,0.868171,147,512066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 9, \"great\": 319}, \"maximum_statistics\": {\"great\": 421}}',24.7537,167321990,248782,NULL,'2021-11-08 11:42:31',1636371751,NULL),(1868300894,24816588,1,2434730,1,1,1,'S',1,0.965909,44,762922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 41}, \"maximum_statistics\": {\"great\": 44}}',24.8993,167521396,25798,NULL,'2021-11-16 06:16:04',1637043364,NULL),(1871214664,24816588,1,2134711,1,1,1,'B',1,0.886364,98,560423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 274}, \"maximum_statistics\": {\"great\": 330}}',25.3801,171990896,206046,NULL,'2022-05-19 01:00:28',1652922028,NULL),(1870043368,24816588,1,2780517,0,1,1,'C',1,0.782723,118,391896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 120}, \"maximum_statistics\": {\"great\": 191}}',25.883,170173796,90910,NULL,'2022-03-02 03:26:51',1646191611,NULL),(1868315020,24816588,1,2839505,1,1,1,'B',1,0.887387,95,626916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 90}, \"maximum_statistics\": {\"great\": 111}}',26.5001,167495020,86875,NULL,'2021-11-15 02:18:00',1636942680,NULL),(1868418954,24816588,1,2780518,0,1,1,'A',1,0.908088,47,282954,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 117}, \"maximum_statistics\": {\"great\": 136}}',28.7168,167761388,45592,NULL,'2021-11-26 05:30:10',1637904610,NULL),(2909020169,24816588,1,4572563,1,1,1,'B',1,0.883117,84,494965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 128}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 3}}',29.6813,184093321,94312,NULL,'2024-05-29 13:52:11',1716990731,NULL),(1868291292,24816588,1,2982721,1,1,1,'S',1,0.956522,92,759029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 84}, \"maximum_statistics\": {\"great\": 92}}',31.0803,167493858,60120,NULL,'2021-11-15 01:08:54',1636938534,NULL),(1871617150,24816588,1,2043002,0,1,1,'B',1,0.880137,62,496525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 22, \"great\": 355}, \"maximum_statistics\": {\"great\": 438}}',32.5994,172432889,197694,NULL,'2022-06-06 12:23:53',1654518233,NULL),(2433434277,24816588,1,4349453,1,1,1,'A',1,0.952797,196,748848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 262}, \"maximum_statistics\": {\"great\": 286}}',32.9151,182991147,201046,NULL,'2024-03-01 16:59:48',1709312388,NULL),(2890579327,24816588,1,4474639,1,1,1,'A',1,0.946215,103,669172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 228}, \"maximum_statistics\": {\"great\": 251}}',32.9638,184051194,134560,NULL,'2024-05-25 22:07:44',1716674864,NULL),(2921103534,24816588,1,1774604,0,1,1,'A',1,0.946991,141,682805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 319}, \"maximum_statistics\": {\"great\": 349}}',34.3092,184120600,211856,NULL,'2024-05-31 18:30:53',1717180253,NULL),(1869373946,24816588,1,2982720,1,1,1,'B',1,0.892617,104,575534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 123}, \"maximum_statistics\": {\"great\": 149}}',37.414,169204202,83260,NULL,'2022-01-22 07:16:55',1642835815,NULL),(1873335697,24816588,1,2780518,1,1,1,'A',1,0.948529,136,820030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 122}, \"maximum_statistics\": {\"great\": 136}}',45.1348,175069893,106000,NULL,'2022-10-13 12:48:48',1665665328,NULL),(2984574727,24819589,1,2012563,0,1,1,'D',1,0.66129,31,205808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 62}}',8.709,184268520,17730,NULL,'2024-06-12 14:06:42',1718201202,NULL),(1875023877,24821450,1,3942565,1,1,1,'A',1,0.938931,131,750907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 115, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 131}}',27.0206,177519273,98054,NULL,'2023-02-23 17:22:31',1677172951,NULL),(1874537099,24823935,1,1832115,0,1,1,'C',1,0.783465,26,317333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 18, \"great\": 90}, \"maximum_statistics\": {\"great\": 127}}',16.9359,176942344,40024,NULL,'2023-01-22 00:59:14',1674349154,NULL),(3335381474,24831248,1,3285723,1,1,1,'D',1,0.420455,5,95371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 7}, \"maximum_statistics\": {\"great\": 44}}',4.77941,185031153,36150,NULL,'2024-08-14 14:28:01',1723645681,NULL),(1876041032,24831248,1,3740825,0,1,1,'C',1,0.755814,38,288781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 129}}',13.6731,179043510,40950,NULL,'2023-05-24 20:31:43',1684960303,NULL),(2250721211,24831248,1,3741466,1,1,1,'C',1,0.75,35,271281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 28, \"great\": 135}, \"maximum_statistics\": {\"great\": 214}}',18.3096,182454587,68340,NULL,'2024-01-19 16:45:13',1705682713,NULL),(3186855844,24831248,1,1846962,0,1,1,'C',1,0.71,35,226746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 43, \"great\": 148}, \"maximum_statistics\": {\"great\": 250}}',22.2088,184712669,74616,NULL,'2024-07-19 21:53:40',1721426020,NULL),(1867923958,24831288,1,3116392,1,1,1,'D',1,0.380952,32,22460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 105, \"great\": 60}, \"maximum_statistics\": {\"great\": 189}}',5.10691,166938602,38835,NULL,'2021-10-25 10:25:42',1635157542,NULL),(1876329363,24831288,1,3293709,1,1,1,'A',1,0.912921,119,628547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 151}, \"maximum_statistics\": {\"great\": 178}}',27.5893,179432445,101571,NULL,'2023-06-18 09:56:50',1687082210,NULL),(1876307629,24831288,1,1774604,0,1,1,'A',1,0.911175,84,560937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 300}, \"maximum_statistics\": {\"great\": 349}}',28.2632,179423182,154244,NULL,'2023-06-17 18:44:53',1687027493,NULL),(1866492754,24831705,1,65419,0,1,1,'C',1,0.716216,26,368033,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 43}, \"maximum_statistics\": {\"great\": 74}}',9.76777,164914373,106850,NULL,'2021-08-14 03:37:24',1628912244,NULL),(1866435202,24831705,1,2445363,0,1,1,'C',1,0.719231,24,262731,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 74}, \"maximum_statistics\": {\"great\": 130}}',11.3174,164813692,41305,NULL,'2021-08-10 19:50:02',1628625002,NULL),(1866472046,24831705,1,2920463,0,1,1,'C',1,0.728296,45,270119,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 29, \"great\": 171}, \"maximum_statistics\": {\"great\": 311}}',13.6426,164852423,88430,NULL,'2021-08-12 03:08:28',1628737708,NULL),(1866422610,24831705,1,346778,0,1,1,'C',1,0.752577,44,305911,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 116}, \"maximum_statistics\": {\"great\": 194}}',15.6636,164914297,58988,NULL,'2021-08-14 03:33:57',1628912037,NULL),(1866526376,24831705,1,3104908,0,1,1,'B',1,0.826271,58,464769,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 84}, \"maximum_statistics\": {\"great\": 118}}',16.3029,164813401,56879,NULL,'2021-08-10 19:33:17',1628623997,NULL),(1866523865,24831705,1,2978840,1,1,1,'C',1,0.770325,59,330285,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 26, \"great\": 159}, \"maximum_statistics\": {\"great\": 246}}',17.1646,164813615,75123,NULL,'2021-08-10 19:45:15',1628624715,NULL),(1866479064,24831705,1,2672445,1,1,1,'B',1,0.837963,43,473073,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 80}, \"maximum_statistics\": {\"great\": 108}}',18.3754,164914787,55906,NULL,'2021-08-14 03:56:46',1628913406,NULL),(1866835370,24831705,1,1673758,0,1,1,'C',1,0.774038,25,333869,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 70}, \"maximum_statistics\": {\"great\": 104}}',22.1903,165376241,27829,NULL,'2021-08-29 05:40:14',1630215614,NULL),(1866890860,24831705,1,260581,0,1,1,'C',1,0.785714,33,412416,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 64}, \"maximum_statistics\": {\"great\": 98}}',24.2046,165376191,38428,NULL,'2021-08-29 05:37:06',1630215426,NULL),(1866415846,24831705,1,1051707,0,1,1,'X',1,1,52,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',25.8333,164818053,23180,NULL,'2021-08-10 23:24:55',1628637895,NULL),(1867490184,24831705,1,900011,1,1,1,'C',1,0.776018,95,355829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 34, \"great\": 156}, \"maximum_statistics\": {\"great\": 221}}',27.4367,166326582,109474,NULL,'2021-10-03 03:57:50',1633233470,NULL),(1866478563,24831705,1,2672444,1,1,1,'A',1,0.930412,50,198490,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 176}, \"maximum_statistics\": {\"great\": 194}}',29.2878,164913972,97398,NULL,'2021-08-14 03:20:12',1628911212,NULL),(1866510837,24831705,1,260583,0,1,1,'B',1,0.899007,77,175911,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 255}, \"maximum_statistics\": {\"great\": 302}}',30.8557,164936395,117902,NULL,'2021-08-14 20:34:25',1628973265,NULL),(1866463831,24831705,1,2644675,1,1,1,'A',1,0.9125,148,179589,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 43, \"great\": 736}, \"maximum_statistics\": {\"great\": 840}}',31.023,164939729,305725,NULL,'2021-08-14 23:24:22',1628983462,NULL),(1866437161,24831705,1,3011877,0,1,1,'A',1,0.912245,116,646945,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 205}, \"maximum_statistics\": {\"great\": 245}}',31.1001,164914643,158224,NULL,'2021-08-14 03:50:20',1628913020,NULL),(1865925211,24831705,1,346779,0,1,1,'A',1,0.955882,48,668908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 129}, \"maximum_statistics\": {\"great\": 136}}',31.5185,164150807,52204,NULL,'2021-07-21 00:51:26',1626828686,NULL),(1866659554,24831705,1,3104908,1,1,1,'S',1,0.978814,118,855856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 113}, \"maximum_statistics\": {\"great\": 118}}',32.5048,165096463,97667,NULL,'2021-08-20 03:43:39',1629431019,NULL),(1867545976,24831705,1,2672446,1,1,1,'B',1,0.800373,50,353152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 38, \"great\": 199}, \"maximum_statistics\": {\"great\": 268}}',32.677,166472491,101426,NULL,'2021-10-08 20:53:57',1633726437,NULL),(1866801835,24831705,1,1051707,0,1,1,'S',1,0.961538,52,929420,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 48}, \"maximum_statistics\": {\"great\": 52}}',32.9342,165376140,22754,NULL,'2021-08-29 05:33:52',1630215232,NULL),(1866415851,24831705,1,1051707,0,1,1,'A',1,0.942308,45,882344,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 52}}',33.9873,164818141,21299,NULL,'2021-08-10 23:29:09',1628638149,NULL),(1866133107,24831705,1,1051706,1,1,1,'S',1,0.975728,103,895450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 98}, \"maximum_statistics\": {\"great\": 103}}',34.8092,164236996,69239,NULL,'2021-07-23 19:08:18',1627067298,NULL),(1867239150,24831705,1,1846962,0,1,1,'B',1,0.81,55,362081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 28, \"great\": 183}, \"maximum_statistics\": {\"great\": 250}}',34.9096,165916577,90000,NULL,'2021-09-18 02:19:13',1631931553,NULL),(1866119263,24831705,1,2791137,0,1,1,'A',1,0.969512,100,762713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 156}, \"maximum_statistics\": {\"great\": 164}}',35.321,164248865,92361,NULL,'2021-07-24 04:38:53',1627101533,NULL),(1866492462,24831705,1,65390,0,1,1,'B',1,0.849758,105,426223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 49, \"great\": 482}, \"maximum_statistics\": {\"great\": 619}}',35.5065,164945206,270456,NULL,'2021-08-15 04:02:59',1629000179,NULL),(1867561464,24831705,1,3104909,1,1,1,'B',1,0.826563,56,401557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 32, \"great\": 241}, \"maximum_statistics\": {\"great\": 320}}',36.4261,166326992,125220,NULL,'2021-10-03 04:18:13',1633234693,NULL),(1866656936,24831705,1,1051709,0,1,1,'B',1,0.869198,60,486075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 189}, \"maximum_statistics\": {\"great\": 237}}',36.9943,164973063,98938,NULL,'2021-08-16 02:12:49',1629079969,NULL),(1866278523,24831705,1,2788989,1,1,1,'S',1,0.980952,210,848247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 202}, \"maximum_statistics\": {\"great\": 210}}',37.59,164412519,181067,NULL,'2021-07-29 07:12:13',1627542733,NULL),(1866822571,24831705,1,2445363,0,1,1,'B',1,0.888462,38,568184,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 104}, \"maximum_statistics\": {\"great\": 130}}',38.0366,165376397,56601,NULL,'2021-08-29 05:49:19',1630216159,NULL),(1866514959,24831705,1,2548599,1,1,1,'S',1,0.978723,141,841711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 135}, \"maximum_statistics\": {\"great\": 141}}',38.3975,164789279,160355,NULL,'2021-08-10 01:12:36',1628557956,NULL),(1866292116,24831705,1,2445363,1,1,1,'S',1,0.992308,130,881893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 128}, \"maximum_statistics\": {\"great\": 130}}',38.6866,164599174,111005,NULL,'2021-08-04 03:16:52',1628047012,NULL),(1866733120,24831705,1,549275,1,1,1,'S',1,0.992,125,936676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 123}, \"maximum_statistics\": {\"great\": 125}}',39.8434,165221897,97627,NULL,'2021-08-24 04:16:45',1629778605,NULL),(1867118612,24831705,1,2548601,0,1,1,'B',1,0.842776,120,446507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 18, \"great\": 260}, \"maximum_statistics\": {\"great\": 353}}',40.9952,165746806,188870,NULL,'2021-09-11 19:59:04',1631390344,NULL),(1867430761,24831705,1,2440775,1,1,1,'B',1,0.856037,96,473576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 254}, \"maximum_statistics\": {\"great\": 323}}',41.4286,166125777,152292,NULL,'2021-09-25 18:00:15',1632592815,NULL),(1866378487,24831705,1,2964587,1,1,1,'A',1,0.964052,218,800399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 433}, \"maximum_statistics\": {\"great\": 459}}',41.4485,164756623,431460,NULL,'2021-08-08 23:40:06',1628466006,NULL),(1866331300,24831705,1,2660695,1,1,1,'S',1,0.991071,168,916168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 165}, \"maximum_statistics\": {\"great\": 168}}',41.5443,164652400,142350,NULL,'2021-08-05 17:23:30',1628184210,NULL),(1866879640,24831705,1,2978839,1,1,1,'B',1,0.891055,124,552973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 361}, \"maximum_statistics\": {\"great\": 436}}',41.7079,165507511,226476,NULL,'2021-09-03 00:14:41',1630628081,NULL),(1866377698,24831705,1,2025911,0,1,1,'A',1,0.964371,156,723149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 399}, \"maximum_statistics\": {\"great\": 421}}',42.8771,164653088,281635,NULL,'2021-08-05 17:49:01',1628185741,NULL),(1866853776,24831705,1,2313444,0,1,1,'A',1,0.931193,84,689436,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 193}, \"maximum_statistics\": {\"great\": 218}}',43.6083,165376363,114196,NULL,'2021-08-29 05:47:12',1630216032,NULL),(1866828264,24831705,1,2791138,1,1,1,'B',1,0.883929,111,530892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 275}, \"maximum_statistics\": {\"great\": 336}}',43.7286,165340979,166396,NULL,'2021-08-28 02:35:08',1630118108,NULL),(1866384037,24831705,1,260580,0,1,1,'A',1,0.989583,74,817711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 142}, \"maximum_statistics\": {\"great\": 144}}',45.1841,164599735,88756,NULL,'2021-08-04 03:43:00',1628048580,NULL),(1867015216,24831705,1,1673757,1,1,1,'S',1,0.976684,193,895330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 184}, \"maximum_statistics\": {\"great\": 193}}',45.4311,165618019,202790,NULL,'2021-09-06 23:22:48',1630970568,NULL),(1866359247,24831705,1,2156602,1,1,1,'A',1,0.976676,331,838399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 329}, \"maximum_statistics\": {\"great\": 343}}',45.5655,164600184,326604,NULL,'2021-08-04 04:04:53',1628049893,NULL),(1866683463,24831705,1,2612155,1,1,1,'A',1,0.9075,78,565336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 25, \"great\": 351}, \"maximum_statistics\": {\"great\": 400}}',45.9119,165221604,184270,NULL,'2021-08-24 04:00:24',1629777624,NULL),(1866733208,24831705,1,549276,0,1,1,'A',1,0.961078,111,219800,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 313}, \"maximum_statistics\": {\"great\": 334}}',45.9242,165181659,138969,NULL,'2021-08-22 19:57:39',1629662259,NULL),(1867177514,24831705,1,2644675,1,1,1,'B',1,0.888095,170,555986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 26, \"great\": 678}, \"maximum_statistics\": {\"great\": 840}}',46.1144,165831398,474460,NULL,'2021-09-15 01:08:39',1631668119,NULL),(1866298734,24831705,1,346778,1,1,1,'S',1,0.987113,194,923295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 189}, \"maximum_statistics\": {\"great\": 194}}',48.2504,164600084,156995,NULL,'2021-08-04 04:00:01',1628049601,NULL),(1866835378,24831705,1,1673758,1,1,1,'S',1,0.971154,104,926484,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 98}, \"maximum_statistics\": {\"great\": 104}}',48.8801,165376295,78980,NULL,'2021-08-29 05:43:14',1630215794,NULL),(1867176812,24831705,1,2639826,1,1,1,'S',1,0.966252,563,866097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 525}, \"maximum_statistics\": {\"great\": 563}}',49.2364,165753686,600516,NULL,'2021-09-12 02:13:24',1631412804,NULL),(1866958025,24831705,1,1774604,0,1,1,'A',1,0.989971,149,818492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 345}, \"maximum_statistics\": {\"great\": 349}}',49.4478,165563737,255962,NULL,'2021-09-04 23:25:39',1630797939,NULL),(1866384078,24831705,1,260580,0,1,1,'A',1,0.913194,80,670556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 123}, \"maximum_statistics\": {\"great\": 144}}',49.8543,164599810,76422,NULL,'2021-08-04 03:46:49',1628048809,NULL),(1866704860,24831705,1,2791140,1,1,1,'S',1,0.976496,234,895464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 223}, \"maximum_statistics\": {\"great\": 234}}',49.9424,165191620,232210,NULL,'2021-08-23 04:35:22',1629693322,NULL),(1866387540,24831705,1,2978840,1,1,1,'A',1,0.985772,232,904332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 242}, \"maximum_statistics\": {\"great\": 246}}',49.9925,164599375,198771,NULL,'2021-08-04 03:25:54',1628047554,NULL),(1866711851,24831705,1,2302084,1,1,1,'A',1,0.923423,175,669195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 479}, \"maximum_statistics\": {\"great\": 555}}',50.0645,165191817,413402,NULL,'2021-08-23 04:46:36',1629693996,NULL),(1866546516,24831705,1,2610693,1,1,1,'A',1,0.959375,276,813205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 297}, \"maximum_statistics\": {\"great\": 320}}',50.6273,165125261,288430,NULL,'2021-08-21 01:45:38',1629510338,NULL),(1867001339,24831705,1,3103907,1,1,1,'S',1,0.997984,248,954278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 247}, \"maximum_statistics\": {\"great\": 248}}',50.6498,165559372,224588,NULL,'2021-09-04 19:54:32',1630785272,NULL),(1867049784,24831705,1,2043000,1,1,1,'A',1,0.994881,254,864624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 291}, \"maximum_statistics\": {\"great\": 293}}',52.6834,165559235,274594,NULL,'2021-09-04 19:48:54',1630784934,NULL),(1866890850,24831705,1,260581,1,1,1,'S',1,0.97449,98,870248,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 93}, \"maximum_statistics\": {\"great\": 98}}',53.5732,165376160,66283,NULL,'2021-08-29 05:35:23',1630215323,NULL),(1866083862,24831705,1,900010,1,1,1,'S',1,0.960784,153,804383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 141}, \"maximum_statistics\": {\"great\": 153}}',53.6971,164344266,147594,NULL,'2021-07-27 04:13:04',1627359184,NULL),(1866802415,24831705,1,1051708,1,1,1,'S',1,0.976331,169,894647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 161}, \"maximum_statistics\": {\"great\": 169}}',54.9767,165375946,157920,NULL,'2021-08-29 05:22:13',1630214533,NULL),(1867042822,24831705,1,3011877,1,1,1,'S',1,0.997959,245,907299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 244}, \"maximum_statistics\": {\"great\": 245}}',55.0122,165559451,240342,NULL,'2021-09-04 19:57:27',1630785447,NULL),(1866709871,24831705,1,2796751,1,1,1,'A',1,0.974185,332,863912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 351}, \"maximum_statistics\": {\"great\": 368}}',56.1446,165191674,336146,NULL,'2021-08-23 04:38:23',1629693503,NULL),(1867162632,24831705,1,2445339,1,1,1,'S',1,0.975336,223,872709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 212}, \"maximum_statistics\": {\"great\": 223}}',56.226,165754629,243842,NULL,'2021-09-12 02:58:42',1631415522,NULL),(1866573832,24831705,1,2920463,1,1,1,'S',1,0.998392,311,955426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 310}, \"maximum_statistics\": {\"great\": 311}}',56.418,165125039,277547,NULL,'2021-08-21 01:34:37',1629509677,NULL),(1867015227,24831705,1,1673757,0,1,1,'A',1,0.989637,104,889110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 190}, \"maximum_statistics\": {\"great\": 193}}',57.9156,165618137,156786,NULL,'2021-09-06 23:29:03',1630970943,NULL),(1866626678,24831705,1,2986178,1,1,1,'A',1,0.996445,272,904599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 420}, \"maximum_statistics\": {\"great\": 422}}',57.972,165003254,407408,NULL,'2021-08-17 01:52:29',1629165149,NULL),(1866033839,24831705,1,346780,1,1,1,'S',1,0.976562,256,896422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 244}, \"maximum_statistics\": {\"great\": 256}}',58.3075,164279008,250236,NULL,'2021-07-25 02:49:06',1627181346,NULL),(1866069897,24831705,1,2548597,1,1,1,'S',1,0.978355,231,838002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 221}, \"maximum_statistics\": {\"great\": 231}}',58.3442,164346732,249924,NULL,'2021-07-27 06:44:43',1627368283,NULL),(1866891288,24831705,1,260583,0,1,1,'A',1,0.927152,105,671046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 267}, \"maximum_statistics\": {\"great\": 302}}',58.4913,165508150,210092,NULL,'2021-09-03 00:55:01',1630630501,NULL),(1867161923,24831705,1,2796751,1,1,1,'A',1,0.960598,248,854534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 340}, \"maximum_statistics\": {\"great\": 368}}',58.6409,165802319,318912,NULL,'2021-09-13 22:23:41',1631571821,NULL),(1867432188,24831705,1,2445317,0,1,1,'A',1,0.916118,154,638550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 263}, \"maximum_statistics\": {\"great\": 304}}',58.6763,166264697,215310,NULL,'2021-10-01 00:00:47',1633046447,NULL),(1867300680,24831705,1,2800482,1,1,1,'A',1,0.922386,328,671714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 539}, \"maximum_statistics\": {\"great\": 612}}',59.4229,165914161,491256,NULL,'2021-09-18 00:14:33',1631924073,NULL),(1866669143,24831705,1,3150766,1,1,1,'S',1,0.980198,101,869349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 97}, \"maximum_statistics\": {\"great\": 101}}',59.533,165125207,76860,NULL,'2021-08-21 01:43:16',1629510196,NULL),(1867001371,24831705,1,3103907,1,1,1,'A',1,0.945565,90,760720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 226}, \"maximum_statistics\": {\"great\": 248}}',60.2417,165564297,144275,NULL,'2021-09-05 00:01:00',1630800060,NULL),(1866101084,24831705,1,549274,0,1,1,'S',1,0.982222,225,908071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 217}, \"maximum_statistics\": {\"great\": 225}}',61.2624,164273571,228410,NULL,'2021-07-24 22:39:49',1627166389,NULL),(1866368589,24831705,1,2706416,1,1,1,'S',1,0.997664,428,923929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 426}, \"maximum_statistics\": {\"great\": 428}}',61.3544,164725097,536800,NULL,'2021-08-07 23:08:35',1628377715,NULL),(1867056849,24831705,1,2043002,1,1,1,'S',1,0.984018,438,897825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 424}, \"maximum_statistics\": {\"great\": 438}}',63.6324,165753574,512050,NULL,'2021-09-12 02:08:13',1631412493,NULL),(1866123192,24831705,1,260582,1,1,1,'S',1,0.988152,211,915784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 206}, \"maximum_statistics\": {\"great\": 211}}',64.5659,164278947,219340,NULL,'2021-07-25 02:46:02',1627181162,NULL),(1867153101,24831705,1,2920461,1,1,1,'S',1,0.989544,526,929326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 515}, \"maximum_statistics\": {\"great\": 526}}',65.4078,165753784,615952,NULL,'2021-09-12 02:19:17',1631413157,NULL),(1867030767,24831705,1,2548599,1,1,1,'S',1,0.964539,141,875959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 131}, \"maximum_statistics\": {\"great\": 141}}',65.8899,165564196,162093,NULL,'2021-09-04 23:53:57',1630799637,NULL),(1866900853,24831705,1,549276,0,1,1,'A',1,0.941617,103,685568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 301}, \"maximum_statistics\": {\"great\": 334}}',66.0361,165342613,214458,NULL,'2021-08-28 03:44:58',1630122298,NULL),(1867041947,24831705,1,3011849,0,1,1,'S',1,0.994781,479,285261,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 474}, \"maximum_statistics\": {\"great\": 479}}',66.1005,165530923,291492,NULL,'2021-09-03 20:35:46',1630701346,NULL),(1867087781,24831705,1,2698219,1,1,1,'A',1,0.943056,227,715316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 323}, \"maximum_statistics\": {\"great\": 360}}',66.1069,165802594,335580,NULL,'2021-09-13 22:43:49',1631573029,NULL),(1867208425,24831705,1,1673759,1,1,1,'A',1,0.951827,246,769057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 277}, \"maximum_statistics\": {\"great\": 301}}',66.429,165914304,263922,NULL,'2021-09-18 00:23:45',1631924625,NULL),(1867164171,24831705,1,3050166,1,1,1,'S',1,0.987097,310,917434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 302}, \"maximum_statistics\": {\"great\": 310}}',66.4644,165754767,337570,NULL,'2021-09-12 03:04:49',1631415889,NULL),(1866958068,24831705,1,1774604,1,1,1,'S',1,0.955587,349,868520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 318}, \"maximum_statistics\": {\"great\": 349}}',67.2021,165564129,340801,NULL,'2021-09-04 23:49:16',1630799356,NULL),(1866525619,24831705,1,3104907,1,1,1,'X',1,1,204,942998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204}, \"maximum_statistics\": {\"great\": 204}}',68.503,164904001,214420,NULL,'2021-08-13 19:03:09',1628881389,NULL),(1867430800,24831705,1,2440853,1,1,1,'S',1,0.990338,207,932145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 203}, \"maximum_statistics\": {\"great\": 207}}',68.6315,166126010,208890,NULL,'2021-09-25 18:07:55',1632593275,NULL),(1867079159,24831705,1,3103906,1,1,1,'S',1,0.982262,451,908166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 435}, \"maximum_statistics\": {\"great\": 451}}',68.7227,165802263,500790,NULL,'2021-09-13 22:19:42',1631571582,NULL),(1867136426,24831705,1,2400234,1,1,1,'A',1,0.987275,649,909392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 652}, \"maximum_statistics\": {\"great\": 668}}',70.8685,165755044,785242,NULL,'2021-09-12 03:17:57',1631416677,NULL),(1867108488,24831705,1,2997817,1,1,1,'S',1,0.98827,682,920753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 666}, \"maximum_statistics\": {\"great\": 682}}',71.0868,165802198,838580,NULL,'2021-09-13 22:14:16',1631571256,NULL),(1867474384,24831705,1,169846,0,1,1,'A',1,0.929142,169,680581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 443}, \"maximum_statistics\": {\"great\": 501}}',71.688,166326846,371220,NULL,'2021-10-03 04:10:43',1633234243,NULL),(1867200069,24831705,1,2964586,1,1,1,'A',1,0.978102,534,870446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 658}, \"maximum_statistics\": {\"great\": 685}}',72.0402,165914003,735392,NULL,'2021-09-18 00:05:19',1631923519,NULL),(1867161928,24831705,1,2796751,1,1,1,'S',1,0.98913,368,977446,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 360}, \"maximum_statistics\": {\"great\": 368}}',72.9723,165802397,374477,NULL,'2021-09-13 22:29:24',1631572164,NULL),(1866659812,24831705,1,2742108,1,1,1,'S',1,0.982375,539,892038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 520}, \"maximum_statistics\": {\"great\": 539}}',75.5461,165124537,647720,NULL,'2021-08-21 01:11:01',1629508261,NULL),(1867255287,24831705,1,2025910,1,1,1,'A',1,0.982549,369,843684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 639}, \"maximum_statistics\": {\"great\": 659}}',76.1075,165913904,635938,NULL,'2021-09-18 00:00:09',1631923209,NULL),(1867089187,24831705,1,2337465,1,1,1,'A',1,0.982301,407,883862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 657}, \"maximum_statistics\": {\"great\": 678}}',76.4124,165885352,700670,NULL,'2021-09-17 00:15:35',1631837735,NULL),(1867358313,24831705,1,2706415,1,1,1,'A',1,0.954485,171,715041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 700}, \"maximum_statistics\": {\"great\": 758}}',78.4269,166264259,571478,NULL,'2021-09-30 23:30:18',1633044618,NULL),(1867069314,24831705,1,2672444,1,1,1,'S',1,0.994845,194,913223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 192}, \"maximum_statistics\": {\"great\": 194}}',80.1824,165754452,223740,NULL,'2021-09-12 02:49:27',1631414967,NULL),(1867042256,24831705,1,3011849,1,1,1,'A',1,0.966597,175,766968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 456}, \"maximum_statistics\": {\"great\": 479}}',81.0006,165617740,384172,NULL,'2021-09-06 23:05:31',1630969531,NULL),(1867195975,24831705,1,346787,0,1,1,'A',1,0.973373,263,845214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 321}, \"maximum_statistics\": {\"great\": 338}}',81.0506,165913770,297370,NULL,'2021-09-17 23:52:38',1631922758,NULL),(1867135152,24831705,1,1772048,1,1,1,'S',1,0.993506,616,941112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 608}, \"maximum_statistics\": {\"great\": 616}}',85.4495,165831010,703770,NULL,'2021-09-15 00:43:42',1631666622,NULL),(1867133108,24831705,1,222216,0,1,1,'S',1,0.976087,690,883516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 657}, \"maximum_statistics\": {\"great\": 690}}',87.0636,165830723,793240,NULL,'2021-09-15 00:27:34',1631665654,NULL),(1867501870,24831705,1,2920462,1,1,1,'A',1,0.984353,410,888895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 683}, \"maximum_statistics\": {\"great\": 703}}',89.4474,166472313,752224,NULL,'2021-10-08 20:46:27',1633725987,NULL),(1865955531,24833317,1,1842112,0,1,1,'B',1,0.852941,34,513683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 24}, \"maximum_statistics\": {\"great\": 34}}',9.63299,164176742,21217,NULL,'2021-07-21 20:54:46',1626900886,NULL),(1865970982,24833317,1,1751532,0,1,1,'B',1,0.84375,47,499069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 48}}',14.3278,164176811,26639,NULL,'2021-07-21 20:57:30',1626901050,NULL),(1865955544,24833317,1,1842112,0,1,1,'B',1,0.808824,34,500787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 21}, \"maximum_statistics\": {\"great\": 34}}',17.1564,164177416,19505,NULL,'2021-07-21 21:24:46',1626902686,NULL),(1865975357,24833317,1,1865602,0,1,1,'C',1,0.732,69,313974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 67}, \"maximum_statistics\": {\"great\": 125}}',17.2223,164150906,48370,NULL,'2021-07-21 00:55:50',1626828950,NULL),(1865912500,24833317,1,2043000,0,1,1,'B',1,0.819113,54,371269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 212}, \"maximum_statistics\": {\"great\": 293}}',19.0663,164177728,104070,NULL,'2021-07-21 21:40:01',1626903601,NULL),(1865919198,24833317,1,2463116,0,1,1,'A',1,0.932886,102,659872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 149}}',19.5225,164178232,66564,NULL,'2021-07-21 22:03:50',1626905030,NULL),(1872442371,24833317,1,1982173,0,1,1,'B',1,0.837638,88,416556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 202}, \"maximum_statistics\": {\"great\": 271}}',20.1195,173750965,102413,NULL,'2022-08-04 21:33:24',1659648804,NULL),(1865910303,24833317,1,1774604,0,1,1,'B',1,0.853868,93,452554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 266}, \"maximum_statistics\": {\"great\": 349}}',21.4411,164177809,146812,NULL,'2021-07-21 21:43:43',1626903823,NULL),(1866018556,24833317,1,2442526,0,1,1,'B',1,0.870192,62,481004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 161}, \"maximum_statistics\": {\"great\": 208}}',21.7944,164181324,78816,NULL,'2021-07-22 00:42:34',1626914554,NULL),(1866492030,24833317,1,2824370,1,1,1,'A',1,0.942982,113,766582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 114}}',29.2318,164945811,82502,NULL,'2021-08-15 04:34:05',1629002045,NULL),(1866432171,24833317,1,2442526,0,1,1,'A',1,0.90625,40,564116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 178}, \"maximum_statistics\": {\"great\": 208}}',29.6865,164945865,72265,NULL,'2021-08-15 04:36:55',1629002215,NULL),(1866050734,24833317,1,1842113,1,1,1,'A',1,0.945122,82,810035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 73}, \"maximum_statistics\": {\"great\": 82}}',33.7293,164207783,48284,NULL,'2021-07-22 20:41:54',1626986514,NULL),(1867010485,24836771,1,1662076,0,1,1,'C',1,0.707547,35,245727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 55}, \"maximum_statistics\": {\"great\": 106}}',10.7875,165658531,35921,NULL,'2021-09-08 14:50:29',1631112629,NULL),(1866199781,24836771,1,1228199,0,1,1,'B',1,0.897059,31,597392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',15.3663,164480099,21545,NULL,'2021-07-31 10:33:50',1627727630,NULL),(3089752622,24836771,1,1774604,0,1,1,'B',1,0.803725,113,370274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 33, \"great\": 245}, \"maximum_statistics\": {\"great\": 349}}',17.8411,184497378,138392,NULL,'2024-07-01 15:39:27',1719848367,NULL),(1865969896,24836771,1,2700556,0,1,1,'B',1,0.819182,107,398866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 26, \"great\": 229}, \"maximum_statistics\": {\"great\": 318}}',18.0289,164191700,122565,NULL,'2021-07-22 09:44:32',1626947072,NULL),(1867797812,24836771,1,3081834,0,1,1,'B',1,0.872832,35,468259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 139, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 173}}',21.5842,166801917,61612,NULL,'2021-10-20 14:12:04',1634739124,NULL),(1867539584,24836771,1,714592,0,1,1,'B',1,0.845395,69,481112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 152}}',23.2284,166411572,101346,NULL,'2021-10-06 13:54:28',1633528468,NULL),(1867789504,24836771,1,714593,0,1,1,'A',1,0.940476,67,716985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 75, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 84}}',28.0499,166800507,82283,NULL,'2021-10-20 13:14:48',1634735688,NULL),(1872020298,24838007,1,2573938,0,1,1,'D',1,0.613636,16,133989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 20}, \"maximum_statistics\": {\"great\": 44}}',4.53537,173067741,8988,NULL,'2022-07-03 20:58:27',1656881907,NULL),(1866031528,24839821,1,340625,0,1,1,'C',1,0.721184,54,235664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 90, \"great\": 374}, \"maximum_statistics\": {\"great\": 642}}',NULL,164257001,178736,NULL,'2021-07-24 11:40:05',1627126805,NULL),(1871502175,24839821,1,3068730,0,1,1,'B',1,0.858491,51,435570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 203}, \"maximum_statistics\": {\"great\": 265}}',21.0811,172314635,94254,NULL,'2022-06-01 12:10:22',1654085422,NULL),(3627055356,24843035,1,1473745,1,1,1,'A',1,0.977941,150,800966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204}}',NULL,185654365,166374,NULL,'2024-10-04 17:43:37',1728063817,NULL),(3628351348,24843035,1,2445066,1,1,1,'A',1,0.913399,107,587048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 263, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 306}}',NULL,185656925,175606,NULL,'2024-10-04 22:13:32',1728080012,NULL),(3633341543,24843035,1,3027631,1,1,1,'A',1,0.935158,178,690200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 312, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 347}}',NULL,185667094,274604,NULL,'2024-10-05 18:19:41',1728152381,NULL),(3633211809,24843035,1,4769844,1,1,1,'B',1,0.802885,38,362260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 74, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 104}}',21.5928,185666853,47936,NULL,'2024-10-05 17:55:54',1728150954,NULL),(3607076762,24843035,1,4738801,1,1,1,'B',1,0.878906,90,522085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 201, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 256}}',21.6977,185609164,115042,NULL,'2024-09-30 19:41:31',1727725291,NULL),(3627166684,24843035,1,40496,0,1,1,'C',1,0.792453,71,399513,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 75, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 106}}',23.0019,185654577,67900,NULL,'2024-10-04 18:04:57',1728065097,NULL),(3611808196,24843035,1,3955537,1,1,1,'S',1,0.963636,55,818559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 51, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 55}}',24.4673,185619951,27958,NULL,'2024-10-01 18:35:46',1727807746,NULL),(2777261388,24843035,1,4403091,1,1,1,'A',1,0.933824,76,609365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 121}, \"maximum_statistics\": {\"great\": 136}}',25.129,183794143,79154,NULL,'2024-05-04 17:10:55',1714842655,NULL),(3628332894,24843035,1,4663449,1,1,1,'B',1,0.800258,83,345428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 41, \"great\": 274, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 388}}',25.2342,185656894,188394,NULL,'2024-10-04 22:08:58',1728079738,NULL),(2777102206,24843035,1,4403091,1,1,1,'B',1,0.808824,49,368977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 93, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 136}}',25.5842,183793795,55421,NULL,'2024-05-04 16:40:33',1714840833,NULL),(3607215417,24843035,1,4672774,1,1,1,'C',1,0.780822,37,396297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 47, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 73}}',26.5651,185609423,27402,NULL,'2024-09-30 20:11:32',1727727092,NULL),(3610022453,24843035,1,4772939,1,1,1,'A',1,0.939189,74,801766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 65}, \"maximum_statistics\": {\"great\": 74}}',26.629,185616068,36150,NULL,'2024-10-01 12:27:43',1727785663,NULL),(3609988899,24843035,1,4760620,1,1,1,'S',1,0.969388,49,821007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 46, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 49}}',26.9282,185615974,28824,NULL,'2024-10-01 12:19:01',1727785141,NULL),(3626063667,24843035,1,4018011,1,1,1,'B',1,0.805732,52,363460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 157}}',26.9403,185652576,55274,NULL,'2024-10-04 14:41:12',1728052872,NULL),(2777329530,24843035,1,4374045,1,1,1,'A',1,0.911458,87,596798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 164, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 192}}',27.0817,183794263,123679,NULL,'2024-05-04 17:24:05',1714843445,NULL),(2777558183,24843035,1,4503582,1,1,1,'B',1,0.879538,107,541362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 246, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 303}}',30.8676,183794731,174342,NULL,'2024-05-04 18:08:00',1714846080,NULL),(3627154295,24843035,1,40496,0,1,1,'C',1,0.773585,48,363970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 67, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 106}}',31.2987,185654561,60005,NULL,'2024-10-04 18:02:32',1728064952,NULL),(1875195108,24843035,1,1628028,0,1,1,'A',1,0.909794,80,580192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 167, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 194}}',31.4502,177796414,106268,NULL,'2023-03-11 14:42:37',1678545757,NULL),(3611821895,24843035,1,3955537,1,1,1,'B',1,0.872727,55,714184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 55}}',31.5057,185619982,27172,NULL,'2024-10-01 18:38:38',1727807918,NULL),(3610006748,24843035,1,4760619,1,1,1,'B',1,0.897849,70,594457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',32.055,185616030,52124,NULL,'2024-10-01 12:23:41',1727785421,NULL),(3626213180,24843035,1,4769845,1,1,1,'S',1,0.973684,57,783960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 54, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 57}}',32.6549,185652865,38046,NULL,'2024-10-04 15:08:41',1728054521,NULL),(2777273912,24843035,1,4402047,1,1,1,'B',1,0.885776,103,515575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 232}}',32.6978,183794168,124098,NULL,'2024-05-04 17:13:22',1714842802,NULL),(3633256016,24843035,1,4786379,1,1,1,'A',1,0.939716,93,654026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 257, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 282}}',35.5389,185666933,173622,NULL,'2024-10-05 18:04:01',1728151441,NULL),(3634029999,24843035,1,4097509,1,1,1,'B',1,0.869963,57,470450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 219, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 273}}',36.3461,185668318,124850,NULL,'2024-10-05 20:29:14',1728160154,NULL),(3610084163,24843035,1,4772953,1,1,1,'A',1,0.924107,112,805874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 95}, \"maximum_statistics\": {\"great\": 112}}',36.5316,185616235,75024,NULL,'2024-10-01 12:42:50',1727786570,NULL),(3633184404,24843035,1,4663450,1,1,1,'A',1,0.960199,155,700334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 189, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 201}}',36.6326,185666802,181995,NULL,'2024-10-05 17:50:57',1728150657,NULL),(2777495490,24843035,1,4538637,1,1,1,'S',1,0.987342,79,926302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 77, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 79}}',37.9058,183794602,48500,NULL,'2024-05-04 17:55:48',1714845348,NULL),(3611913983,24843035,1,4792273,1,1,1,'X',1,1,50,763200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 50}}',39.4405,185620170,38532,NULL,'2024-10-01 18:57:31',1727809051,NULL),(3612028280,24843035,1,4672774,1,1,1,'S',1,0.979452,73,903991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 70, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 73}}',41.2171,185620366,51190,NULL,'2024-10-01 19:21:19',1727810479,NULL),(3611975425,24843035,1,4502336,1,1,1,'A',1,0.949275,43,694063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 65, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 69}}',42.4736,185620276,35131,NULL,'2024-10-01 19:10:15',1727809815,NULL),(3607240009,24843035,1,4672775,1,1,1,'S',1,0.965909,44,966017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 44}}',45.3721,185609467,25620,NULL,'2024-09-30 20:17:01',1727727421,NULL),(3634003275,24843035,1,4738801,1,1,1,'A',1,0.984375,204,921630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 249, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 256}}',45.4445,185668270,207759,NULL,'2024-10-05 20:23:54',1728159834,NULL),(3610043883,24843035,1,4772939,1,1,1,'A',1,0.918919,74,821835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 62}, \"maximum_statistics\": {\"great\": 74}}',45.4476,185616130,36768,NULL,'2024-10-01 12:33:02',1727785982,NULL),(3627112023,24843035,1,1349195,1,1,1,'A',1,0.926877,219,733616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 218, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 253}}',45.7059,185654473,181250,NULL,'2024-10-04 17:54:29',1728064469,NULL),(3633346003,24843035,1,4792272,1,1,1,'A',1,0.932292,50,559396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 85, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 96}}',45.7064,185667108,49820,NULL,'2024-10-05 18:20:30',1728152430,NULL),(3612032374,24843035,1,4672774,1,1,1,'S',1,0.979452,73,955018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 70, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 73}}',46.4651,185620378,52460,NULL,'2024-10-01 19:22:11',1727810531,NULL),(3633982549,24843035,1,3955537,1,1,1,'S',1,0.972727,55,923719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 52, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 55}}',47.4948,185668228,29365,NULL,'2024-10-05 20:19:45',1728159585,NULL),(3611918062,24843035,1,4792273,1,1,1,'S',1,0.96,50,683757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 46, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 50}}',49.0043,185620177,34572,NULL,'2024-10-01 18:58:21',1727809101,NULL),(3607198800,24843035,1,4672776,1,1,1,'A',1,0.93617,94,758409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94}}',49.7757,185609396,70598,NULL,'2024-09-30 20:07:52',1727726872,NULL),(3609998362,24843035,1,4760620,1,1,1,'S',1,0.969388,49,892983,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 46}, \"maximum_statistics\": {\"great\": 49}}',50.1724,185616003,29333,NULL,'2024-10-01 12:21:29',1727785289,NULL),(3633271212,24843035,1,4772953,1,1,1,'B',1,0.870536,53,591272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 88}, \"maximum_statistics\": {\"great\": 112}}',52.74,185666959,45042,NULL,'2024-10-05 18:06:50',1728151610,NULL),(3626048066,24843035,1,3955536,1,1,1,'S',1,0.977064,109,909953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 104, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 109}}',58.4853,185652543,89839,NULL,'2024-10-04 14:38:16',1728052696,NULL),(3627122411,24843035,1,1349195,1,1,1,'A',1,0.94664,220,826680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 227, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 253}}',60.7935,185654493,190953,NULL,'2024-10-04 17:56:28',1728064588,NULL),(3628364254,24843035,1,4769845,1,1,1,'S',1,0.973684,57,844282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 54, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 57}}',61.6244,185656950,37820,NULL,'2024-10-04 22:16:43',1728080203,NULL),(3633363696,24843035,1,4538636,1,1,1,'S',1,0.977444,133,858221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 133}}',65.4371,185667137,104580,NULL,'2024-10-05 18:23:44',1728152624,NULL),(1873022382,24851751,1,2913766,1,1,1,'B',1,0.886364,191,592340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 310}, \"maximum_statistics\": {\"great\": 396}}',41.6654,174519942,280982,NULL,'2022-09-14 00:43:31',1663116211,NULL),(1866180599,24853291,1,1951288,0,1,1,'D',1,0.602871,23,161531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 43, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',8.19286,164535897,70918,NULL,'2021-08-02 06:01:49',1627884109,NULL),(1866406763,24853291,1,3023186,0,1,1,'D',1,0.698473,18,214990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 23, \"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',11.577,164664532,31842,NULL,'2021-08-06 02:33:39',1628217219,NULL),(1870152395,24853291,1,34207,0,1,1,'B',1,0.809524,31,489884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 8}}',13.8997,170312113,264494,NULL,'2022-03-07 23:43:23',1646696603,NULL),(1868080507,24853291,1,818076,0,1,1,'C',1,0.706693,49,234860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 30, \"great\": 135}, \"maximum_statistics\": {\"great\": 254}}',14.2047,167408138,75782,NULL,'2021-11-11 23:57:10',1636675030,NULL),(1870138227,24853291,1,136931,1,1,1,'A',1,0.901639,61,646467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 49, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 61}}',15.7798,170312080,158061,NULL,'2022-03-07 23:41:12',1646696472,NULL),(1869504773,24853291,1,2156727,0,1,1,'C',1,0.786667,35,328920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 30, \"great\": 202, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 300}}',17.5337,169404745,113222,NULL,'2022-01-29 22:26:32',1643495192,NULL),(1869785682,24853291,1,1582774,1,1,1,'D',1,0.694986,58,219103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 58, \"great\": 198}, \"maximum_statistics\": {\"great\": 359}}',17.622,169866473,116346,NULL,'2022-02-17 21:04:47',1645131887,NULL),(1869778327,24853291,1,34210,0,1,1,'C',1,0.799435,57,442256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 113, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',19.6512,169896270,254121,NULL,'2022-02-19 01:22:33',1645233753,NULL),(1869765496,24853291,1,818453,0,1,1,'C',1,0.790503,46,338743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 179}}',20.5409,169861795,67502,NULL,'2022-02-17 16:48:00',1645116480,NULL),(1869744638,24853291,1,2043002,0,1,1,'C',1,0.781963,71,338040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 44, \"great\": 291, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 438}}',20.5986,169900001,182150,NULL,'2022-02-19 04:51:25',1645246285,NULL),(1871772985,24853291,1,3409204,1,1,1,'C',1,0.724747,47,282706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 52, \"great\": 230}, \"maximum_statistics\": {\"great\": 396}}',20.8985,172750155,215368,NULL,'2022-06-20 01:09:12',1655687352,NULL),(1869802525,24853291,1,898823,0,1,1,'B',1,0.859023,199,568201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 194, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 266}}',21.0391,169899916,200701,NULL,'2022-02-19 04:47:45',1645246065,NULL),(1869859041,24853291,1,2805713,1,1,1,'B',1,0.873333,75,509330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 56}, \"maximum_statistics\": {\"great\": 75}}',22.2762,169899835,46814,NULL,'2022-02-19 04:44:28',1645245868,NULL),(1871676530,24853291,1,20351,1,1,1,'C',1,0.70802,42,229743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 61, \"great\": 227}, \"maximum_statistics\": {\"great\": 399, \"legacy_combo_increase\": 8}}',22.6919,172750203,172770,NULL,'2022-06-20 01:12:57',1655687577,NULL),(1870139524,24853291,1,137988,0,1,1,'B',1,0.818408,99,438274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 141}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 2}}',23.5432,170374903,150457,NULL,'2022-03-10 23:06:52',1646953612,NULL),(1869773427,24853291,1,2839414,1,1,1,'C',1,0.791291,65,322565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 20, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',23.9704,169866433,113394,NULL,'2022-02-17 21:02:16',1645131736,NULL),(1869924666,24853291,1,3022659,0,1,1,'B',1,0.828846,80,423978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 183}, \"maximum_statistics\": {\"great\": 260}}',26.7568,169951545,109438,NULL,'2022-02-21 00:56:17',1645404977,NULL),(1869945580,24853291,1,2025910,0,1,1,'B',1,0.808801,130,376085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 47, \"great\": 454}, \"maximum_statistics\": {\"great\": 659}}',26.8054,170018799,277372,NULL,'2022-02-23 18:49:15',1645642155,NULL),(1869890509,24853291,1,3173104,1,1,1,'B',1,0.85241,75,460565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 128}, \"maximum_statistics\": {\"great\": 166}}',29.077,169922220,66274,NULL,'2022-02-19 22:55:47',1645311347,NULL),(1869770184,24853291,1,26730,0,1,1,'B',1,0.801909,159,412075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 29, \"great\": 282}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',29.2928,169900150,242684,NULL,'2022-02-19 04:57:43',1645246663,NULL),(1869943842,24853291,1,1856878,0,1,1,'B',1,0.864706,158,559775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 256}, \"maximum_statistics\": {\"great\": 340}}',29.6567,169968293,213592,NULL,'2022-02-21 18:11:13',1645467073,NULL),(1870122605,24853291,1,2156725,0,1,1,'B',1,0.838835,114,435938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 25, \"great\": 374}, \"maximum_statistics\": {\"great\": 515}}',31.9873,170193628,260596,NULL,'2022-03-03 00:42:02',1646268122,NULL),(1869890803,24853291,1,26727,0,1,1,'A',1,0.944805,154,736144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 154}}',35.7039,169968352,204228,NULL,'2022-02-21 18:13:56',1645467236,NULL),(1873837560,24859125,1,3870204,0,1,1,'C',1,0.792517,51,353512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 101}, \"maximum_statistics\": {\"great\": 147}}',17.8819,175740192,60130,NULL,'2022-11-18 03:00:23',1668740423,NULL),(1866090162,24860269,1,2020488,0,1,1,'D',1,0.699074,17,204365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 57}, \"maximum_statistics\": {\"great\": 108}}',10.6051,164340194,25286,NULL,'2021-07-27 00:41:09',1627346469,NULL),(1866817212,24860269,1,2025911,0,1,1,'B',1,0.80285,90,352459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 31, \"great\": 286}, \"maximum_statistics\": {\"great\": 421}}',18.7959,165450481,153659,NULL,'2021-08-31 18:30:02',1630434602,NULL),(1867895185,24860269,1,1774604,0,1,1,'B',1,0.87106,62,461996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 24, \"great\": 283}, \"maximum_statistics\": {\"great\": 349}}',23.8195,167005848,123864,NULL,'2021-10-28 00:03:29',1635379409,NULL),(1873776325,24868736,1,2895077,0,1,1,'D',1,0.641304,37,258938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 16}, \"maximum_statistics\": {\"great\": 46}}',8.75473,175631206,12872,NULL,'2022-11-12 12:05:36',1668254736,NULL),(2281585374,24868736,1,2162596,0,1,1,'B',1,0.815789,66,406854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 64, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 95}}',12.5731,182645524,43246,NULL,'2024-02-03 08:49:21',1706950161,NULL),(3325201356,24868736,1,4556188,1,1,1,'B',1,0.826316,174,536130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 128, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 190}}',15.4219,185009663,134847,NULL,'2024-08-12 19:14:18',1723490058,NULL),(1866153272,24868736,1,3023186,0,1,1,'C',1,0.790076,58,360075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 90}, \"maximum_statistics\": {\"great\": 131}}',15.8035,164349555,43510,NULL,'2021-07-27 09:27:19',1627378039,NULL),(1866038186,24874468,1,2003950,0,1,1,'D',1,0.697778,32,217585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 33, \"great\": 122, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 225}}',13.6536,164218222,66527,NULL,'2021-07-23 05:30:25',1627018225,NULL),(1877872701,24874468,1,2536490,0,1,1,'C',1,0.789157,33,338786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 57, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 83}}',19.6874,181636056,27454,NULL,'2023-11-17 21:53:59',1700258039,NULL),(1866154492,24874468,1,2284485,0,1,1,'C',1,0.792105,60,381133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 126, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 190}}',20.2772,164303253,94647,NULL,'2021-07-25 20:03:51',1627243431,NULL),(1877872728,24874468,1,2536491,0,1,1,'A',1,0.913462,31,589688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 46}, \"maximum_statistics\": {\"great\": 52}}',22.9289,181587701,22160,NULL,'2023-11-13 22:13:05',1699913585,NULL),(1875211454,24884087,1,1315406,1,1,1,'C',1,0.761446,101,305699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 57, \"great\": 274}, \"maximum_statistics\": {\"great\": 415}}',NULL,177754902,153794,NULL,'2023-03-09 10:40:20',1678358420,NULL),(1869362746,24884087,1,2045771,0,1,1,'B',1,0.83805,100,442656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 9, \"great\": 224, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 318}}',22.5415,169316662,159772,NULL,'2022-01-26 14:42:10',1643208130,NULL),(1869156518,24884087,1,520932,0,1,1,'C',1,0.751497,69,284590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 36, \"great\": 204}, \"maximum_statistics\": {\"great\": 334}}',25.563,168966643,109954,NULL,'2022-01-12 15:27:42',1642001262,NULL),(1874532016,24884087,1,3647214,1,1,1,'B',1,0.840476,83,448704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 148}, \"maximum_statistics\": {\"great\": 210}}',25.8034,176828653,105786,NULL,'2023-01-15 15:58:16',1673798296,NULL),(1875223686,24884087,1,1701755,0,1,1,'C',1,0.755841,63,278737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 59, \"great\": 278}, \"maximum_statistics\": {\"great\": 428}}',29.6421,177754882,131010,NULL,'2023-03-09 10:38:37',1678358317,NULL),(1869156292,24884087,1,520931,0,1,1,'B',1,0.867589,142,543849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 253}}',31.1805,168938993,160148,NULL,'2022-01-11 10:16:14',1641896174,NULL),(1869207570,24884087,1,1701754,0,1,1,'B',1,0.822684,71,377954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 27, \"great\": 229}, \"maximum_statistics\": {\"great\": 313}}',31.2988,168966803,111128,NULL,'2022-01-12 15:35:18',1642001718,NULL),(1869234986,24884087,1,1701752,0,1,1,'A',1,0.916667,101,648110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 166, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 192}}',32.5625,169009719,136572,NULL,'2022-01-14 11:57:28',1642161448,NULL),(1871600735,24884087,1,2986171,1,1,1,'A',1,0.964286,111,779449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 183, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 196}}',34.612,172470674,137167,NULL,'2022-06-08 04:08:07',1654661287,NULL),(2252022688,24884087,1,3583127,1,1,1,'C',1,0.782282,84,325549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 31, \"great\": 219}, \"maximum_statistics\": {\"great\": 333}}',35.8251,182480293,121310,NULL,'2024-01-21 10:48:58',1705834138,NULL),(1875230273,24884087,1,136138,0,1,1,'B',1,0.833333,111,434855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 28, \"great\": 340}, \"maximum_statistics\": {\"great\": 468}}',48.872,177758792,249190,NULL,'2023-03-09 14:58:16',1678373896,NULL),(1875245132,24884087,1,3408594,1,1,1,'B',1,0.861772,117,487903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 38, \"great\": 585, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 756}}',51.2354,177772861,386896,NULL,'2023-03-10 11:43:14',1678448594,NULL),(2252024617,24884087,1,4103586,0,1,1,'B',1,0.866142,107,487644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 297}, \"maximum_statistics\": {\"great\": 381}}',52.3928,182480340,179450,NULL,'2024-01-21 10:52:43',1705834363,NULL),(1871595112,24884087,1,2977057,1,1,1,'A',1,0.954663,177,739955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 356, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 386}}',59.2816,172470711,287622,NULL,'2022-06-08 04:10:57',1654661457,NULL),(1875124518,24884087,1,1772047,0,1,1,'A',1,0.904297,133,573454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 36, \"great\": 657}, \"maximum_statistics\": {\"great\": 768}}',62.0493,177755961,409446,NULL,'2023-03-09 12:06:57',1678363617,NULL),(1875128378,24884087,1,3424896,1,1,1,'A',1,0.923488,300,718962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 479, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 562}}',63.5696,177754771,518704,NULL,'2023-03-09 10:26:31',1678357591,NULL),(1875199918,24884087,1,2975810,1,1,1,'S',1,0.96357,549,847670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 509}, \"maximum_statistics\": {\"great\": 549}}',102.126,177770231,600702,NULL,'2023-03-10 07:35:07',1678433707,NULL),(1869497299,24888208,1,2139156,0,1,1,'D',1,0.694915,91,252064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 56}, \"maximum_statistics\": {\"great\": 118}}',10.7299,169420614,46583,NULL,'2022-01-30 13:47:23',1643550443,NULL),(1869534739,24888208,1,2452376,0,1,1,'C',1,0.768362,50,305209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 110}, \"maximum_statistics\": {\"great\": 177}}',16.0811,169421109,60610,NULL,'2022-01-30 14:13:10',1643551990,NULL),(1875710445,24888208,1,2699208,1,1,1,'C',1,0.715957,51,238672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 46, \"great\": 249}, \"maximum_statistics\": {\"great\": 470}}',19.5845,178592904,154408,NULL,'2023-04-26 16:31:08',1682526668,NULL),(1869524525,24888208,1,1936434,0,1,1,'B',1,0.828297,102,396053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 12, \"great\": 251}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',20.569,169422240,156824,NULL,'2022-01-30 15:15:42',1643555742,NULL),(1876224765,24888208,1,3403002,1,1,1,'B',1,0.826493,94,429978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 190}, \"maximum_statistics\": {\"great\": 268}}',27.2605,179246938,141420,NULL,'2023-06-06 08:46:00',1686041160,NULL),(1869590821,24888208,1,1837012,0,1,1,'A',1,0.919075,172,659704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 146}, \"maximum_statistics\": {\"great\": 173}}',28.7487,169507207,129848,NULL,'2022-02-03 08:12:18',1643875938,NULL),(1876225620,24888208,1,2700556,0,1,1,'S',1,0.959119,318,831023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 292}, \"maximum_statistics\": {\"great\": 318}}',34.2647,179246918,273949,NULL,'2023-06-06 08:43:38',1686041018,NULL),(1869555532,24888208,1,557816,0,1,1,'B',1,0.885488,114,531158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 351}, \"maximum_statistics\": {\"great\": 441}}',38.2798,169507332,245390,NULL,'2022-02-03 08:21:51',1643876511,NULL),(3485095847,24891099,1,2679945,1,1,1,'A',1,0.9,100,666742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 80, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 100}}',20.436,185350760,73026,NULL,'2024-09-08 21:17:13',1725830233,NULL),(1868904410,24892162,1,1384129,1,1,1,'C',1,0.794408,82,367331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 38, \"great\": 396}, \"maximum_statistics\": {\"great\": 608}}',NULL,168488791,291884,NULL,'2021-12-24 18:06:32',1640369192,NULL),(1871461372,24892162,1,1439682,1,1,1,'C',1,0.796236,98,374471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 22, \"great\": 384}, \"maximum_statistics\": {\"great\": 611}}',NULL,172244655,303954,NULL,'2022-05-29 11:55:06',1653825306,NULL),(1871421654,24892162,1,1599043,1,1,1,'B',1,0.867036,71,463818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 280}, \"maximum_statistics\": {\"great\": 361}}',NULL,172244730,154664,NULL,'2022-05-29 11:58:53',1653825533,NULL),(1867392374,24892162,1,2171570,1,1,1,'D',1,0.329307,10,10439,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 553, \"great\": 228}, \"maximum_statistics\": {\"great\": 952}}',7.79948,166140938,112410,NULL,'2021-09-26 06:14:38',1632636878,NULL),(1867431657,24892162,1,2443200,1,1,1,'D',1,0.304283,27,5998,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2051, \"miss\": 6235, \"great\": 2150}, \"maximum_statistics\": {\"great\": 10436, \"legacy_combo_increase\": 3}}',8.24928,166140802,1020428,NULL,'2021-09-26 06:07:00',1632636420,NULL),(1869990525,24892162,1,2044361,0,1,1,'C',1,0.742424,67,280802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 22, \"great\": 150}, \"maximum_statistics\": {\"great\": 264}}',15.8546,170018501,102664,NULL,'2022-02-23 18:35:00',1645641300,NULL),(1871486688,24892162,1,3037657,0,1,1,'B',1,0.8875,13,468531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 34}, \"maximum_statistics\": {\"great\": 40}}',16.3327,172244285,11672,NULL,'2022-05-29 11:37:58',1653824278,NULL),(1867622554,24892162,1,46804,0,1,1,'C',1,0.704741,33,233717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 43, \"great\": 138}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',18.3919,166536284,75740,NULL,'2021-10-11 00:18:04',1633911484,NULL),(1868939043,24892162,1,1668354,0,1,1,'C',1,0.725207,48,236671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 44, \"great\": 153}, \"maximum_statistics\": {\"great\": 242}}',18.7841,168560818,67688,NULL,'2021-12-27 14:05:54',1640613954,NULL),(1868919966,24892162,1,1970115,0,1,1,'D',1,0.689655,48,204295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 52, \"great\": 184}, \"maximum_statistics\": {\"great\": 348}}',19.4216,168560999,104800,NULL,'2021-12-27 14:13:37',1640614417,NULL),(1871583506,24892162,1,967247,1,1,1,'B',1,0.806905,52,406798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 42, \"great\": 282}, \"maximum_statistics\": {\"great\": 391}}',20.5411,172535342,300884,NULL,'2022-06-11 00:22:16',1654906936,NULL),(1869901355,24892162,1,2284485,0,1,1,'B',1,0.8,55,400078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 133}, \"maximum_statistics\": {\"great\": 190}}',21.5894,170018465,100214,NULL,'2022-02-23 18:33:14',1645641194,NULL),(1869920596,24892162,1,1655999,0,1,1,'B',1,0.804435,76,390381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 169}, \"maximum_statistics\": {\"great\": 248}}',21.6459,170018362,123088,NULL,'2022-02-23 18:28:22',1645640902,NULL),(1873128258,24892162,1,2044361,0,1,1,'C',1,0.763258,38,316345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 33, \"great\": 172}, \"maximum_statistics\": {\"great\": 264}}',22.0062,174812961,97848,NULL,'2022-09-29 22:55:00',1664492100,NULL),(1868918323,24892162,1,1818777,0,1,1,'B',1,0.806859,67,360895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 29, \"great\": 199}, \"maximum_statistics\": {\"great\": 277}}',23.5268,168523477,111834,NULL,'2021-12-26 02:19:00',1640485140,NULL),(1868931356,24892162,1,696202,0,1,1,'C',1,0.777188,56,321636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 57, \"great\": 266}, \"maximum_statistics\": {\"great\": 377}}',25.446,168560703,143140,NULL,'2021-12-27 14:00:30',1640613630,NULL),(1868776156,24892162,1,958863,0,1,1,'B',1,0.848606,40,442254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 193}, \"maximum_statistics\": {\"great\": 251}}',26.2458,168328869,117440,NULL,'2021-12-18 14:02:30',1639836150,NULL),(1872750239,24892162,1,1425695,0,1,1,'B',1,0.849794,56,410550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 23, \"great\": 193}, \"maximum_statistics\": {\"great\": 243}}',27.9438,174247318,83962,NULL,'2022-08-30 01:00:39',1661821239,NULL),(1871484747,24892162,1,1478838,0,1,1,'B',1,0.891534,34,529745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 160}, \"maximum_statistics\": {\"great\": 189}}',29.0495,172244864,98946,NULL,'2022-05-29 12:05:01',1653825901,NULL),(1869324541,24892162,1,1799889,1,1,1,'B',1,0.836538,97,390431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 197}, \"maximum_statistics\": {\"great\": 260}}',30.9505,169080543,112266,NULL,'2022-01-17 02:27:43',1642386463,NULL),(1868944804,24892162,1,2090848,0,1,1,'B',1,0.858696,78,486697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 186}, \"maximum_statistics\": {\"great\": 230}}',31.9437,168548502,113838,NULL,'2021-12-27 01:27:31',1640568451,NULL),(1869250296,24892162,1,3037640,0,1,1,'A',1,0.917722,42,578530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 69}, \"maximum_statistics\": {\"great\": 79}}',33.0746,169124925,30390,NULL,'2022-01-19 02:12:34',1642558354,NULL),(1868806081,24892162,1,2761399,1,1,1,'A',1,0.928744,355,725562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 371}, \"maximum_statistics\": {\"great\": 414}}',33.3575,168230836,380780,NULL,'2021-12-14 14:03:55',1639490635,NULL),(1872232037,24892162,1,2244687,1,1,1,'B',1,0.82967,130,420054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 63, \"great\": 603}, \"maximum_statistics\": {\"great\": 819}}',38.1037,173377046,373776,NULL,'2022-07-18 01:45:31',1658108731,NULL),(1867366746,24892162,1,2553509,0,1,1,'A',1,0.910891,146,300874,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 430}, \"maximum_statistics\": {\"great\": 505}}',38.4841,166267984,227072,NULL,'2021-10-01 03:12:55',1633057975,NULL),(1872865640,24892162,1,2761399,1,1,1,'A',1,0.943237,279,763175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 376}, \"maximum_statistics\": {\"great\": 414}}',40.173,174380859,340189,NULL,'2022-09-06 04:58:21',1662440301,NULL),(1868400314,24892162,1,2553509,1,1,1,'A',1,0.921782,222,652252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 436}, \"maximum_statistics\": {\"great\": 505}}',41.1811,167639599,358076,NULL,'2021-11-21 01:28:51',1637458131,NULL),(1872768162,24892162,1,2553509,0,1,1,'A',1,0.90297,102,586889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 19, \"great\": 426}, \"maximum_statistics\": {\"great\": 505}}',42.3196,174170391,252413,NULL,'2022-08-26 02:31:48',1661481108,NULL),(1873114627,24892162,1,2542194,0,1,1,'B',1,0.867893,102,517858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 24, \"great\": 464}, \"maximum_statistics\": {\"great\": 598}}',42.9701,174812912,292295,NULL,'2022-09-29 22:52:06',1664491926,NULL),(1872782459,24892162,1,736217,0,1,1,'A',1,0.956357,164,684953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 496}, \"maximum_statistics\": {\"great\": 527}}',48.1393,174170257,312936,NULL,'2022-08-26 02:21:36',1661480496,NULL),(1869364473,24892162,1,2542194,1,1,1,'A',1,0.958194,291,791934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 557}, \"maximum_statistics\": {\"great\": 598}}',61.3424,169298665,553902,NULL,'2022-01-25 20:20:48',1643142048,NULL),(1866129456,24897616,1,2913766,0,1,1,'D',1,0.631313,25,144661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 80, \"great\": 184}, \"maximum_statistics\": {\"great\": 396}}',13.3856,164268769,92518,NULL,'2021-07-24 19:17:26',1627154246,NULL),(1876596411,24897616,1,2062382,0,1,1,'B',1,0.818462,63,394385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 18, \"great\": 225, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 325}}',20.1616,179935170,180042,NULL,'2023-07-21 01:13:17',1689901997,NULL),(1866072822,24897616,1,2020488,1,1,1,'B',1,0.884259,108,642487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',22.0732,164271129,72074,NULL,'2021-07-24 20:52:15',1627159935,NULL),(1876596477,24897616,1,2062642,0,1,1,'C',1,0.74037,50,250162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 84, \"great\": 396, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 649}}',22.579,179935196,203310,NULL,'2023-07-21 01:16:17',1689902177,NULL),(1874067711,24897616,1,1937980,0,1,1,'B',1,0.84893,96,462047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 12, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',22.8284,176179849,173125,NULL,'2022-12-12 01:23:48',1670808228,NULL),(1873740478,24897616,1,2180004,0,1,1,'B',1,0.891566,87,570656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 131, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 166}}',30.0664,175759582,96367,NULL,'2022-11-19 03:09:11',1668827351,NULL),(1866033187,24900356,1,1661046,0,1,1,'B',1,0.826087,39,442612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 62}, \"maximum_statistics\": {\"great\": 92}}',12.3502,164258825,120203,NULL,'2021-07-24 12:57:01',1627131421,NULL),(1866038309,24900356,1,2056288,0,1,1,'C',1,0.747012,36,256115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 27, \"great\": 151}, \"maximum_statistics\": {\"great\": 251}}',13.3348,164245770,70621,NULL,'2021-07-24 02:06:33',1627092393,NULL),(3523909132,24900356,1,2868384,0,1,1,'C',1,0.706208,41,205821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 61, \"great\": 247}, \"maximum_statistics\": {\"great\": 451}}',13.4171,185431309,121677,NULL,'2024-09-15 17:33:45',1726421625,NULL),(1866100630,24900356,1,1920739,0,1,1,'B',1,0.855769,61,450597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 195}, \"maximum_statistics\": {\"great\": 260}}',20.4142,164262868,106004,NULL,'2021-07-24 15:28:50',1627140530,NULL),(2957797324,24908319,1,1954913,0,1,1,'A',1,0.937107,79,664178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 141}, \"maximum_statistics\": {\"great\": 159}}',31.9981,184208040,82476,NULL,'2024-06-07 16:13:29',1717776809,NULL),(1873448818,24908443,1,394900,0,1,1,'D',1,0.672897,40,200604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 58}, \"maximum_statistics\": {\"great\": 107}}',12.1603,175077798,31418,NULL,'2022-10-13 22:11:21',1665699081,NULL),(1873699496,24908443,1,3675957,0,1,1,'B',1,0.863806,127,492778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 202}, \"maximum_statistics\": {\"great\": 268}}',20.4351,175488751,136465,NULL,'2022-11-04 22:13:39',1667600019,NULL),(1871096114,24908443,1,3449367,0,1,1,'B',1,0.875439,57,480651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 224}, \"maximum_statistics\": {\"great\": 285}}',22.9164,171742827,106855,NULL,'2022-05-08 12:02:46',1652011366,NULL),(1871179288,24908443,1,3037657,0,1,1,'S',1,0.975,40,762439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 40}}',23.4474,171960514,16740,NULL,'2022-05-17 16:12:41',1652803961,NULL),(1871968561,24908443,1,3618045,0,1,1,'A',1,0.930233,86,703063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 74}, \"maximum_statistics\": {\"great\": 86}}',23.9619,172968151,46067,NULL,'2022-06-29 13:33:23',1656509603,NULL),(1871487941,24908443,1,3037752,0,1,1,'A',1,0.919643,56,679892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 47}, \"maximum_statistics\": {\"great\": 56}}',26.0853,172324934,27290,NULL,'2022-06-01 22:02:28',1654120948,NULL),(2874579327,24933687,1,3791037,1,1,1,'B',1,0.813471,67,351648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 38, \"great\": 280, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 386}}',21.0501,184013139,184796,NULL,'2024-05-22 21:00:05',1716411605,NULL),(2874561915,24933687,1,4557270,1,1,1,'B',1,0.83829,60,395341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 29, \"great\": 211, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 269}}',21.7902,184013101,112816,NULL,'2024-05-22 20:55:51',1716411351,NULL),(2885141640,24933687,1,1955675,0,1,1,'B',1,0.892655,119,553335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 147, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 177}}',24.2235,184038158,131826,NULL,'2024-05-24 23:30:34',1716593434,NULL),(2885131753,24933687,1,3791038,1,1,1,'A',1,0.951327,160,697643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 208, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 226}}',30.4989,184038134,208308,NULL,'2024-05-24 23:27:35',1716593255,NULL),(1868808426,24934709,1,87154,0,1,1,'D',1,0.385965,12,161714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 25, \"great\": 12}, \"maximum_statistics\": {\"great\": 57}}',2.96896,168262760,36024,NULL,'2021-12-15 20:57:53',1639601873,NULL),(1874014997,24934709,1,55882,0,1,1,'D',1,0.637931,12,233667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 14}, \"maximum_statistics\": {\"great\": 29}}',4.23439,176095790,82728,NULL,'2022-12-07 15:25:05',1670426705,NULL),(1868818824,24934709,1,101525,1,1,1,'D',1,0.413793,13,32791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 48, \"great\": 28}, \"maximum_statistics\": {\"great\": 116}}',4.25567,168262900,20170,NULL,'2021-12-15 21:07:00',1639602420,NULL),(1868751333,24934709,1,476367,0,1,1,'D',1,0.543103,14,211825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 18}, \"maximum_statistics\": {\"great\": 58}}',5.27955,168262683,76050,NULL,'2021-12-15 20:54:14',1639601654,NULL),(1868806611,24934709,1,1442771,0,1,1,'D',1,0.625,25,191030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 41}, \"maximum_statistics\": {\"great\": 96}}',6.3666,168262721,64224,NULL,'2021-12-15 20:56:04',1639601764,NULL),(1868830861,24934709,1,3280975,1,1,1,'D',1,0.570755,14,177326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 26, \"great\": 41}, \"maximum_statistics\": {\"great\": 106}}',6.38286,168281418,49470,NULL,'2021-12-16 16:50:35',1639673435,NULL),(1868734466,24934709,1,1881641,0,1,1,'D',1,0.576923,19,233428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 63, \"great\": 105}, \"maximum_statistics\": {\"great\": 273}}',6.82886,168262876,176462,NULL,'2021-12-15 21:05:27',1639602327,NULL),(1868794822,24934709,1,74495,0,1,1,'D',1,0.6125,26,132506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 45}, \"maximum_statistics\": {\"great\": 120}}',7.80498,168280295,40000,NULL,'2021-12-16 15:55:32',1639670132,NULL),(1868806027,24934709,1,1655882,0,1,1,'D',1,0.596401,24,112014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 91, \"great\": 166}, \"maximum_statistics\": {\"great\": 389}}',8.62435,168262970,75649,NULL,'2021-12-15 21:11:31',1639602691,NULL),(1868643872,24945863,1,981960,0,1,1,'B',1,0.840278,25,484706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 55}, \"maximum_statistics\": {\"great\": 72}}',NULL,168197553,279250,NULL,'2021-12-13 03:52:59',1639367579,NULL),(1868643841,24945863,1,981960,1,1,1,'B',1,0.847222,72,502320,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 50}, \"maximum_statistics\": {\"great\": 72}}',NULL,168196565,290048,NULL,'2021-12-13 02:51:52',1639363912,NULL),(1868907686,24945863,1,981960,1,1,1,'A',1,0.951389,54,742776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 72}}',NULL,168448395,292435,NULL,'2021-12-23 06:16:32',1640240192,NULL),(1868637954,24945863,1,2056701,1,1,1,'B',1,0.816017,48,361869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 161}, \"maximum_statistics\": {\"great\": 231}}',NULL,168197680,83984,NULL,'2021-12-13 03:59:40',1639367980,NULL),(1868641432,24945863,1,2067190,1,1,1,'B',1,0.847458,38,626338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 45}, \"maximum_statistics\": {\"great\": 59}}',NULL,168197631,124028,NULL,'2021-12-13 03:57:06',1639367826,NULL),(1868641402,24945863,1,2067190,1,1,1,'A',1,0.90678,59,757847,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 48}, \"maximum_statistics\": {\"great\": 59}}',NULL,168196437,135432,NULL,'2021-12-13 02:45:47',1639363547,NULL),(1868917037,24945863,1,2067190,1,1,1,'A',1,0.923729,53,825685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 59}}',NULL,168579452,130165,NULL,'2021-12-28 05:38:37',1640669917,NULL),(1868981656,24945863,1,12787,0,1,1,'D',1,0.640351,21,170438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 26}, \"maximum_statistics\": {\"great\": 57}}',5.98985,168609124,26063,NULL,'2021-12-29 09:04:57',1640768697,NULL),(1868664756,24945863,1,746332,1,1,1,'D',1,0.61039,12,261960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 33}, \"maximum_statistics\": {\"great\": 77}}',6.75033,168193615,133458,NULL,'2021-12-12 23:44:38',1639352678,NULL),(1868691861,24945863,1,2602920,0,1,1,'D',1,0.650372,30,153008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 332, \"miss\": 163, \"great\": 446}, \"maximum_statistics\": {\"great\": 941}}',13.2254,168197850,222407,NULL,'2021-12-13 04:08:17',1639368497,NULL),(1868622856,24945863,1,1965539,0,1,1,'B',1,0.845238,53,502434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 84}}',13.399,168168962,90276,NULL,'2021-12-12 02:26:51',1639276011,NULL),(1868614454,24945863,1,848233,0,1,1,'B',1,0.847826,32,511472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 51}, \"maximum_statistics\": {\"great\": 69}}',13.4852,168198763,183652,NULL,'2021-12-13 05:08:39',1639372119,NULL),(1868685119,24945863,1,2396071,0,1,1,'B',1,0.875,103,583102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 128}}',14.6007,168169273,87435,NULL,'2021-12-12 02:41:45',1639276905,NULL),(1868637546,24945863,1,55882,0,1,1,'A',1,0.948276,27,312753,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 27}, \"maximum_statistics\": {\"great\": 29}}',14.8038,168167010,81136,NULL,'2021-12-12 00:44:03',1639269843,NULL),(1871331661,24945863,1,55882,0,1,1,'S',1,0.965517,29,716299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 27}, \"maximum_statistics\": {\"great\": 29}}',14.9911,172158037,102690,NULL,'2022-05-26 00:53:52',1653526432,NULL),(1871979402,24945863,1,1084690,0,1,1,'C',1,0.760204,41,273914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 65}, \"maximum_statistics\": {\"great\": 98}}',15.5387,173052695,27190,NULL,'2022-07-03 05:13:43',1656825223,NULL),(1868928493,24945863,1,261482,0,1,1,'B',1,0.827586,60,468326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 60}, \"maximum_statistics\": {\"great\": 87}}',16.0514,168448161,129405,NULL,'2021-12-23 06:00:25',1640239225,NULL),(1868659531,24945863,1,354118,0,1,1,'A',1,0.919643,46,666691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 56}}',16.2387,168194726,144759,NULL,'2021-12-13 00:59:32',1639357172,NULL),(1868937944,24945863,1,1084689,1,1,1,'B',1,0.862745,28,583187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 40}, \"maximum_statistics\": {\"great\": 51}}',16.3164,168579553,61325,NULL,'2021-12-28 05:45:39',1640670339,NULL),(1868938020,24945863,1,1084693,0,1,1,'B',1,0.842105,25,387839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 43}, \"maximum_statistics\": {\"great\": 57}}',16.3414,168443699,16160,NULL,'2021-12-23 01:00:12',1640221212,NULL),(1868725833,24945863,1,401617,1,1,1,'A',1,0.945652,46,813348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 41}, \"maximum_statistics\": {\"great\": 46}}',16.6894,168390619,138045,NULL,'2021-12-20 22:21:12',1640038872,NULL),(1868637593,24945863,1,55882,0,1,1,'S',1,0.982759,29,750466,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 28}, \"maximum_statistics\": {\"great\": 29}}',16.7716,168194978,100942,NULL,'2021-12-13 01:14:28',1639358068,NULL),(1868651513,24945863,1,302583,0,1,1,'B',1,0.805263,30,380670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 67}, \"maximum_statistics\": {\"great\": 95}}',17.0956,168175064,79478,NULL,'2021-12-12 08:20:46',1639297246,NULL),(1868776189,24945863,1,55882,0,1,1,'A',1,0.965517,20,757516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 28}, \"maximum_statistics\": {\"great\": 29}}',17.6477,168374884,102102,NULL,'2021-12-20 08:16:30',1639988190,NULL),(1868630508,24945863,1,933647,0,1,1,'B',1,0.85034,67,477723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 110}, \"maximum_statistics\": {\"great\": 147}}',17.6829,168193729,130789,NULL,'2021-12-12 23:54:48',1639353288,NULL),(1868853657,24945863,1,12787,0,1,1,'S',1,0.95614,57,657677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 52}, \"maximum_statistics\": {\"great\": 57}}',17.7824,168447843,42222,NULL,'2021-12-23 05:37:40',1640237860,NULL),(1868928546,24945863,1,261482,0,1,1,'B',1,0.873563,87,515252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 65}, \"maximum_statistics\": {\"great\": 87}}',18.4996,168579646,131307,NULL,'2021-12-28 05:51:12',1640670672,NULL),(1868808945,24945863,1,711353,1,1,1,'B',1,0.873333,27,570532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 60}, \"maximum_statistics\": {\"great\": 75}}',18.5331,168374726,124961,NULL,'2021-12-20 08:03:21',1639987401,NULL),(1868601579,24945863,1,1219982,0,1,1,'B',1,0.857143,76,546317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 98}}',19.1083,168171212,128010,NULL,'2021-12-12 04:24:02',1639283042,NULL),(1868685065,24945863,1,2396071,0,1,1,'A',1,0.929688,128,739463,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 110}, \"maximum_statistics\": {\"great\": 128}}',19.1551,168194889,107293,NULL,'2021-12-13 01:08:46',1639357726,NULL),(1868637603,24945863,1,55882,0,1,1,'X',1,1,29,799805,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29}, \"maximum_statistics\": {\"great\": 29}}',19.189,168199203,104408,NULL,'2021-12-13 05:41:45',1639374105,NULL),(1868606922,24945863,1,1517376,1,1,1,'A',1,0.937008,127,780669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 111}, \"maximum_statistics\": {\"great\": 127}}',19.5011,168171181,138576,NULL,'2021-12-12 04:22:23',1639282943,NULL),(1868640207,24945863,1,1649595,0,1,1,'B',1,0.838144,116,401238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 27, \"great\": 355}, \"maximum_statistics\": {\"great\": 485}}',19.6751,168171588,220372,NULL,'2021-12-12 04:43:57',1639284237,NULL),(1868638291,24945863,1,1804847,1,1,1,'A',1,0.904762,84,625993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 68}, \"maximum_statistics\": {\"great\": 84}}',19.7565,168196690,122100,NULL,'2021-12-13 02:58:53',1639364333,NULL),(1868614403,24945863,1,848233,0,1,1,'A',1,0.934783,69,683575,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 60}, \"maximum_statistics\": {\"great\": 69}}',19.8576,168194855,193752,NULL,'2021-12-13 01:06:48',1639357608,NULL),(1874712801,24945863,1,1363553,1,1,1,'A',1,0.947917,48,693108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 43}, \"maximum_statistics\": {\"great\": 48}}',20.2131,177071165,118155,NULL,'2023-01-29 07:09:51',1674976191,NULL),(1868679333,24945863,1,2279985,0,1,1,'B',1,0.808252,59,370006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 141}, \"maximum_statistics\": {\"great\": 206}}',20.2173,168168698,74448,NULL,'2021-12-12 02:13:01',1639275181,NULL),(1868613251,24945863,1,33740,0,1,1,'A',1,0.949153,59,724379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 53}, \"maximum_statistics\": {\"great\": 59}}',20.7351,168169823,68786,NULL,'2021-12-12 03:12:10',1639278730,NULL),(1868808389,24945863,1,1828344,1,1,1,'C',1,0.778261,36,333665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 25, \"great\": 153}, \"maximum_statistics\": {\"great\": 230}}',21.3793,168390872,101893,NULL,'2021-12-20 22:35:41',1640039741,NULL),(1868622895,24945863,1,1965539,0,1,1,'A',1,0.940476,84,699094,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 74}, \"maximum_statistics\": {\"great\": 84}}',21.3899,168194950,100392,NULL,'2021-12-13 01:12:54',1639357974,NULL),(1868613259,24945863,1,33740,0,1,1,'S',1,0.957627,59,746659,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 54}, \"maximum_statistics\": {\"great\": 59}}',21.8295,168194816,69943,NULL,'2021-12-13 01:04:28',1639357468,NULL),(1868776369,24945863,1,2512183,0,1,1,'B',1,0.802583,98,356518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 18, \"great\": 182}, \"maximum_statistics\": {\"great\": 271}}',22.0363,168390904,113693,NULL,'2021-12-20 22:37:21',1640039841,NULL),(1868864520,24945863,1,1517376,1,1,1,'S',1,0.952756,127,849756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 115}, \"maximum_statistics\": {\"great\": 127}}',22.2576,168448445,135996,NULL,'2021-12-23 06:19:32',1640240372,NULL),(1868598458,24945863,1,12789,0,1,1,'B',1,0.831551,49,401514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 132}, \"maximum_statistics\": {\"great\": 187}}',22.258,168193971,66210,NULL,'2021-12-13 00:12:50',1639354370,NULL),(1868739324,24945863,1,454448,1,1,1,'A',1,0.916667,90,668826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 75}, \"maximum_statistics\": {\"great\": 90}}',22.4686,168374618,138248,NULL,'2021-12-20 07:54:25',1639986865,NULL),(1868972066,24945863,1,3282557,1,1,1,'S',1,0.975806,62,871335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 59}, \"maximum_statistics\": {\"great\": 62}}',22.6001,168451188,28294,NULL,'2021-12-23 09:35:49',1640252149,NULL),(1868593215,24945863,1,791943,1,1,1,'A',1,0.901699,208,622640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 334}, \"maximum_statistics\": {\"great\": 412}}',23.0288,168194528,455124,NULL,'2021-12-13 00:49:10',1639356550,NULL),(1868649502,24945863,1,2087511,0,1,1,'A',1,0.930693,89,697949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 88}, \"maximum_statistics\": {\"great\": 101}}',23.1328,168194625,283804,NULL,'2021-12-13 00:54:21',1639356861,NULL),(1868981661,24945863,1,12787,0,1,1,'B',1,0.885965,57,575796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 44}, \"maximum_statistics\": {\"great\": 57}}',23.7162,168609136,37982,NULL,'2021-12-29 09:06:27',1640768787,NULL),(1868611649,24945863,1,1545803,1,1,1,'A',1,0.940878,296,715781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 261}, \"maximum_statistics\": {\"great\": 296}}',24.7079,168196779,248298,NULL,'2021-12-13 03:05:35',1639364735,NULL),(1868979575,24945863,1,1509440,0,1,1,'B',1,0.8125,30,340955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 143}, \"maximum_statistics\": {\"great\": 200}}',24.8251,168609054,79428,NULL,'2021-12-29 08:59:19',1640768359,NULL),(1868972041,24945863,1,3282557,1,1,1,'S',1,0.983871,62,942269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 62}}',25.367,168579250,28916,NULL,'2021-12-28 05:26:21',1640669181,NULL),(1868601601,24945863,1,1219982,1,1,1,'A',1,0.913265,98,650584,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 81}, \"maximum_statistics\": {\"great\": 98}}',25.3961,168196607,130861,NULL,'2021-12-13 02:54:24',1639364064,NULL),(1868741743,24945863,1,2445920,1,1,1,'A',1,0.941176,141,751481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 151}, \"maximum_statistics\": {\"great\": 170}}',25.4728,168390652,163879,NULL,'2021-12-20 22:23:50',1640039030,NULL),(1869014929,24945863,1,516754,1,1,1,'S',1,0.968085,235,893893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 220}, \"maximum_statistics\": {\"great\": 235}}',25.6615,168665162,198595,NULL,'2021-12-31 10:28:59',1640946539,NULL),(1868641734,24945863,1,974193,1,1,1,'A',1,0.902077,138,614903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 274}, \"maximum_statistics\": {\"great\": 337}}',25.7917,168193670,332273,NULL,'2021-12-12 23:49:29',1639352969,NULL),(1868724838,24945863,1,1863293,1,1,1,'A',1,0.932292,177,739111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 168}, \"maximum_statistics\": {\"great\": 192}}',26.1961,168390775,206604,NULL,'2021-12-20 22:30:11',1640039411,NULL),(1874588482,24945863,1,2092274,0,1,1,'B',1,0.896887,134,587572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 214}, \"maximum_statistics\": {\"great\": 257}}',26.4469,176923047,155510,NULL,'2023-01-21 03:20:24',1674271224,NULL),(1868866467,24945863,1,2445920,1,1,1,'A',1,0.935294,117,749361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 149}, \"maximum_statistics\": {\"great\": 170}}',26.5109,168579487,146950,NULL,'2021-12-28 05:41:04',1640670064,NULL),(1868697606,24945863,1,2732626,0,1,1,'A',1,0.9375,168,662542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 147}, \"maximum_statistics\": {\"great\": 168}}',26.5363,168193685,119586,NULL,'2021-12-12 23:51:07',1639353067,NULL),(1869076282,24945863,1,3279258,1,1,1,'A',1,0.923469,95,784372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 86}, \"maximum_statistics\": {\"great\": 98}}',26.5578,168665213,58986,NULL,'2021-12-31 10:32:19',1640946739,NULL),(1868853652,24945863,1,12787,1,1,1,'X',1,1,57,836760,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',27.0198,168447831,46450,NULL,'2021-12-23 05:36:08',1640237768,NULL),(1868981645,24945863,1,12787,0,1,1,'X',1,1,57,794879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',27.0198,168609105,42550,NULL,'2021-12-29 09:03:31',1640768611,NULL),(1868597989,24945863,1,12788,0,1,1,'A',1,0.941176,119,742460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 105}, \"maximum_statistics\": {\"great\": 119}}',28.0121,168193764,82872,NULL,'2021-12-12 23:57:23',1639353443,NULL),(1868935041,24945863,1,84759,1,1,1,'A',1,0.960317,118,824596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 126}}',28.7091,168448129,144025,NULL,'2021-12-23 05:58:21',1640239101,NULL),(1868633703,24945863,1,1993085,1,1,1,'B',1,0.899563,169,604247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 188}, \"maximum_statistics\": {\"great\": 229}}',28.9944,168193920,147244,NULL,'2021-12-13 00:09:43',1639354183,NULL),(1868740807,24945863,1,32934,0,1,1,'S',1,0.967105,152,750965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 142}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 3}}',29.3374,168271979,148580,NULL,'2021-12-16 07:29:51',1639639791,NULL),(1869079359,24945863,1,3282557,1,1,1,'X',1,1,62,990729,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',29.8603,168665248,29454,NULL,'2021-12-31 10:35:05',1640946905,NULL),(1868938033,24945863,1,1084693,0,1,1,'A',1,0.947368,57,709694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 51}, \"maximum_statistics\": {\"great\": 57}}',30.0799,168451343,24769,NULL,'2021-12-23 09:49:29',1640252969,NULL),(1868670587,24945863,1,98284,0,1,1,'A',1,0.942857,174,702462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 156}, \"maximum_statistics\": {\"great\": 175}}',30.4476,168175881,114576,NULL,'2021-12-12 09:11:38',1639300298,NULL),(1868894586,24945863,1,192051,1,1,1,'B',1,0.881465,97,529875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 189}, \"maximum_statistics\": {\"great\": 232}}',30.7841,168478781,147492,NULL,'2021-12-24 10:17:09',1640341029,NULL),(1872048179,24945863,1,3592552,1,1,1,'A',1,0.952229,83,657120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 145}, \"maximum_statistics\": {\"great\": 157}}',32.2885,173052432,79422,NULL,'2022-07-03 04:50:29',1656823829,NULL),(1868932869,24945863,1,1993085,1,1,1,'A',1,0.90393,115,619960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 190}, \"maximum_statistics\": {\"great\": 229}}',33.5124,168448237,131986,NULL,'2021-12-23 06:05:39',1640239539,NULL),(1868938027,24945863,1,1084693,1,1,1,'X',1,1,57,798817,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',38.1122,168443725,25740,NULL,'2021-12-23 01:01:32',1640221292,NULL),(3060439086,24946643,1,1954913,0,1,1,'B',1,0.842767,54,417382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 116}, \"maximum_statistics\": {\"great\": 159}}',19.7355,184433554,54618,NULL,'2024-06-26 07:16:38',1719386198,NULL),(1870098721,24947217,1,3428412,0,1,1,'C',1,0.765487,30,315049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 72}, \"maximum_statistics\": {\"great\": 113}}',21.9933,170134183,33384,NULL,'2022-02-28 09:52:34',1646041954,NULL),(1870099408,24947217,1,3428412,1,1,1,'A',1,0.946903,113,761264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 101}, \"maximum_statistics\": {\"great\": 113}}',26.2493,170140823,81466,NULL,'2022-02-28 16:35:17',1646066117,NULL),(1870057344,24947217,1,3411951,1,1,1,'S',1,0.960674,89,828135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 82}, \"maximum_statistics\": {\"great\": 89}}',29.5408,170133420,52370,NULL,'2022-02-28 08:48:50',1646038130,NULL),(1866222937,24951858,1,2020488,0,1,1,'B',1,0.884259,107,642470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 108}}',22.2281,164393162,72070,NULL,'2021-07-28 16:22:45',1627489365,NULL),(1866115685,24951858,1,1774604,0,1,1,'B',1,0.891117,135,573679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 279}, \"maximum_statistics\": {\"great\": 349}}',25.0267,164324695,214337,NULL,'2021-07-26 13:55:33',1627307733,NULL),(1866265487,24951858,1,2986821,1,1,1,'S',1,0.956938,209,787348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 191}, \"maximum_statistics\": {\"great\": 209}}',35.354,164545545,205139,NULL,'2021-08-02 13:41:39',1627911699,NULL),(1869848204,24951858,1,2985524,1,1,1,'A',1,0.9025,126,583760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 338}, \"maximum_statistics\": {\"great\": 400}}',44.1409,169794925,251024,NULL,'2022-02-14 17:51:42',1644861102,NULL),(1869671830,24955377,1,3272480,0,1,1,'D',1,0.663399,44,190607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 67}, \"maximum_statistics\": {\"great\": 153}}',9.97898,169715506,46307,NULL,'2022-02-11 14:42:03',1644590523,NULL),(1872257996,24955377,1,2544054,1,1,1,'C',1,0.761905,50,291501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 37, \"great\": 180}, \"maximum_statistics\": {\"great\": 273}}',21.6371,173475667,84158,NULL,'2022-07-22 17:25:19',1658510719,NULL),(1868110017,24958456,1,902502,1,1,1,'A',1,0.903846,37,556313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 111, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 130}}',NULL,167432501,67872,NULL,'2021-11-12 22:02:36',1636754556,NULL),(1866245336,24958456,1,982932,0,1,1,'D',1,0.585987,22,161911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 79, \"great\": 133}, \"maximum_statistics\": {\"great\": 314}}',NULL,164489856,263230,NULL,'2021-07-31 17:18:46',1627751926,NULL),(1866190669,24958456,1,1742840,1,1,1,'C',1,0.755556,62,367957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 15, \"great\": 153, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 1}}',NULL,164489956,256115,NULL,'2021-07-31 17:22:26',1627752146,NULL),(1866268038,24958456,1,3101155,0,1,1,'D',1,0.633333,13,239289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 35}, \"maximum_statistics\": {\"great\": 75}}',6.5574,164471034,70545,NULL,'2021-07-31 02:48:48',1627699728,NULL),(1866243542,24958456,1,1363553,0,1,1,'D',1,0.677083,13,243739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 21}, \"maximum_statistics\": {\"great\": 48}}',7.91999,164471383,82736,NULL,'2021-07-31 03:03:57',1627700637,NULL),(1866177817,24958456,1,2916688,1,1,1,'D',1,0.491957,29,56011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 142, \"great\": 136}, \"maximum_statistics\": {\"great\": 373}}',8.46449,164471619,76786,NULL,'2021-07-31 03:15:02',1627701302,NULL),(1866209906,24958456,1,1256135,0,1,1,'D',1,0.694444,53,261732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 66, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',9.45409,164490656,79598,NULL,'2021-07-31 17:45:51',1627753551,NULL),(1866201401,24958456,1,848235,0,1,1,'D',1,0.632258,22,147451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 72, \"great\": 154}, \"maximum_statistics\": {\"great\": 310}}',11.7509,164484447,104336,NULL,'2021-07-31 13:53:46',1627739626,NULL),(1866188631,24958456,1,2672445,1,1,1,'D',1,0.699074,32,242745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 23, \"great\": 66}, \"maximum_statistics\": {\"great\": 108}}',11.8103,164472407,42258,NULL,'2021-07-31 03:49:54',1627703394,NULL),(1867400736,24958456,1,2771619,1,1,1,'C',1,0.781553,42,346892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 67}, \"maximum_statistics\": {\"great\": 103}}',12.6731,166277764,33840,NULL,'2021-10-01 13:46:08',1633095968,NULL),(1866176339,24958456,1,2913766,0,1,1,'D',1,0.61995,42,148272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 82, \"great\": 177}, \"maximum_statistics\": {\"great\": 396}}',12.6917,164528838,107076,NULL,'2021-08-01 23:34:50',1627860890,NULL),(1866184133,24958456,1,2670490,1,1,1,'D',1,0.642599,55,173543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 98, \"great\": 256}, \"maximum_statistics\": {\"great\": 554}}',12.7654,164490276,180281,NULL,'2021-07-31 17:33:02',1627752782,NULL),(1866179572,24958456,1,2812365,1,1,1,'C',1,0.794393,52,326243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 73}, \"maximum_statistics\": {\"great\": 107}}',13.8021,164489573,36182,NULL,'2021-07-31 17:09:54',1627751394,NULL),(1866239467,24958456,1,71108,1,1,1,'C',1,0.700739,32,200140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 68, \"great\": 231}, \"maximum_statistics\": {\"great\": 406}}',14.8428,164484559,154220,NULL,'2021-07-31 13:58:36',1627739916,NULL);
INSERT INTO `scores` VALUES (1866284277,24958456,1,3017106,1,1,1,'C',1,0.701673,51,223631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 74, \"great\": 291}, \"maximum_statistics\": {\"great\": 538}}',15.3825,164490174,180706,NULL,'2021-07-31 17:29:57',1627752597,NULL),(1868195839,24958456,1,813834,0,1,1,'B',1,0.811321,43,386214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',16.0045,167432442,60745,NULL,'2021-11-12 21:59:40',1636754380,NULL),(1866272342,24958456,1,3103689,0,1,1,'C',1,0.707483,57,210936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 43, \"great\": 165, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 294}}',16.2534,164484303,80069,NULL,'2021-07-31 13:47:21',1627739241,NULL),(1866292728,24958456,1,2057792,1,1,1,'C',1,0.702166,80,242999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 41, \"great\": 153}, \"maximum_statistics\": {\"great\": 277}}',16.2698,164590456,103509,NULL,'2021-08-03 20:51:58',1628023918,NULL),(1867561023,24958456,1,3104908,0,1,1,'B',1,0.851695,43,469471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 87, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 118}}',16.4837,166339535,53505,NULL,'2021-10-03 14:39:51',1633271991,NULL),(1866212615,24958456,1,2699209,0,1,1,'C',1,0.758537,74,298730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 32, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 410}}',16.7474,164528761,136175,NULL,'2021-08-01 23:29:34',1627860574,NULL),(1866252335,24958456,1,2757597,0,1,1,'C',1,0.743295,59,270838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 29, \"great\": 156}, \"maximum_statistics\": {\"great\": 261}}',17.0839,164471475,79999,NULL,'2021-07-31 03:08:08',1627700888,NULL),(1866261409,24958456,1,2854225,1,1,1,'B',1,0.807143,39,346882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 98}, \"maximum_statistics\": {\"great\": 140}}',17.2073,164471546,46596,NULL,'2021-07-31 03:11:37',1627701097,NULL),(1867549471,24958456,1,3091463,1,1,1,'B',1,0.802768,67,372289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 29, \"great\": 204, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 289}}',17.3599,166339739,113705,NULL,'2021-10-03 14:48:07',1633272487,NULL),(1866281843,24958456,1,2879863,0,1,1,'B',1,0.86087,67,462241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 88}, \"maximum_statistics\": {\"great\": 115}}',17.5013,164471510,46369,NULL,'2021-07-31 03:09:54',1627700994,NULL),(1867458492,24958456,1,813819,0,1,1,'C',1,0.735016,36,259367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 46, \"great\": 195, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 317}}',18.041,166364142,96498,NULL,'2021-10-04 14:03:54',1633356234,NULL),(1866262937,24958456,1,1425695,0,1,1,'C',1,0.773663,52,301573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 18, \"great\": 151}, \"maximum_statistics\": {\"great\": 243}}',18.7493,164547860,80568,NULL,'2021-08-02 15:12:18',1627917138,NULL),(1866244458,24958456,1,2576097,1,1,1,'B',1,0.850649,91,429893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 173}, \"maximum_statistics\": {\"great\": 231}}',18.9227,164472356,89610,NULL,'2021-07-31 03:48:20',1627703300,NULL),(1866227107,24958456,1,2963992,1,1,1,'B',1,0.869748,83,516726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 91}, \"maximum_statistics\": {\"great\": 119}}',18.9409,164490546,57843,NULL,'2021-07-31 17:42:20',1627753340,NULL),(1866228330,24958456,1,1774604,0,1,1,'B',1,0.813754,39,358730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 37, \"great\": 256}, \"maximum_statistics\": {\"great\": 349}}',19.1136,164471117,107978,NULL,'2021-07-31 02:52:52',1627699972,NULL),(1866243525,24958456,1,2832279,0,1,1,'B',1,0.860507,90,491331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 209, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 276}}',19.182,164503949,133412,NULL,'2021-08-01 04:01:52',1627790512,NULL),(1866225567,24958456,1,2149120,0,1,1,'C',1,0.780882,79,330508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 45, \"great\": 427}, \"maximum_statistics\": {\"great\": 680}}',20.5946,164484676,230936,NULL,'2021-07-31 14:02:47',1627740167,NULL),(1866248717,24958456,1,2418682,1,1,1,'B',1,0.89313,107,591291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 105}, \"maximum_statistics\": {\"great\": 131}}',20.6772,164528700,102145,NULL,'2021-08-01 23:25:26',1627860326,NULL),(1866172899,24958456,1,1692218,1,1,1,'C',1,0.790598,75,309011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 148}, \"maximum_statistics\": {\"great\": 234}}',20.826,164558769,87254,NULL,'2021-08-02 22:23:15',1627942995,NULL),(1866250955,24958456,1,3082550,0,1,1,'B',1,0.896104,47,580071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 77}}',21.2228,164490689,28900,NULL,'2021-07-31 17:47:00',1627753620,NULL),(1867500097,24958456,1,549275,0,1,1,'B',1,0.896,76,588293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 102, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 125}}',21.7886,166339585,62446,NULL,'2021-10-03 14:42:13',1633272133,NULL),(1867349005,24958456,1,3011877,0,1,1,'B',1,0.855102,114,488367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 185, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 245}}',21.8033,166277826,137277,NULL,'2021-10-01 13:48:57',1633096137,NULL),(1866251979,24958456,1,2757592,0,1,1,'A',1,0.908046,92,592892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 145}, \"maximum_statistics\": {\"great\": 174}}',22.153,164558272,81403,NULL,'2021-08-02 22:05:01',1627941901,NULL),(1866173853,24958456,1,2910925,1,1,1,'B',1,0.877737,102,500189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 212}, \"maximum_statistics\": {\"great\": 274}}',22.9551,164528795,152062,NULL,'2021-08-01 23:32:19',1627860739,NULL),(1868098921,24958456,1,2509131,0,1,1,'A',1,0.931035,55,646540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 102, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 116}}',23.2026,167432547,61532,NULL,'2021-11-12 22:05:02',1636754702,NULL),(1867514493,24958456,1,2944308,1,1,1,'B',1,0.865385,55,469211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 188, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 234}}',23.8606,166364079,98196,NULL,'2021-10-04 14:00:58',1633356058,NULL),(1866285427,24958456,1,3118727,1,1,1,'B',1,0.885,200,668420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 154}, \"maximum_statistics\": {\"great\": 200}}',23.9894,164484364,152036,NULL,'2021-07-31 13:50:01',1627739401,NULL),(1866261079,24958456,1,3095618,1,1,1,'A',1,0.901639,104,578241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 148}, \"maximum_statistics\": {\"great\": 183}}',25.9851,164528877,101768,NULL,'2021-08-01 23:37:00',1627861020,NULL),(1867552432,24958456,1,2986821,1,1,1,'A',1,0.901914,101,577267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 172, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 209}}',26.0212,166363963,130089,NULL,'2021-10-04 13:55:25',1633355725,NULL),(1866169862,24958456,1,3023186,0,1,1,'A',1,0.916031,59,607546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 131}}',26.674,164528915,55637,NULL,'2021-08-01 23:38:56',1627861136,NULL),(1866212104,24958456,1,3042782,1,1,1,'A',1,0.938776,294,799155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 258, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 294}}',30.5531,164562545,250337,NULL,'2021-08-03 01:52:07',1627955527,NULL),(1873879447,24968758,1,3528010,1,1,1,'C',1,0.737903,23,250106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 76}, \"maximum_statistics\": {\"great\": 124}}',10.4975,175854553,29114,NULL,'2022-11-24 09:15:41',1669281341,NULL),(1873753205,24972875,1,1119785,0,1,1,'D',1,0.540541,16,78617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 25}, \"maximum_statistics\": {\"great\": 74}}',6.97566,175630236,17066,NULL,'2022-11-12 11:09:32',1668251372,NULL),(1875468635,24973568,1,2396071,0,1,1,'B',1,0.863281,94,528171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 97}, \"maximum_statistics\": {\"great\": 128}}',14.3575,178176572,74328,NULL,'2023-04-02 07:49:44',1680421784,NULL),(1866042985,24973568,1,2681761,0,1,1,'B',1,0.857143,119,511391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',24.7582,164378438,119663,NULL,'2021-07-28 05:47:47',1627451267,NULL),(1875468448,24973568,1,2395958,0,1,1,'C',1,0.759701,72,314953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 29, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 335}}',25.6501,178176608,134600,NULL,'2023-04-02 07:52:16',1680421936,NULL),(1874161219,24992769,1,2036506,0,1,1,'B',1,0.803867,178,501165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 112}, \"maximum_statistics\": {\"great\": 181}}',17.1025,176243472,115950,NULL,'2022-12-15 19:33:07',1671132787,NULL),(1874149244,24992769,1,2022846,0,1,1,'B',1,0.864549,79,474888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 236}, \"maximum_statistics\": {\"great\": 299}}',28.2186,176278451,126370,NULL,'2022-12-17 15:53:40',1671292420,NULL),(1871527055,25002245,1,1949841,0,1,1,'D',1,0.578431,16,228336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 21, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 51}}',3.65215,172297709,77742,NULL,'2022-05-31 16:42:27',1654015347,NULL),(1876801710,25002245,1,24616,1,1,1,'C',1,0.716471,40,219019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 56, \"great\": 240, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 425}}',25.7138,180215827,143690,NULL,'2023-08-07 20:44:20',1691441060,NULL),(1876851589,25002245,1,1855874,1,1,1,'C',1,0.743519,63,262243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 74, \"great\": 337}, \"maximum_statistics\": {\"great\": 540}}',26.1606,180139627,157840,NULL,'2023-08-03 01:26:05',1691025965,NULL),(3111738374,25002245,1,813819,0,1,1,'B',1,0.832808,45,400194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 30, \"great\": 241}, \"maximum_statistics\": {\"great\": 317}}',26.7737,184544904,112692,NULL,'2024-07-05 19:09:41',1720206581,NULL),(1876851614,25002245,1,1856878,0,1,1,'A',1,0.952941,90,677017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 315}, \"maximum_statistics\": {\"great\": 340}}',48.0357,180139748,173952,NULL,'2023-08-03 01:39:42',1691026782,NULL),(1875107210,25007019,1,2100418,0,1,1,'D',1,0.598361,15,249305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 23}, \"maximum_statistics\": {\"great\": 61}}',6.72658,177644798,189624,NULL,'2023-03-03 02:46:58',1677811618,NULL),(1866447109,25007019,1,1837012,0,1,1,'B',1,0.803468,69,345443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 113}, \"maximum_statistics\": {\"great\": 173}}',16.5616,164787877,61079,NULL,'2021-08-10 00:00:13',1628553613,NULL),(1866214648,25007019,1,1774604,0,1,1,'B',1,0.861032,109,469310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 269}, \"maximum_statistics\": {\"great\": 349}}',22.0673,164406012,152717,NULL,'2021-07-29 01:27:10',1627522030,NULL),(1875066912,25007019,1,2025911,0,1,1,'B',1,0.871734,205,511284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 14, \"great\": 327}, \"maximum_statistics\": {\"great\": 421}}',25.3155,177644722,237660,NULL,'2023-03-03 02:38:44',1677811124,NULL),(2794612040,25016552,1,1987597,0,1,1,'D',1,0.506313,24,17689,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 131, \"great\": 136}, \"maximum_statistics\": {\"great\": 396}}',6.43237,183832539,65672,NULL,'2024-05-07 23:17:51',1715123871,NULL),(3416309389,25018016,1,1583308,0,1,1,'B',1,0.833966,188,449098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 33, \"great\": 385}, \"maximum_statistics\": {\"great\": 527}}',69.493,185208038,267080,NULL,'2024-08-28 08:59:33',1724835573,NULL),(1875753005,25018016,1,1954849,1,1,1,'B',1,0.838262,204,488304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 15, \"great\": 381, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 541}}',70.1596,178577020,330878,NULL,'2023-04-25 14:46:04',1682433964,NULL),(3513581789,25018016,1,165970,0,1,1,'B',1,0.876299,155,552675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 26, \"great\": 388}, \"maximum_statistics\": {\"great\": 481}}',72.6491,185410164,318994,NULL,'2024-09-14 04:04:14',1726286654,NULL),(3383485720,25018016,1,963441,0,1,1,'S',1,0.967105,304,853361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 284}, \"maximum_statistics\": {\"great\": 304}}',73.7847,185135756,314590,NULL,'2024-08-22 17:57:12',1724349432,NULL),(3513563292,25018016,1,961398,0,1,1,'A',1,0.940534,377,774102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 364}, \"maximum_statistics\": {\"great\": 412}}',91.0781,185410135,402420,NULL,'2024-09-14 03:59:01',1726286341,NULL),(3269791202,25018016,1,1583482,1,1,1,'A',1,0.938802,178,745648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 346}, \"maximum_statistics\": {\"great\": 384}}',91.6358,184890633,328822,NULL,'2024-08-03 12:02:48',1722686568,NULL),(3383447962,25018016,1,200843,0,1,1,'B',1,0.88844,257,589395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 37, \"great\": 998}, \"maximum_statistics\": {\"great\": 1237}}',96.8133,185135674,911320,NULL,'2024-08-22 17:49:51',1724348991,NULL),(3383470373,25018016,1,200842,1,1,1,'A',1,0.94725,317,728419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 806}, \"maximum_statistics\": {\"great\": 891}}',119.58,185135729,783576,NULL,'2024-08-22 17:54:14',1724349254,NULL),(1867423654,25018753,1,2025911,0,1,1,'C',1,0.766033,111,305370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 33, \"great\": 257}, \"maximum_statistics\": {\"great\": 421}}',15.7859,166110881,154474,NULL,'2021-09-25 07:32:46',1632555166,NULL),(1866177154,25018753,1,1837012,0,1,1,'B',1,0.815029,82,371263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 121}, \"maximum_statistics\": {\"great\": 173}}',18.1486,164428462,66563,NULL,'2021-07-29 18:17:26',1627582646,NULL),(1867299071,25018753,1,1774604,0,1,1,'B',1,0.825215,208,443277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 18, \"great\": 245}, \"maximum_statistics\": {\"great\": 349}}',18.5693,166096483,188679,NULL,'2021-09-24 18:40:48',1632508848,NULL),(3584210108,25022013,1,1871637,0,1,1,'D',1,0.642857,49,234991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 24}, \"maximum_statistics\": {\"great\": 63}}',7.81927,185558674,30821,NULL,'2024-09-26 19:40:46',1727379646,NULL),(2872482426,25022013,1,4572563,1,1,1,'C',1,0.75,30,279612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 24, \"great\": 101}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 3}}',17.7761,184008870,74802,NULL,'2024-05-22 13:53:41',1716386021,NULL),(1867225987,25022013,1,2700556,0,1,1,'B',1,0.869497,316,640120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 1, \"great\": 236, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 318}}',21.0586,165976769,259412,NULL,'2021-09-20 01:36:52',1632101812,NULL),(1877939152,25022013,1,4364484,0,1,1,'B',1,0.893939,84,570222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 81}, \"maximum_statistics\": {\"great\": 99, \"legacy_combo_increase\": 1}}',25.4266,181588630,59722,NULL,'2023-11-14 00:35:31',1699922131,NULL),(1877931173,25022013,1,4364483,1,1,1,'B',1,0.841667,86,453221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 88, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',26.2018,181588619,67468,NULL,'2023-11-14 00:33:41',1699922021,NULL),(2357598762,25022013,1,1774604,0,1,1,'A',1,0.93553,332,732278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 309, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 349}}',31.7757,182817713,299571,NULL,'2024-02-16 21:45:45',1708119945,NULL),(1872118763,25027301,1,3558715,0,1,1,'B',1,0.810036,96,370363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 198}, \"maximum_statistics\": {\"great\": 279}}',16.5332,173332053,99114,NULL,'2022-07-15 23:57:30',1657929450,NULL),(1872247413,25027301,1,3657206,1,1,1,'B',1,0.878261,90,500968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 189}, \"maximum_statistics\": {\"great\": 230}}',23.5857,173357991,112206,NULL,'2022-07-17 05:29:36',1658035776,NULL),(1866896887,25052713,1,1837012,0,1,1,'D',1,0.676301,49,177161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 15, \"great\": 76}, \"maximum_statistics\": {\"great\": 173}}',12.3639,165363449,43586,NULL,'2021-08-28 19:14:14',1630178054,NULL),(1867269343,25052713,1,2761399,0,1,1,'C',1,0.721014,75,245998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 20, \"great\": 203}, \"maximum_statistics\": {\"great\": 414}}',15.4639,166028566,133276,NULL,'2021-09-22 02:31:17',1632277877,NULL),(1875051583,25055451,1,3675957,1,1,1,'C',1,0.725746,40,257784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 20, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',12.0408,177544808,89740,NULL,'2023-02-25 03:48:07',1677296887,NULL),(1877526885,25055451,1,2620010,0,1,1,'B',1,0.871134,36,487150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 76}, \"maximum_statistics\": {\"great\": 97}}',17.4181,181160651,33377,NULL,'2023-10-12 10:58:44',1697108324,NULL),(1877258083,25055451,1,2790238,1,1,1,'B',1,0.803167,127,421747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 146}, \"maximum_statistics\": {\"great\": 221}}',18.1119,180772313,114550,NULL,'2023-09-14 06:56:36',1694674596,NULL),(1875034857,25055451,1,3655288,0,1,1,'B',1,0.840502,85,434397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 204, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 279}}',18.6405,177544881,123689,NULL,'2023-02-25 03:53:37',1677297217,NULL),(1875272998,25055451,1,3813119,1,1,1,'A',1,0.904545,44,565164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 94}, \"maximum_statistics\": {\"great\": 110}}',24.2196,177928988,46208,NULL,'2023-03-19 04:41:22',1679200882,NULL),(1877880973,25055451,1,3831993,1,1,1,'A',1,0.926036,124,647467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',25.6822,181691674,102074,NULL,'2023-11-22 04:08:11',1700626091,NULL),(1877905448,25055451,1,3416745,1,1,1,'B',1,0.811275,70,362391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 25, \"great\": 279, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 408}}',26.1465,181670101,141700,NULL,'2023-11-20 10:42:41',1700476961,NULL),(1878324049,25055451,1,4412586,1,1,1,'A',1,0.921687,72,661234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 71, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 83}}',30.9819,182147509,69128,NULL,'2023-12-27 06:39:20',1703659160,NULL),(1866816415,25074214,1,2025911,0,1,1,'B',1,0.821853,218,414068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 20, \"great\": 291}, \"maximum_statistics\": {\"great\": 421}}',20.0097,165440667,209339,NULL,'2021-08-31 11:37:40',1630409860,NULL),(1866452816,25074214,1,1837012,0,1,1,'B',1,0.84104,173,496774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 118}, \"maximum_statistics\": {\"great\": 173}}',21.9891,164934227,115073,NULL,'2021-08-14 19:02:56',1628967776,NULL),(1866747086,25074214,1,1774604,0,1,1,'B',1,0.883954,91,518205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 275}, \"maximum_statistics\": {\"great\": 349}}',24.1666,165151376,163802,NULL,'2021-08-21 20:47:07',1629578827,NULL),(3140323799,25075683,1,339467,0,1,1,'B',1,0.896368,213,592882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 59, \"great\": 954, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1129}}',NULL,184609083,755242,NULL,'2024-07-11 07:11:35',1720681895,NULL),(2906923555,25075683,1,4491044,1,1,1,'C',1,0.723881,65,303762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 68}, \"maximum_statistics\": {\"great\": 134}}',14.0557,184088128,81100,NULL,'2024-05-29 02:30:39',1716949839,NULL),(1871636571,25075683,1,3291219,1,1,1,'D',1,0.679487,52,179137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 33, \"great\": 145, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 312}}',15.5216,172477890,123639,NULL,'2022-06-08 12:36:31',1654691791,NULL),(2978773424,25075683,1,3711655,1,1,1,'C',1,0.708738,26,234958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 21, \"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 103}}',17.133,184255339,30814,NULL,'2024-06-11 12:16:17',1718108177,NULL),(2919598884,25075683,1,4413965,1,1,1,'C',1,0.726415,27,245176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 19, \"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',17.8585,184117351,27720,NULL,'2024-05-31 13:39:00',1717162740,NULL),(1871773707,25075683,1,3011919,1,1,1,'C',1,0.739189,48,271493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 45, \"great\": 222, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 370}}',18.7555,172633940,155342,NULL,'2022-06-15 04:25:18',1655267118,NULL),(1871660372,25075683,1,1252717,0,1,1,'C',1,0.764957,50,297426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 35, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 351}}',19.2291,172502125,107659,NULL,'2022-06-09 14:45:45',1654785945,NULL),(2907449254,25075683,1,4418449,1,1,1,'B',1,0.890756,36,514802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 98, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 119}}',19.9192,184089465,51618,NULL,'2024-05-29 05:59:17',1716962357,NULL),(1871694129,25075683,1,2839507,1,1,1,'C',1,0.744565,53,294614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 26, \"great\": 116, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 184}}',20.0323,172662021,81544,NULL,'2022-06-16 10:43:12',1655376192,NULL),(1871709678,25075683,1,1864009,0,1,1,'B',1,0.879781,88,549754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 147, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 183}}',21.1437,172634020,145978,NULL,'2022-06-15 04:31:18',1655267478,NULL),(1871650803,25075683,1,2564892,1,1,1,'C',1,0.747989,52,278937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 43, \"great\": 228, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 373}}',22.5443,172502200,142696,NULL,'2022-06-09 14:48:40',1654786120,NULL),(1871770829,25075683,1,350893,1,1,1,'A',1,0.921429,184,686944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 178, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 210}}',24.3796,172633896,238571,NULL,'2022-06-15 04:22:32',1655266952,NULL),(2930457903,25075683,1,3664838,1,1,1,'B',1,0.879699,74,156547,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 133}}',24.4837,184143515,41460,NULL,'2024-06-02 10:58:45',1717325925,NULL),(1871671693,25075683,1,1979618,1,1,1,'B',1,0.831481,107,435557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 189, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 270}}',25.218,172661993,210705,NULL,'2022-06-16 10:41:21',1655376081,NULL),(1871668058,25075683,1,1804616,1,1,1,'B',1,0.867133,130,520201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 14, \"great\": 434, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 572}}',26.1132,172752967,393457,NULL,'2022-06-20 05:00:02',1655701202,NULL),(2903857478,25075683,1,3311871,1,1,1,'A',1,0.95977,47,712194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',27.3961,184081537,39843,NULL,'2024-05-28 13:46:19',1716903979,NULL),(1871641164,25075683,1,783400,0,1,1,'B',1,0.846808,93,453096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 172}, \"maximum_statistics\": {\"great\": 235}}',29.2613,172564356,118685,NULL,'2022-06-12 03:26:25',1655004385,NULL),(1871356246,25075683,1,2241479,1,1,1,'B',1,0.856688,69,450473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 239, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 314}}',29.7541,172098201,147474,NULL,'2022-05-23 11:22:19',1653304939,NULL),(2906885274,25075683,1,4617463,1,1,1,'A',1,0.91573,89,742963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 74}, \"maximum_statistics\": {\"great\": 89}}',29.7882,184088052,50090,NULL,'2024-05-29 02:16:16',1716948976,NULL),(2919613766,25075683,1,2780518,0,1,1,'A',1,0.959559,79,216769,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 129}, \"maximum_statistics\": {\"great\": 136}}',30.1307,184117384,48312,NULL,'2024-05-31 13:41:50',1717162910,NULL),(2906913335,25075683,1,4196971,1,1,1,'A',1,0.909524,55,566440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 91}, \"maximum_statistics\": {\"great\": 105}}',30.8519,184088105,40220,NULL,'2024-05-29 02:26:50',1716949610,NULL),(2907443507,25075683,1,4525757,1,1,1,'S',1,0.983871,62,872508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 62}}',31.3278,184089449,39176,NULL,'2024-05-29 05:56:52',1716962212,NULL),(2903762789,25075683,1,4463564,1,1,1,'A',1,0.901361,80,584849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147}}',32.6862,184081322,90862,NULL,'2024-05-28 13:26:14',1716902774,NULL),(2903816654,25075683,1,3424974,1,1,1,'S',1,0.990741,54,935171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 54}}',32.8384,184081452,31844,NULL,'2024-05-28 13:37:43',1716903463,NULL),(1871712749,25075683,1,2142841,1,1,1,'A',1,0.913706,54,595294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 197}}',33.326,172658621,126520,NULL,'2022-06-16 06:41:07',1655361667,NULL),(2978810283,25075683,1,4463205,1,1,1,'B',1,0.896104,61,557472,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 77}}',33.5134,184255434,39585,NULL,'2024-06-11 12:25:10',1718108710,NULL),(1871735590,25075683,1,1929140,1,1,1,'A',1,0.923709,238,697651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 364, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 426}}',34.5176,172658938,381691,NULL,'2022-06-16 07:11:36',1655363496,NULL),(1871753032,25075683,1,2243030,1,1,1,'B',1,0.899522,79,595176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 174, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 209, \"legacy_combo_increase\": 1}}',34.572,172678486,191558,NULL,'2022-06-17 02:19:53',1655432393,NULL),(3015295184,25075683,1,1872447,0,1,1,'B',1,0.838462,74,433517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 145}, \"maximum_statistics\": {\"great\": 195}}',34.811,184336120,78128,NULL,'2024-06-18 03:04:17',1718679857,NULL),(2918916104,25075683,1,4374045,1,1,1,'A',1,0.960938,112,735651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 179, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 192}}',35.877,184115951,148720,NULL,'2024-05-31 11:06:44',1717153604,NULL),(2978813315,25075683,1,3793625,1,1,1,'A',1,0.928571,25,720906,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 42}}',36.124,184255445,15757,NULL,'2024-06-11 12:25:54',1718108754,NULL),(1871763093,25075683,1,783398,0,1,1,'S',1,0.951923,156,734845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',36.127,172658741,147314,NULL,'2022-06-16 06:52:17',1655362337,NULL),(3033649517,25075683,1,51471,0,1,1,'B',1,0.816456,125,413431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 35, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 395}}',36.6968,184374902,188714,NULL,'2024-06-21 12:43:37',1718973817,NULL),(1871744630,25075683,1,1111833,0,1,1,'A',1,0.909884,118,620071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 436, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 516}}',37.0678,172661902,343694,NULL,'2022-06-16 10:35:54',1655375754,NULL),(1871781394,25075683,1,1561541,1,1,1,'S',1,0.985075,134,885457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 2}}',37.8559,172667053,144947,NULL,'2022-06-16 14:55:02',1655391302,NULL),(3017267663,25075683,1,3124064,1,1,1,'A',1,0.940972,112,661902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 257, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 288}}',37.9497,184340746,201856,NULL,'2024-06-18 13:11:47',1718716307,NULL),(2925026485,25075683,1,2808148,0,1,1,'B',1,0.843137,39,497395,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 77}, \"maximum_statistics\": {\"great\": 102}}',38.0972,184130262,33357,NULL,'2024-06-01 12:16:09',1717244169,NULL),(2907470985,25075683,1,4181036,1,1,1,'B',1,0.890026,95,540198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 324, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 391}}',38.1219,184089512,212908,NULL,'2024-05-29 06:08:26',1716962906,NULL),(1871883775,25075683,1,1934927,1,1,1,'B',1,0.893617,144,598456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 264, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 329}}',38.4762,172894488,251551,NULL,'2022-06-26 09:11:55',1656234715,NULL),(1871713148,25075683,1,1871615,1,1,1,'A',1,0.915205,125,615383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 290}, \"maximum_statistics\": {\"great\": 342}}',38.6271,172661822,227920,NULL,'2022-06-16 10:31:03',1655375463,NULL),(1871776494,25075683,1,1223879,0,1,1,'A',1,0.952941,129,701555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 234}, \"maximum_statistics\": {\"great\": 255}}',38.6971,172752998,160993,NULL,'2022-06-20 05:02:39',1655701359,NULL),(3092680185,25075683,1,2780518,0,1,1,'B',1,0.801471,73,429787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 97}, \"maximum_statistics\": {\"great\": 136}}',38.9119,184504247,54878,NULL,'2024-07-02 04:52:39',1719895959,NULL),(2919623216,25075683,1,4054521,1,1,1,'X',1,1,54,922354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 54}}',38.9587,184117406,32504,NULL,'2024-05-31 13:43:39',1717163019,NULL),(1874888739,25075683,1,1774604,0,1,1,'A',1,0.965616,216,749239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 331, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 349}}',39.0803,177372622,241768,NULL,'2023-02-15 14:59:57',1676473197,NULL),(2978806296,25075683,1,4553405,1,1,1,'A',1,0.946809,47,650532,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 42, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 47}}',39.1089,184255426,30968,NULL,'2024-06-11 12:24:13',1718108653,NULL),(3015274644,25075683,1,2180001,1,1,1,'B',1,0.881818,95,544705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 229, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 275}}',41.2474,184336076,168820,NULL,'2024-06-18 02:56:58',1718679418,NULL),(1874877994,25075683,1,1946258,1,1,1,'A',1,0.970361,214,782626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 367, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 388}}',41.4348,177339265,378294,NULL,'2023-02-13 12:24:33',1676291073,NULL),(2919563584,25075683,1,4413962,1,1,1,'S',1,0.985714,70,913609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',41.9071,184117288,39940,NULL,'2024-05-31 13:32:10',1717162330,NULL),(3038735244,25075683,1,3911268,1,1,1,'B',1,0.883459,47,525952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133}}',42.0109,184385785,60250,NULL,'2024-06-22 09:41:47',1719049307,NULL),(2906955559,25075683,1,4538476,1,1,1,'A',1,0.967857,104,737963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 269, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 280}}',42.0339,184088202,174844,NULL,'2024-05-29 02:42:42',1716950562,NULL),(2903775878,25075683,1,4225626,1,1,1,'A',1,0.967136,140,747496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 200, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 213}}',42.0602,184081360,156340,NULL,'2024-05-28 13:29:03',1716902943,NULL),(3092667267,25075683,1,538313,0,1,1,'B',1,0.8625,30,451532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 93}, \"maximum_statistics\": {\"great\": 120}}',42.0644,184504225,37290,NULL,'2024-07-02 04:48:04',1719895684,NULL),(2978803361,25075683,1,2208052,1,1,1,'S',1,0.955882,68,875126,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 62}, \"maximum_statistics\": {\"great\": 68}}',42.3778,184255415,35258,NULL,'2024-06-11 12:23:30',1718108610,NULL),(2956606725,25075683,1,4528019,1,1,1,'B',1,0.888041,139,569523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 312, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 393}}',42.6469,184205242,313234,NULL,'2024-06-07 12:17:40',1717762660,NULL),(3556129590,25075683,1,3911268,1,1,1,'B',1,0.857143,48,504712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 107}, \"maximum_statistics\": {\"great\": 133}}',43.3199,185499281,59400,NULL,'2024-09-21 15:07:20',1726931240,NULL),(2993674659,25075683,1,4412586,1,1,1,'S',1,0.975904,83,831379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 79, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 83}}',43.3507,184288001,85518,NULL,'2024-06-14 06:28:02',1718346482,NULL),(2978800377,25075683,1,4196972,1,1,1,'A',1,0.964912,35,786208,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 57}}',43.5365,184255410,21253,NULL,'2024-06-11 12:22:46',1718108566,NULL),(2919151068,25075683,1,2808148,1,1,1,'S',1,0.995098,102,945246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 102}}',43.7304,184116443,71340,NULL,'2024-05-31 12:04:28',1717157068,NULL),(2928708489,25075683,1,3924250,1,1,1,'B',1,0.877682,123,569695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 185, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 233}}',44.1027,184138596,133277,NULL,'2024-06-02 02:04:41',1717293881,NULL),(3722473074,25075683,1,3086716,1,1,1,'B',1,0.845489,83,437615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 52, \"great\": 412, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 521}}',45.384,185885763,218774,NULL,'2024-10-22 02:52:19',1729565539,NULL),(1871669321,25075683,1,1807480,1,1,1,'A',1,0.941065,126,696871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 236, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 263}}',45.5122,172678521,251883,NULL,'2022-06-17 02:23:12',1655432592,NULL),(2982471274,25075683,1,1945196,0,1,1,'A',1,0.901617,119,564706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 32, \"great\": 628, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 742}}',46.1439,184263545,455186,NULL,'2024-06-12 03:24:18',1718162658,NULL),(2925012350,25075683,1,4413963,1,1,1,'S',1,0.965909,44,955600,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 41, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 44}}',46.4963,184130226,20172,NULL,'2024-06-01 12:13:00',1717243980,NULL),(2931258961,25075683,1,3442436,1,1,1,'A',1,0.949239,172,775757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 180, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 197}}',46.5217,184145543,193860,NULL,'2024-06-02 13:54:07',1717336447,NULL),(2918947852,25075683,1,3942314,1,1,1,'A',1,0.940758,138,691408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 378, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 422}}',47.1996,184116014,313234,NULL,'2024-05-31 11:14:47',1717154087,NULL),(2924927888,25075683,1,4606662,1,1,1,'S',1,0.984581,227,907635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 220, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 227}}',47.876,184130044,243640,NULL,'2024-06-01 11:54:00',1717242840,NULL),(2924937089,25075683,1,4606662,1,1,1,'B',1,0.870044,93,554095,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 172, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 227}}',48.5161,184130066,128517,NULL,'2024-06-01 11:56:04',1717242964,NULL),(2995253344,25075683,1,1608661,0,1,1,'A',1,0.957198,115,729388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 238, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 257}}',48.7119,184291302,202952,NULL,'2024-06-14 13:45:10',1718372710,NULL),(3753076447,25075683,1,3424947,1,1,1,'B',1,0.820312,32,405105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 140}, \"maximum_statistics\": {\"great\": 192}}',48.7186,185964141,66550,NULL,'2024-10-27 15:13:04',1730041984,NULL),(3044097006,25075683,1,3713845,1,1,1,'B',1,0.895706,66,526915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 35, \"great\": 422, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 489}}',48.844,184397692,217928,NULL,'2024-06-23 07:37:03',1719128223,NULL),(3027160903,25075683,1,4553406,1,1,1,'A',1,0.934211,114,731024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 99, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 114}}',49.1893,184361172,95754,NULL,'2024-06-20 08:49:30',1718873370,NULL),(2906973432,25075683,1,3924250,1,1,1,'S',1,0.993562,233,885282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 230, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 233}}',49.2099,184088257,218858,NULL,'2024-05-29 02:49:14',1716950954,NULL),(3015528510,25075683,1,4054520,1,1,1,'B',1,0.850515,68,532402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',49.3212,184336625,46354,NULL,'2024-06-18 04:28:12',1718684892,NULL),(3011944857,25075683,1,51470,0,1,1,'A',1,0.918478,263,730365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 233, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 276}}',49.3268,184328830,257902,NULL,'2024-06-17 13:27:03',1718630823,NULL),(2931019091,25075683,1,3910659,1,1,1,'S',1,0.959184,98,810029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 90, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 98}}',49.3269,184144955,79620,NULL,'2024-06-02 13:05:06',1717333506,NULL),(2960680112,25075683,1,3519644,1,1,1,'X',1,1,95,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 95}}',49.4908,184213689,76820,NULL,'2024-06-08 04:30:58',1717821058,NULL),(3021710007,25075683,1,3965682,1,1,1,'A',1,0.97561,82,780679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 123}}',49.6044,184349925,85978,NULL,'2024-06-19 08:37:12',1718786232,NULL),(2919159997,25075683,1,2808148,0,1,1,'A',1,0.916667,59,684869,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 102}}',49.6406,184116460,46578,NULL,'2024-05-31 12:06:31',1717157191,NULL),(2918998012,25075683,1,4117382,1,1,1,'A',1,0.939885,386,762231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 466, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 524}}',49.689,184116117,550936,NULL,'2024-05-31 11:27:33',1717154853,NULL),(2907461238,25075683,1,4548422,1,1,1,'S',1,0.971739,230,879762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 217, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 230}}',50.2452,184089492,233956,NULL,'2024-05-29 06:04:21',1716962661,NULL),(2993672002,25075683,1,2208051,1,1,1,'S',1,0.987069,116,923736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 113}, \"maximum_statistics\": {\"great\": 116}}',50.4647,184287997,88466,NULL,'2024-06-14 06:27:00',1718346420,NULL),(2978819083,25075683,1,3442438,1,1,1,'S',1,0.957547,106,895095,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 97, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 106}}',50.5251,184255463,92613,NULL,'2024-06-11 12:27:17',1718108837,NULL),(2978733892,25075683,1,2879862,1,1,1,'S',1,0.953333,225,837529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 204, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 225}}',50.6179,184255236,240696,NULL,'2024-06-11 12:06:38',1718107598,NULL),(2956727620,25075683,1,4345834,1,1,1,'A',1,0.942804,109,685879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 247, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 271}}',51.3608,184205491,208928,NULL,'2024-06-07 12:45:18',1717764318,NULL),(2993736182,25075683,1,4565468,1,1,1,'S',1,0.99569,116,946401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 116}}',51.853,184288133,105314,NULL,'2024-06-14 06:50:51',1718347851,NULL),(3000871644,25075683,1,2216598,1,1,1,'A',1,0.924528,111,635587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 278, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 318}}',51.871,184304271,216690,NULL,'2024-06-15 13:04:10',1718456650,NULL),(3015542753,25075683,1,4412586,1,1,1,'B',1,0.891566,83,710744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 65, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 83}}',51.9808,184336665,87049,NULL,'2024-06-18 04:33:25',1718685205,NULL),(3045269219,25075683,1,4027029,1,1,1,'S',1,0.964706,85,808162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 79}, \"maximum_statistics\": {\"great\": 85}}',52.7714,184400520,66366,NULL,'2024-06-23 12:40:40',1719146440,NULL),(3027197513,25075683,1,3664838,1,1,1,'A',1,0.924812,90,645843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 116}, \"maximum_statistics\": {\"great\": 133}}',53.4136,184361256,68860,NULL,'2024-06-20 09:01:21',1718874081,NULL),(2602897239,25075683,1,3664840,1,1,1,'S',1,0.975728,103,851130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 98}, \"maximum_statistics\": {\"great\": 103}}',54.0987,183379760,67030,NULL,'2024-04-01 13:33:05',1711978385,NULL),(2919568822,25075683,1,4273603,1,1,1,'S',1,0.981707,82,870459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 79, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 82}}',54.2888,184117295,52930,NULL,'2024-05-31 13:33:12',1717162392,NULL),(2995263844,25075683,1,4571688,1,1,1,'A',1,0.982249,151,822631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',54.7606,184291320,175184,NULL,'2024-06-14 13:47:10',1718372830,NULL),(2956653986,25075683,1,4535008,1,1,1,'A',1,0.951941,178,743382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 498, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 541}}',54.9093,184205327,495894,NULL,'2024-06-07 12:28:39',1717763319,NULL),(2923177777,25075683,1,1871007,1,1,1,'S',1,0.958621,145,844689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 133}, \"maximum_statistics\": {\"great\": 145}}',55.173,184125636,124152,NULL,'2024-06-01 03:29:27',1717212567,NULL),(3021685954,25075683,1,1561540,1,1,1,'S',1,0.98125,240,892422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 231}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 2}}',55.2629,184349856,291958,NULL,'2024-06-19 08:28:56',1718785736,NULL),(3205245477,25075683,1,4374045,1,1,1,'A',1,0.908854,43,625808,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 165, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 192}}',55.3369,184752148,88800,NULL,'2024-07-23 07:42:43',1721720563,NULL),(3204684812,25075683,1,51470,0,1,1,'C',1,0.773551,150,430036,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 22, \"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',55.6859,184750785,155215,NULL,'2024-07-23 04:24:15',1721708655,NULL),(3015540866,25075683,1,4413962,1,1,1,'A',1,0.921429,70,835970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 59, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',55.721,184336656,39991,NULL,'2024-06-18 04:32:42',1718685162,NULL),(3147349422,25075683,1,4253055,1,1,1,'B',1,0.868902,100,480013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 40, \"great\": 403, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 492}}',55.8407,184624625,220236,NULL,'2024-07-12 14:35:15',1720794915,NULL),(3015238784,25075683,1,3311870,1,1,1,'S',1,0.981707,164,908873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 158, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 164}}',55.8606,184336001,154522,NULL,'2024-06-18 02:44:18',1718678658,NULL),(3045692413,25075683,1,3922645,1,1,1,'A',1,0.925926,123,671758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 186, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 216}}',55.9388,184401572,160334,NULL,'2024-06-23 14:08:49',1719151729,NULL),(2928764470,25075683,1,2361735,1,1,1,'A',1,0.953757,132,721755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 318, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 346, \"legacy_combo_increase\": 1}}',56.0516,184138748,352542,NULL,'2024-06-02 02:22:51',1717294971,NULL),(3021718491,25075683,1,3700882,1,1,1,'S',1,0.99053,264,919112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 259, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 264}}',56.1134,184349951,318948,NULL,'2024-06-19 08:40:05',1718786405,NULL),(3021689676,25075683,1,2780518,1,1,1,'S',1,0.981618,136,906527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 131}, \"maximum_statistics\": {\"great\": 136}}',56.2793,184349861,109832,NULL,'2024-06-19 08:30:11',1718785811,NULL),(3027427204,25075683,1,2109511,1,1,1,'A',1,0.971831,168,796918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 284}}',56.4795,184361754,230648,NULL,'2024-06-20 10:10:20',1718878220,NULL),(3158038664,25075683,1,4030256,1,1,1,'B',1,0.873333,116,507672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 177, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 225}}',56.6992,184648739,140930,NULL,'2024-07-14 13:26:54',1720963614,NULL),(2928728753,25075683,1,3519644,1,1,1,'A',1,0.926316,95,841367,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 81, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 95}}',57.026,184138647,75289,NULL,'2024-06-02 02:11:19',1717294279,NULL),(3032412959,25075683,1,4054520,1,1,1,'S',1,0.984536,97,871150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 94, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 97}}',57.177,184372181,72408,NULL,'2024-06-21 06:56:32',1718952992,NULL),(2919014318,25075683,1,4506833,1,1,1,'A',1,0.971311,149,726859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 349, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 366}}',57.2574,184116146,289422,NULL,'2024-05-31 11:31:37',1717155097,NULL),(2995205683,25075683,1,4543519,1,1,1,'A',1,0.96997,172,828699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 314, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 333}}',57.9092,184291193,320456,NULL,'2024-06-14 13:35:53',1718372153,NULL),(3045685795,25075683,1,4546659,1,1,1,'A',1,0.977778,92,751219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 130, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 135}}',58.0101,184401562,102652,NULL,'2024-06-23 14:07:28',1719151648,NULL),(3140251568,25075683,1,3454287,1,1,1,'A',1,0.902985,197,647136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 11, \"great\": 443, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 536}}',58.0439,184608925,424554,NULL,'2024-07-11 06:44:48',1720680288,NULL),(3045678151,25075683,1,4233767,1,1,1,'S',1,0.972222,162,876941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 162}}',58.0959,184401546,147402,NULL,'2024-06-23 14:05:56',1719151556,NULL),(3027200443,25075683,1,2208053,1,1,1,'A',1,0.931953,169,782657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 146}, \"maximum_statistics\": {\"great\": 169}}',58.3948,184361269,141402,NULL,'2024-06-20 09:02:19',1718874139,NULL),(2993699226,25075683,1,4525756,1,1,1,'S',1,0.970085,117,863308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 110}, \"maximum_statistics\": {\"great\": 117}}',58.5066,184288056,97198,NULL,'2024-06-14 06:37:09',1718347029,NULL),(3032428589,25075683,1,4505530,1,1,1,'A',1,0.974359,152,880890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 149}, \"maximum_statistics\": {\"great\": 156}}',58.7031,184372213,139914,NULL,'2024-06-21 07:02:17',1718953337,NULL),(3056398417,25075683,1,3424969,1,1,1,'S',1,0.994186,86,945078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 86}}',58.7325,184425207,63734,NULL,'2024-06-25 13:35:46',1719322546,NULL),(2918962782,25075683,1,1508953,1,1,1,'A',1,0.98,319,863908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 313, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 325}}',58.7357,184116048,336068,NULL,'2024-05-31 11:18:39',1717154319,NULL),(3093413271,25075683,1,3311872,1,1,1,'A',1,0.945238,74,684502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 210}}',58.7396,184505989,121708,NULL,'2024-07-02 09:13:43',1719911623,NULL),(2928722511,25075683,1,4538476,1,1,1,'A',1,0.921429,112,721425,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 241, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 280}}',58.849,184138628,202866,NULL,'2024-06-02 02:09:15',1717294155,NULL),(2978769096,25075683,1,4374030,1,1,1,'A',1,0.95216,247,781183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 295, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 324}}',59.1636,184255326,330566,NULL,'2024-06-11 12:15:14',1718108114,NULL),(3011826174,25075683,1,779320,0,1,1,'A',1,0.938983,148,703277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 263, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 295}}',59.1657,184328529,238544,NULL,'2024-06-17 13:00:49',1718629249,NULL),(2930428043,25075683,1,3924241,1,1,1,'A',1,0.955882,256,771115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 410, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 442}}',59.2095,184143423,375490,NULL,'2024-06-02 10:51:22',1717325482,NULL),(3140015120,25075683,1,2927818,1,1,1,'A',1,0.905769,157,588013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 437, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 520}}',59.5821,184608382,295184,NULL,'2024-07-11 05:18:19',1720675099,NULL),(3045345441,25075683,1,4589303,1,1,1,'A',1,0.930233,119,757068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 129}}',59.666,184400697,93370,NULL,'2024-06-23 12:57:13',1719147433,NULL),(3027271954,25075683,1,1978162,1,1,1,'A',1,0.973422,221,831237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 287, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 301}}',59.8542,184361416,272048,NULL,'2024-06-20 09:24:47',1718875487,NULL),(2995240979,25075683,1,1628028,1,1,1,'S',1,0.997423,194,938136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 193, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 194}}',59.9969,184291270,220062,NULL,'2024-06-14 13:42:48',1718372568,NULL),(3285309053,25075683,1,4177477,1,1,1,'B',1,0.853414,98,160736,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 190, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 249}}',60.1864,184925039,97585,NULL,'2024-08-06 01:29:28',1722907768,NULL),(3027194596,25075683,1,4463565,1,1,1,'A',1,0.934343,198,772089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198}}',60.8474,184361248,189390,NULL,'2024-06-20 09:00:23',1718874023,NULL),(3763219211,25075683,1,3424969,1,1,1,'S',1,0.982558,86,963686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 86}}',60.8777,185989055,64554,NULL,'2024-10-29 14:17:21',1730211441,NULL),(3115075767,25075683,1,4413964,1,1,1,'A',1,0.93617,85,677191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',60.9154,184552667,75690,NULL,'2024-07-06 11:41:32',1720266092,NULL),(3131756791,25075683,1,4520090,1,1,1,'A',1,0.937126,147,749405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 150, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 167}}',60.9413,184590080,147320,NULL,'2024-07-09 15:07:10',1720537630,NULL),(3011869450,25075683,1,4346309,1,1,1,'A',1,0.946429,108,697885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 203}, \"maximum_statistics\": {\"great\": 224}}',61.0512,184328638,130020,NULL,'2024-06-17 13:10:31',1718629831,NULL),(2924963358,25075683,1,4281685,1,1,1,'S',1,0.995935,246,940382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 244, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 246}}',61.4042,184130121,271980,NULL,'2024-06-01 12:02:00',1717243320,NULL),(3028239392,25075683,1,2826676,1,1,1,'A',1,0.946043,139,792835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 139}}',61.4726,184363519,130594,NULL,'2024-06-20 13:26:01',1718889961,NULL),(3027441978,25075683,1,1802428,1,1,1,'A',1,0.962185,200,786690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 333, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 357}}',61.9231,184361791,304456,NULL,'2024-06-20 10:14:33',1718878473,NULL),(2924895776,25075683,1,1028147,1,1,1,'A',1,0.93299,123,767183,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 194}}',61.9802,184129977,132885,NULL,'2024-06-01 11:46:36',1717242396,NULL),(3447972808,25075683,1,4009008,1,1,1,'A',1,0.922078,241,712090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',62.0628,185275992,277106,NULL,'2024-09-02 15:11:01',1725289861,NULL),(3027173075,25075683,1,4608286,1,1,1,'A',1,0.973333,249,829653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 501, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 525}}',62.0983,184361200,521070,NULL,'2024-06-20 08:53:28',1718873608,NULL),(3507571629,25075683,1,3457880,1,1,1,'B',1,0.855301,115,516644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 19, \"great\": 267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',62.2879,185397718,201799,NULL,'2024-09-13 04:04:45',1726200285,NULL),(2993695789,25075683,1,3901311,1,1,1,'S',1,0.971875,160,884661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 151}, \"maximum_statistics\": {\"great\": 160}}',62.3185,184288048,149676,NULL,'2024-06-14 06:35:52',1718346952,NULL),(3542992997,25075683,1,3575082,1,1,1,'A',1,0.970032,304,918015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',62.5908,185471774,341922,NULL,'2024-09-19 10:10:44',1726740644,NULL),(3027183048,25075683,1,556948,0,1,1,'S',1,0.962441,213,812871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 197, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 213}}',62.8318,184361225,182948,NULL,'2024-06-20 08:56:38',1718873798,NULL),(3713920863,25075683,1,4520090,1,1,1,'A',1,0.946108,86,673356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 154, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 167}}',63.3543,185864189,103750,NULL,'2024-10-20 13:23:14',1729430594,NULL),(3345216716,25075683,1,3199968,1,1,1,'B',1,0.851376,125,491429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 34, \"great\": 417, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 545}}',63.7093,185052308,295628,NULL,'2024-08-16 06:34:30',1723790070,NULL),(3676017903,25075683,1,4289396,1,1,1,'A',1,0.943396,180,713110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 382, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 424}}',64.1344,185765893,349254,NULL,'2024-10-13 14:34:55',1728830095,NULL),(3746862965,25075683,1,3850220,1,1,1,'A',1,0.910588,94,624964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 367, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 425}}',64.1708,185948459,240405,NULL,'2024-10-26 14:38:12',1729953492,NULL),(3531508463,25075683,1,3576713,1,1,1,'A',1,0.956395,101,735042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 320, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 344}}',64.253,185447605,222388,NULL,'2024-09-17 03:08:43',1726542523,NULL),(3531499357,25075683,1,3921761,1,1,1,'S',1,0.965909,220,866907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 220}}',64.423,185447587,236282,NULL,'2024-09-17 03:05:33',1726542333,NULL),(3005278841,25075683,1,4506845,1,1,1,'A',1,0.968227,211,805021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 282, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 299}}',64.468,184313888,291958,NULL,'2024-06-16 07:29:55',1718522995,NULL),(3094368128,25075683,1,3576718,1,1,1,'B',1,0.892986,129,566118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 25, \"great\": 462, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 556}}',65.439,184508274,350802,NULL,'2024-07-02 13:21:30',1719926490,NULL),(3021747843,25075683,1,240259,0,1,1,'A',1,0.948949,120,688357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 307, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 333}}',65.4596,184350027,217920,NULL,'2024-06-19 08:49:48',1718786988,NULL),(2995187769,25075683,1,4426381,1,1,1,'X',1,1,290,948515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 290}}',65.6352,184291144,328580,NULL,'2024-06-14 13:32:23',1718371943,NULL),(3162329357,25075683,1,3521101,1,1,1,'A',1,0.948097,162,711089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 13, \"great\": 272, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 289}}',65.6906,184658041,188420,NULL,'2024-07-15 09:17:58',1721035078,NULL),(3542983983,25075683,1,3416698,1,1,1,'A',1,0.9575,186,866292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',65.9543,185471752,190436,NULL,'2024-09-19 10:07:52',1726740472,NULL),(3045350135,25075683,1,4369195,1,1,1,'S',1,0.976,125,863242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 119, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 125}}',66.0588,184400702,123378,NULL,'2024-06-23 12:58:15',1719147495,NULL),(3083191887,25075683,1,4412589,1,1,1,'A',1,0.946429,140,768638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 125}, \"maximum_statistics\": {\"great\": 140}}',66.2165,184482594,128130,NULL,'2024-06-30 10:38:14',1719743894,NULL),(3204690628,25075683,1,51470,0,1,1,'B',1,0.824275,136,495842,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 6, \"great\": 185}, \"maximum_statistics\": {\"great\": 276}}',66.4169,184750792,163203,NULL,'2024-07-23 04:26:15',1721708775,NULL),(3037419431,25075683,1,4564888,1,1,1,'A',1,0.973913,417,863272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 547, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 575}}',66.5886,184382684,634132,NULL,'2024-06-22 03:00:28',1719025228,NULL),(3338809540,25075683,1,4520090,1,1,1,'A',1,0.907186,140,699793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',66.6599,185038124,137328,NULL,'2024-08-15 03:29:47',1723692587,NULL),(3515529331,25075683,1,4640490,1,1,1,'A',1,0.917539,163,657271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 331, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 382}}',66.672,185414498,260538,NULL,'2024-09-14 12:16:35',1726316195,NULL),(3756045554,25075683,1,3471041,1,1,1,'A',1,0.956522,85,732581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 127}, \"maximum_statistics\": {\"great\": 138}}',67.0403,185970987,87338,NULL,'2024-10-28 03:18:44',1730085524,NULL),(3037395423,25075683,1,2802349,1,1,1,'S',1,0.981481,405,900011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 390, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 405}}',67.1075,184382620,477340,NULL,'2024-06-22 02:53:00',1719024780,NULL),(3456209974,25075683,1,51470,1,1,1,'A',1,0.932971,276,826574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 239}, \"maximum_statistics\": {\"great\": 276}}',67.2113,185292588,287370,NULL,'2024-09-04 02:53:48',1725418428,NULL),(3222873507,25075683,1,2768606,1,1,1,'A',1,0.925764,91,614165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',67.5119,184789557,119608,NULL,'2024-07-26 09:54:31',1721987671,NULL),(3162385258,25075683,1,2333503,1,1,1,'A',1,0.928177,120,644246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 482, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 543}}',67.8193,184658194,340388,NULL,'2024-07-15 09:35:08',1721036108,NULL),(3038730808,25075683,1,2580853,1,1,1,'A',1,0.960064,117,708261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 294, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 313}}',67.8779,184385773,198856,NULL,'2024-06-22 09:40:38',1719049238,NULL),(3753049265,25075683,1,3924241,1,1,1,'A',1,0.958145,133,783787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 416, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 442}}',68.1084,185964067,333272,NULL,'2024-10-27 15:07:45',1730041665,NULL),(3515437704,25075683,1,4726706,1,1,1,'A',1,0.960396,112,816071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 187}, \"maximum_statistics\": {\"great\": 202}}',68.1452,185414330,143280,NULL,'2024-09-14 11:59:15',1726315155,NULL),(3661426692,25075683,1,2105907,1,1,1,'A',1,0.944882,193,753169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 343, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 381}}',68.3011,185729142,418366,NULL,'2024-10-11 04:02:03',1728619323,NULL),(3021699696,25075683,1,2933930,1,1,1,'S',1,0.987448,239,920647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 233, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 239}}',68.4258,184349895,249360,NULL,'2024-06-19 08:33:43',1718786023,NULL),(3136251502,25075683,1,3311873,1,1,1,'A',1,0.948819,122,715640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 230}, \"maximum_statistics\": {\"great\": 254}}',68.4658,184600333,169340,NULL,'2024-07-10 12:48:10',1720615690,NULL),(3028120014,25075683,1,3937752,1,1,1,'A',1,0.960581,181,744672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 457, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 482}}',68.5988,184363271,359970,NULL,'2024-06-20 13:00:57',1718888457,NULL),(3140258153,25075683,1,3457880,1,1,1,'A',1,0.915473,122,619800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 301, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',68.9021,184608937,226084,NULL,'2024-07-11 06:47:14',1720680434,NULL),(2993692300,25075683,1,4418448,1,1,1,'S',1,0.993056,216,933353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 213, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 216}}',69.0756,184288040,240010,NULL,'2024-06-14 06:34:35',1718346875,NULL),(3028105402,25075683,1,2382094,1,1,1,'S',1,0.987465,359,925084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 350, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 359}}',69.3563,184363256,431764,NULL,'2024-06-20 12:57:49',1718888269,NULL),(3345236643,25075683,1,3279393,1,1,1,'B',1,0.892111,150,607574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 356, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 431}}',69.3814,185052357,283032,NULL,'2024-08-16 06:41:24',1723790484,NULL),(3204714592,25075683,1,1872447,0,1,1,'A',1,0.917949,66,630868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',69.448,184750857,92940,NULL,'2024-07-23 04:34:37',1721709277,NULL),(3753131953,25075683,1,4701799,1,1,1,'A',1,0.966667,74,751833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 128, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 135}}',69.4837,185964274,88316,NULL,'2024-10-27 15:24:07',1730042647,NULL),(3017215556,25075683,1,2780339,1,1,1,'A',1,0.978481,340,869624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 379, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 395}}',69.761,184340597,375102,NULL,'2024-06-18 13:01:55',1718715715,NULL),(3114553187,25075683,1,4553408,1,1,1,'A',1,0.945161,101,681088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',69.9284,184551271,100170,NULL,'2024-07-06 09:18:59',1720257539,NULL),(3011934474,25075683,1,4583851,1,1,1,'A',1,0.980183,301,873433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 316, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 328}}',69.9327,184328807,378450,NULL,'2024-06-17 13:24:46',1718630686,NULL),(3027281749,25075683,1,3576713,1,1,1,'A',1,0.986919,306,900056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 336, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 344}}',70.3262,184361438,387628,NULL,'2024-06-20 09:27:46',1718875666,NULL),(3115033100,25075683,1,3946901,1,1,1,'A',1,0.961464,252,779394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 488, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 519}}',70.6871,184552572,526238,NULL,'2024-07-06 11:30:58',1720265458,NULL),(3291480061,25075683,1,2768606,1,1,1,'B',1,0.893013,97,591412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 192}, \"maximum_statistics\": {\"great\": 229}}',70.7157,184938235,127977,NULL,'2024-08-07 03:12:41',1723000361,NULL),(3539041250,25075683,1,4100781,1,1,1,'A',1,0.951157,177,785940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 356}, \"maximum_statistics\": {\"great\": 389}}',70.852,185463839,305064,NULL,'2024-09-18 14:55:58',1726671358,NULL),(3543023316,25075683,1,2105037,1,1,1,'A',1,0.900387,152,577030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 23, \"great\": 437, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 517}}',71.0704,185471851,350238,NULL,'2024-09-19 10:20:25',1726741225,NULL),(3076225695,25075683,1,1463621,1,1,1,'A',1,0.956294,176,786601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 263, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 286}}',71.1113,184466493,225460,NULL,'2024-06-29 03:12:11',1719630731,NULL),(3093018789,25075683,1,1601976,1,1,1,'S',1,0.971535,404,881623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 381, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 404}}',71.1162,184505060,403410,NULL,'2024-07-02 06:57:22',1719903442,NULL),(3119730471,25075683,1,3122267,1,1,1,'A',1,0.900332,105,599004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 249, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 301}}',71.1223,184562781,200748,NULL,'2024-07-07 08:14:15',1720340055,NULL),(3032424961,25075683,1,3127164,1,1,1,'A',1,0.989521,193,885577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 328, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 334}}',71.166,184372205,317370,NULL,'2024-06-21 07:00:58',1718953258,NULL),(3027177658,25075683,1,4412588,1,1,1,'S',1,0.987903,124,875917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 121, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 124}}',71.3756,184361209,124660,NULL,'2024-06-20 08:54:55',1718873695,NULL),(3556165617,25075683,1,3620612,1,1,1,'A',1,0.90121,157,658881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 207}, \"maximum_statistics\": {\"great\": 248}}',72.0058,185499352,171344,NULL,'2024-09-21 15:13:18',1726931598,NULL),(3038746646,25075683,1,2381920,1,1,1,'A',1,0.931723,265,701687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 417, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 476}}',72.2648,184385809,400478,NULL,'2024-06-22 09:44:41',1719049481,NULL),(3067337796,25075683,1,963441,0,1,1,'S',1,0.963816,304,855913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',72.2748,184448306,324990,NULL,'2024-06-27 13:35:07',1719495307,NULL),(3076218129,25075683,1,3152549,1,1,1,'A',1,0.970534,207,810964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 516, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 543}}',72.2857,184466475,561200,NULL,'2024-06-29 03:09:47',1719630587,NULL),(3084471988,25075683,1,1378300,1,1,1,'A',1,0.952492,456,798987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 583, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 642}}',72.434,184485236,614346,NULL,'2024-06-30 15:24:43',1719761083,NULL),(3229996486,25075683,1,3210033,1,1,1,'A',1,0.914634,70,630348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 205}}',72.5553,184804534,111174,NULL,'2024-07-27 14:07:11',1722089231,NULL),(3017107937,25075683,1,3823674,1,1,1,'S',1,0.985795,352,908159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 342, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 352}}',72.6647,184340329,436050,NULL,'2024-06-18 12:40:02',1718714402,NULL),(3028192631,25075683,1,3431706,1,1,1,'S',1,0.959459,296,848519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 272, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 296}}',72.8739,184363410,323770,NULL,'2024-06-20 13:16:19',1718889379,NULL),(3028179930,25075683,1,3987098,1,1,1,'A',1,0.97619,114,789328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 264}, \"maximum_statistics\": {\"great\": 273}}',72.9149,184363380,192684,NULL,'2024-06-20 13:13:43',1718889223,NULL),(3598054860,25075683,1,4412589,1,1,1,'A',1,0.932143,88,702589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 123, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 140}}',73.043,185588889,93862,NULL,'2024-09-29 04:25:17',1727583917,NULL),(3778194430,25075683,1,2105907,1,1,1,'A',1,0.955381,215,764851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 350, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 381}}',73.103,186022828,398262,NULL,'2024-11-01 03:09:30',1730430570,NULL),(3093409225,25075683,1,3715622,1,1,1,'A',1,0.974093,299,828058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 372, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 386, \"legacy_combo_increase\": 1}}',73.6799,184505979,413396,NULL,'2024-07-02 09:12:26',1719911546,NULL),(3093418206,25075683,1,4212990,1,1,1,'A',1,0.962791,197,839359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 200, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 215}}',73.7855,184505998,209100,NULL,'2024-07-02 09:15:16',1719911716,NULL),(3345190592,25075683,1,3146549,1,1,1,'A',1,0.94832,190,794192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 355, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 387}}',73.9217,185052242,364422,NULL,'2024-08-16 06:25:22',1723789522,NULL),(3753097001,25075683,1,3802649,1,1,1,'A',1,0.958543,219,764937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 376, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 398}}',73.943,185964188,329656,NULL,'2024-10-27 15:17:07',1730042227,NULL),(3763366630,25075683,1,4479109,1,1,1,'B',1,0.891781,147,600932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 297, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 365}}',74.0496,185989506,248450,NULL,'2024-10-29 14:46:48',1730213208,NULL),(3768754410,25075683,1,2769917,1,1,1,'A',1,0.932292,135,740171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',74.461,186002003,146281,NULL,'2024-10-30 14:49:55',1730299795,NULL),(3109550999,25075683,1,4572564,1,1,1,'A',1,0.954,152,740624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 229, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 3}}',74.5248,184540088,306040,NULL,'2024-07-05 11:03:32',1720177412,NULL),(3072286155,25075683,1,1792308,1,1,1,'A',1,0.958188,145,765225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 267, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 287}}',74.543,184458603,269036,NULL,'2024-06-28 11:35:16',1719574516,NULL),(3204753472,25075683,1,4030258,1,1,1,'A',1,0.954839,130,781766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',74.5732,184750950,142182,NULL,'2024-07-23 04:48:16',1721710096,NULL),(3093025113,25075683,1,4184715,1,1,1,'A',1,0.966527,157,777895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 226}, \"maximum_statistics\": {\"great\": 239}}',74.6553,184505080,177602,NULL,'2024-07-02 06:59:43',1719903583,NULL),(3699802922,25075683,1,4312170,1,1,1,'A',1,0.968944,141,762238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 307, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 322, \"legacy_combo_increase\": 1}}',74.6632,185825873,242922,NULL,'2024-10-18 04:53:52',1729227232,NULL),(3194763285,25075683,1,3634977,1,1,1,'A',1,0.958726,325,802357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 396, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 424}}',75.2307,184729739,463790,NULL,'2024-07-21 09:51:52',1721555512,NULL),(3015281073,25075683,1,3519642,1,1,1,'A',1,0.97929,158,881221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 163}, \"maximum_statistics\": {\"great\": 169}}',75.2355,184336091,156784,NULL,'2024-06-18 02:59:12',1718679552,NULL),(3020905055,25075683,1,2494887,1,1,1,'A',1,0.979545,261,838177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 425, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 440}}',75.2679,184347980,474738,NULL,'2024-06-19 03:34:11',1718768051,NULL),(3746926602,25075683,1,4546080,1,1,1,'A',1,0.95524,125,736303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 422, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 458}}',75.3562,185948634,388462,NULL,'2024-10-26 14:49:16',1729954156,NULL),(3286592839,25075683,1,4225626,1,1,1,'A',1,0.960094,175,822050,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 198, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 213}}',75.6478,184928180,176187,NULL,'2024-08-06 08:30:15',1722933015,NULL),(3696690889,25075683,1,4168853,1,1,1,'B',1,0.871901,224,632799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 181}, \"maximum_statistics\": {\"great\": 242}}',75.708,185818959,214746,NULL,'2024-10-17 15:17:41',1729178261,NULL),(3021704231,25075683,1,3210097,1,1,1,'X',1,1,165,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 165}}',75.7451,184349909,172600,NULL,'2024-06-19 08:35:16',1718786116,NULL),(3204724786,25075683,1,3454287,1,1,1,'A',1,0.907649,164,662089,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 8, \"great\": 445, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 536}}',75.8362,184750882,379848,NULL,'2024-07-23 04:38:09',1721709489,NULL),(3027254204,25075683,1,2668541,1,1,1,'A',1,0.980952,227,843810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 306, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 315}}',75.9439,184361378,275748,NULL,'2024-06-20 09:19:22',1718875162,NULL),(3100156500,25075683,1,3978440,1,1,1,'A',1,0.940298,165,720503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 180, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 201}}',75.952,184520841,152500,NULL,'2024-07-03 14:44:50',1720017890,NULL),(3092689741,25075683,1,4544860,1,1,1,'A',1,0.944805,191,726879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 418, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 462}}',76.1345,184504267,374446,NULL,'2024-07-02 04:56:00',1719896160,NULL),(3338794946,25075683,1,3442436,1,1,1,'A',1,0.908629,94,667547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 163, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 197}}',76.2998,185038093,140522,NULL,'2024-08-15 03:25:08',1723692308,NULL),(3021728171,25075683,1,3699351,1,1,1,'S',1,0.994048,420,934462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 415, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 420}}',76.3328,184349978,502012,NULL,'2024-06-19 08:43:16',1718786596,NULL),(3162323503,25075683,1,2586950,1,1,1,'A',1,0.958974,129,765113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 181, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',76.416,184658026,154138,NULL,'2024-07-15 09:16:07',1721034967,NULL),(3017127309,25075683,1,4505946,1,1,1,'S',1,0.974174,484,859142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 459, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 484}}',76.5967,184340365,563340,NULL,'2024-06-18 12:44:11',1718714651,NULL),(3115070473,25075683,1,4556213,1,1,1,'A',1,0.965823,290,766681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 749, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 790}}',76.7607,184552651,705248,NULL,'2024-07-06 11:40:14',1720266014,NULL),(3147293808,25075683,1,3146549,1,1,1,'A',1,0.972868,252,832660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 367, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 387}}',76.8991,184624455,394988,NULL,'2024-07-12 14:23:57',1720794237,NULL),(3787023402,25075683,1,3142375,1,1,1,'A',1,0.947154,264,801131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 334}, \"maximum_statistics\": {\"great\": 369}}',77.034,186043581,306445,NULL,'2024-11-02 13:41:07',1730554867,NULL),(3567027121,25075683,1,586753,0,1,1,'A',1,0.946629,188,781008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 484, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 534}}',77.0415,185522759,451458,NULL,'2024-09-23 13:00:07',1727096407,NULL),(3158016330,25075683,1,4482159,1,1,1,'S',1,0.982759,377,908970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 364, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 377, \"legacy_combo_increase\": 2}}',77.1192,184648692,472840,NULL,'2024-07-14 13:21:57',1720963317,NULL),(3661433899,25075683,1,4541293,1,1,1,'A',1,0.901024,95,591177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 245, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 293}}',77.1677,185729164,162407,NULL,'2024-10-11 04:04:44',1728619484,NULL),(3136282993,25075683,1,3506559,1,1,1,'A',1,0.966057,250,826011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 358, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',77.4953,184600405,405914,NULL,'2024-07-10 12:55:53',1720616153,NULL),(3104603372,25075683,1,4068450,1,1,1,'A',1,0.969543,233,828138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 557, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 591}}',77.5114,184530120,540094,NULL,'2024-07-04 11:50:58',1720093858,NULL),(3113789223,25075683,1,4054038,1,1,1,'A',1,0.954013,392,805183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 546, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 598}}',77.7344,184549407,680928,NULL,'2024-07-06 05:06:16',1720242376,NULL),(3699810521,25075683,1,2105907,1,1,1,'A',1,0.965879,193,812134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 358, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 381}}',77.9504,185825895,439936,NULL,'2024-10-18 04:56:51',1729227411,NULL),(3780215718,25075683,1,4397408,1,1,1,'A',1,0.948421,254,753994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 433, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 475}}',77.9967,186027976,441088,NULL,'2024-11-01 13:12:23',1730466743,NULL),(3691525483,25075683,1,4151931,1,1,1,'A',1,0.955017,145,763973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',78.0096,185806530,228362,NULL,'2024-10-16 15:04:11',1729091051,NULL),(3109438752,25075683,1,3867321,1,1,1,'S',1,0.990854,164,892782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',78.1718,184539830,181968,NULL,'2024-07-05 10:32:44',1720175564,NULL),(3760988671,25075683,1,3311873,1,1,1,'A',1,0.938976,90,694826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 227, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 254}}',78.2775,185983118,142058,NULL,'2024-10-29 01:57:08',1730167028,NULL),(3130053152,25075683,1,3210033,1,1,1,'S',1,0.958537,205,849001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 188, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 205}}',78.2807,184586032,209450,NULL,'2024-07-09 07:27:18',1720510038,NULL),(3032444826,25075683,1,3012033,1,1,1,'A',1,0.980296,352,876609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 391, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 406}}',78.4274,184372236,430200,NULL,'2024-06-21 07:08:13',1718953693,NULL),(3204732438,25075683,1,2462308,1,1,1,'A',1,0.990132,249,940534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 299}, \"maximum_statistics\": {\"great\": 304}}',78.6054,184750907,270846,NULL,'2024-07-23 04:40:51',1721709651,NULL),(3115052270,25075683,1,945421,1,1,1,'A',1,0.964413,202,812462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 262, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 281}}',78.7258,184552616,279890,NULL,'2024-07-06 11:35:44',1720265744,NULL),(3081767135,25075683,1,3540433,1,1,1,'A',1,0.981777,360,880127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 425, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 439}}',78.7707,184479367,471160,NULL,'2024-06-30 03:09:55',1719716995,NULL),(3104670114,25075683,1,1608664,0,1,1,'A',1,0.943325,215,748359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 357, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 397}}',78.886,184530257,372446,NULL,'2024-07-04 12:08:01',1720094881,NULL),(3456263940,25075683,1,3822513,1,1,1,'S',1,0.97201,393,839593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 371, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 393}}',78.9512,185292677,504750,NULL,'2024-09-04 03:12:21',1725419541,NULL),(3763391160,25075683,1,3457880,1,1,1,'B',1,0.888252,158,611420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 281, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 349}}',78.9576,185989562,244043,NULL,'2024-10-29 14:51:39',1730213499,NULL),(3753080275,25075683,1,3424970,0,1,1,'A',1,0.932143,60,688838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 123, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 140}}',78.9684,185964148,76389,NULL,'2024-10-27 15:13:49',1730042029,NULL),(3746854423,25075683,1,1463621,1,1,1,'A',1,0.945804,108,729569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 259, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 286}}',78.9962,185948425,169830,NULL,'2024-10-26 14:36:41',1729953401,NULL),(3152837417,25075683,1,3122311,1,1,1,'S',1,0.97,250,868477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 235, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',79.0153,184637055,274530,NULL,'2024-07-13 14:15:55',1720880155,NULL),(3753066642,25075683,1,4505946,1,1,1,'A',1,0.954545,263,807164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 445, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 484}}',79.0261,185964116,489757,NULL,'2024-10-27 15:11:08',1730041868,NULL),(3286586227,25075683,1,4374045,1,1,1,'S',1,0.986979,192,963661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 187, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 192}}',79.3849,184928162,220248,NULL,'2024-08-06 08:28:08',1722932888,NULL),(3766747626,25075683,1,1872447,0,1,1,'A',1,0.935897,118,739798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 173, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 195}}',79.455,185996916,131513,NULL,'2024-10-30 04:53:32',1730264012,NULL),(3204738494,25075683,1,2516001,1,1,1,'A',1,0.990291,148,919359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 203, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 206}}',79.5532,184750918,193570,NULL,'2024-07-23 04:42:57',1721709777,NULL),(3763380484,25075683,1,2452378,1,1,1,'A',1,0.933993,183,703875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 266, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 303}}',79.5786,185989533,234814,NULL,'2024-10-29 14:49:30',1730213370,NULL),(3093439855,25075683,1,3687691,1,1,1,'A',1,0.975728,247,846348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 393, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 412}}',79.6949,184506047,463464,NULL,'2024-07-02 09:21:56',1719912116,NULL),(3543032022,25075683,1,4009009,1,1,1,'B',1,0.894602,165,638780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 318, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389}}',79.7567,185471872,285894,NULL,'2024-09-19 10:23:11',1726741391,NULL),(3038763042,25075683,1,1247898,0,1,1,'A',1,0.941718,209,702105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 730, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 815}}',79.9512,184385849,585696,NULL,'2024-06-22 09:48:46',1719049726,NULL),(3162376535,25075683,1,264454,0,1,1,'A',1,0.949555,264,782872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',80.3827,184658163,300164,NULL,'2024-07-15 09:32:30',1721035950,NULL),(3092649631,25075683,1,4571687,1,1,1,'S',1,0.963855,249,827903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 231}, \"maximum_statistics\": {\"great\": 249}}',80.446,184504169,277690,NULL,'2024-07-02 04:41:48',1719895308,NULL),(3756209404,25075683,1,4572564,1,1,1,'A',1,0.928,94,670033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 218, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 3}}',80.5516,185971413,231360,NULL,'2024-10-28 04:29:19',1730089759,NULL),(3114526961,25075683,1,3602004,1,1,1,'S',1,0.970149,402,871553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 378, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 402}}',80.5796,184551208,435410,NULL,'2024-07-06 09:11:06',1720257066,NULL),(3198875379,25075683,1,3424969,0,1,1,'A',1,0.901163,86,811692,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 69}, \"maximum_statistics\": {\"great\": 86}}',80.6536,184738455,61053,NULL,'2024-07-22 02:19:08',1721614748,NULL),(3139974393,25075683,1,4357721,1,1,1,'S',1,0.96355,631,858660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 585, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 631}}',80.6755,184608256,720020,NULL,'2024-07-11 05:03:20',1720674200,NULL),(3104612525,25075683,1,1028146,1,1,1,'A',1,0.974138,223,845231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 333}, \"maximum_statistics\": {\"great\": 348}}',80.6948,184530129,299950,NULL,'2024-07-04 11:53:20',1720094000,NULL),(3531534148,25075683,1,2494888,1,1,1,'B',1,0.891339,128,601493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 22, \"great\": 519, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 635}}',80.746,185447664,495723,NULL,'2024-09-17 03:17:48',1726543068,NULL),(3147366617,25075683,1,3700984,1,1,1,'A',1,0.902406,88,551780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 28, \"great\": 630, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 748}}',80.8027,184624667,367322,NULL,'2024-07-12 14:38:47',1720795127,NULL),(3115086841,25075683,1,4426380,1,1,1,'A',1,0.968085,246,810488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 443, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 470}}',80.8261,184552684,430564,NULL,'2024-07-06 11:44:17',1720266257,NULL),(3121115453,25075683,1,3811222,1,1,1,'S',1,0.981013,316,901245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 304}, \"maximum_statistics\": {\"great\": 316}}',81.0346,184566148,347128,NULL,'2024-07-07 14:11:41',1720361501,NULL),(3072248874,25075683,1,773209,1,1,1,'S',1,0.974619,394,882792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 374}, \"maximum_statistics\": {\"great\": 394}}',81.2091,184458533,430616,NULL,'2024-06-28 11:25:50',1719573950,NULL),(3212090735,25075683,1,3142375,1,1,1,'A',1,0.96206,196,830577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 349}, \"maximum_statistics\": {\"great\": 369}}',81.2109,184766986,300134,NULL,'2024-07-24 13:09:33',1721826573,NULL),(3713984855,25075683,1,3415046,1,1,1,'A',1,0.906609,183,658933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 296, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 348}}',81.2267,185864328,236287,NULL,'2024-10-20 13:35:48',1729431348,NULL),(3746831608,25075683,1,3311873,1,1,1,'A',1,0.935039,254,833066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 254}}',81.2829,185948365,259109,NULL,'2024-10-26 14:32:39',1729953159,NULL),(3696671009,25075683,1,4009008,1,1,1,'A',1,0.935065,241,791910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',81.2998,185818910,297441,NULL,'2024-10-17 15:13:51',1729178031,NULL),(3713969105,25075683,1,4701799,1,1,1,'A',1,0.985185,80,801428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 132, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 135}}',81.3462,185864294,90878,NULL,'2024-10-20 13:32:43',1729431163,NULL),(3286596210,25075683,1,2208051,1,1,1,'S',1,0.965517,116,951863,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 108}, \"maximum_statistics\": {\"great\": 116}}',81.8617,184928188,92695,NULL,'2024-08-06 08:31:19',1722933079,NULL),(3756205773,25075683,1,1463621,1,1,1,'A',1,0.951049,152,778303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 261, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 286}}',82.0828,185971398,199176,NULL,'2024-10-28 04:27:45',1730089665,NULL),(3130066659,25075683,1,4457801,1,1,1,'A',1,0.971,246,812491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 479, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 500}}',82.1351,184586083,521944,NULL,'2024-07-09 07:32:30',1720510350,NULL),(3093458497,25075683,1,1563158,1,1,1,'S',1,0.974719,178,889195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 169}, \"maximum_statistics\": {\"great\": 178}}',82.2857,184506084,163402,NULL,'2024-07-02 09:27:38',1719912458,NULL),(3094336195,25075683,1,2452377,1,1,1,'S',1,0.985477,241,919481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241}}',82.3605,184508210,265530,NULL,'2024-07-02 13:14:29',1719926069,NULL),(3453063803,25075683,1,3822513,1,1,1,'A',1,0.96056,265,813266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 368, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 393}}',82.4024,185286927,431100,NULL,'2024-09-03 14:16:47',1725373007,NULL),(3028171414,25075683,1,2073779,1,1,1,'A',1,0.984914,270,873757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 454, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 464}}',82.6157,184363364,482578,NULL,'2024-06-20 13:11:56',1718889116,NULL),(3691509820,25075683,1,4641043,1,1,1,'A',1,0.923687,468,751015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 7, \"great\": 701}, \"maximum_statistics\": {\"great\": 819}}',82.6706,185806483,679038,NULL,'2024-10-16 15:01:06',1729090866,NULL),(3177192587,25075683,1,2927818,1,1,1,'A',1,0.914423,211,699791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 439, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 520}}',82.6889,184690673,408815,NULL,'2024-07-18 03:14:18',1721272458,NULL),(3109466728,25075683,1,3617500,1,1,1,'A',1,0.968468,198,790461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 316}, \"maximum_statistics\": {\"great\": 333}}',82.7284,184539903,283048,NULL,'2024-07-05 10:40:34',1720176034,NULL),(3094348763,25075683,1,4289397,1,1,1,'A',1,0.913158,246,644369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 485, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 570}}',82.81,184508237,433662,NULL,'2024-07-02 13:17:14',1719926234,NULL),(3179495758,25075683,1,4030256,1,1,1,'B',1,0.891111,183,659807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 184, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 225}}',83.4027,184696525,199584,NULL,'2024-07-18 14:34:40',1721313280,NULL),(3780169154,25075683,1,3311873,1,1,1,'A',1,0.940945,254,848366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 224, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 254}}',83.4843,186027897,260813,NULL,'2024-11-01 13:03:36',1730466216,NULL),(3109457882,25075683,1,2105907,1,1,1,'A',1,0.975066,218,845931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 364, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 381}}',83.489,184539879,461974,NULL,'2024-07-05 10:38:07',1720175887,NULL),(3092635468,25075683,1,1223877,1,1,1,'A',1,0.974852,275,857147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',83.517,184504128,318220,NULL,'2024-07-02 04:36:44',1719895004,NULL),(3768798791,25075683,1,4479109,1,1,1,'A',1,0.913699,89,601796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 312, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 365}}',83.7149,186002116,200708,NULL,'2024-10-30 14:57:50',1730300270,NULL),(3136246347,25075683,1,4465934,1,1,1,'S',1,0.988281,256,903526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 250}, \"maximum_statistics\": {\"great\": 256}}',83.8744,184600323,302078,NULL,'2024-07-10 12:46:54',1720615614,NULL),(3205271201,25075683,1,4543519,1,1,1,'B',1,0.894895,107,649824,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 275}, \"maximum_statistics\": {\"great\": 333}}',83.9217,184752217,196975,NULL,'2024-07-23 07:51:28',1721721088,NULL),(3211142887,25075683,1,2180001,1,1,1,'A',1,0.96,164,795204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 256, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 275}}',84.0932,184764928,223030,NULL,'2024-07-24 09:16:14',1721812574,NULL),(3763225762,25075683,1,3311873,1,1,1,'A',1,0.948819,138,805144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 230, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 254}}',84.1909,185989071,212142,NULL,'2024-10-29 14:18:36',1730211516,NULL),(3114540187,25075683,1,3928464,1,1,1,'S',1,0.984127,189,877167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',84.3588,184551247,173030,NULL,'2024-07-06 09:15:07',1720257307,NULL),(3713959646,25075683,1,3454287,1,1,1,'A',1,0.923507,227,733338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 457, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 536}}',84.4449,185864273,449522,NULL,'2024-10-20 13:30:51',1729431051,NULL),(3162336126,25075683,1,3142375,1,1,1,'A',1,0.979675,179,809995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 358}, \"maximum_statistics\": {\"great\": 369}}',84.5005,184658052,272698,NULL,'2024-07-15 09:20:06',1721035206,NULL),(3115044714,25075683,1,4225590,1,1,1,'S',1,0.981333,375,892454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 361, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 375}}',84.5619,184552597,437394,NULL,'2024-07-06 11:33:49',1720265629,NULL),(3229973142,25075683,1,2769917,1,1,1,'A',1,0.947917,129,781540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 173}, \"maximum_statistics\": {\"great\": 192}}',84.5844,184804473,150111,NULL,'2024-07-27 14:02:32',1722088952,NULL),(3556212595,25075683,1,3415046,1,1,1,'B',1,0.896552,250,674097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 282}, \"maximum_statistics\": {\"great\": 348}}',84.5942,185499436,276773,NULL,'2024-09-21 15:21:06',1726932066,NULL),(3032452211,25075683,1,3216608,1,1,1,'S',1,0.988732,355,923542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 347}, \"maximum_statistics\": {\"great\": 355}}',84.6504,184372250,355860,NULL,'2024-06-21 07:10:53',1718953853,NULL),(3204746244,25075683,1,3127164,1,1,1,'S',1,0.992515,334,989835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 329, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 334}}',84.6778,184750933,377052,NULL,'2024-07-23 04:45:41',1721709941,NULL),(3458277412,25075683,1,4263211,1,1,1,'A',1,0.941176,220,785753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 211, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 238}}',84.6829,185297242,215950,NULL,'2024-09-04 13:54:08',1725458048,NULL),(3285292822,25075683,1,3416699,1,1,1,'A',1,0.946043,278,859946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 278}}',84.7604,184925013,291738,NULL,'2024-08-06 01:24:40',1722907480,NULL),(3121125984,25075683,1,4651054,1,1,1,'S',1,0.97026,269,870902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 269}}',84.9414,184566176,291250,NULL,'2024-07-07 14:13:55',1720361635,NULL),(3072345684,25075683,1,3394218,1,1,1,'S',1,0.976898,303,877390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 289, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 303}}',84.9836,184458745,346210,NULL,'2024-06-28 11:50:00',1719575400,NULL),(3104573259,25075683,1,2302485,1,1,1,'S',1,0.990141,355,931629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 348, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 355}}',84.986,184530069,480620,NULL,'2024-07-04 11:42:56',1720093376,NULL),(3162305470,25075683,1,4574095,1,1,1,'A',1,0.967742,331,811334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 468, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 496}}',85.0735,184657977,506906,NULL,'2024-07-15 09:10:22',1721034622,NULL),(3681418835,25075683,1,2596844,1,1,1,'A',1,0.93454,165,726008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 320}, \"maximum_statistics\": {\"great\": 359}}',85.0893,185780593,254868,NULL,'2024-10-14 15:14:18',1728918858,NULL),(3067359476,25075683,1,4054522,1,1,1,'S',1,0.954545,143,797285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 130}, \"maximum_statistics\": {\"great\": 143}}',85.2731,184448354,122478,NULL,'2024-06-27 13:39:33',1719495573,NULL),(3099737691,25075683,1,2780517,1,1,1,'S',1,0.979058,191,902025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 183}, \"maximum_statistics\": {\"great\": 191}}',85.3215,184519806,171390,NULL,'2024-07-03 13:17:35',1720012655,NULL),(3130059918,25075683,1,4606661,1,1,1,'S',1,0.973934,422,886195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 400}, \"maximum_statistics\": {\"great\": 422}}',85.3224,184586059,464140,NULL,'2024-07-09 07:29:56',1720510196,NULL),(3113772040,25075683,1,3850578,1,1,1,'S',1,0.970721,222,880468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 209}, \"maximum_statistics\": {\"great\": 222}}',85.3599,184549354,195710,NULL,'2024-07-06 05:00:12',1720242012,NULL),(3037448344,25075683,1,2443642,1,1,1,'A',1,0.988235,298,893781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 333}, \"maximum_statistics\": {\"great\": 340}}',85.3819,184382758,375734,NULL,'2024-06-22 03:09:33',1719025773,NULL),(3763329651,25075683,1,4339884,1,1,1,'A',1,0.902,193,630803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 26, \"great\": 629, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 750}}',85.509,185989399,500189,NULL,'2024-10-29 14:39:27',1730212767,NULL),(3286600097,25075683,1,2208053,1,1,1,'B',1,0.831361,49,478018,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 118}, \"maximum_statistics\": {\"great\": 169}}',85.6081,184928195,61934,NULL,'2024-08-06 08:32:32',1722933152,NULL),(3121142824,25075683,1,4418450,1,1,1,'S',1,0.975862,290,886167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 276, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 290}}',85.6132,184566218,324230,NULL,'2024-07-07 14:17:29',1720361849,NULL),(3045316951,25075683,1,4273599,1,1,1,'S',1,0.976923,130,854043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 130}}',85.6256,184400637,102820,NULL,'2024-06-23 12:51:04',1719147064,NULL),(3076301751,25075683,1,3498785,1,1,1,'A',1,0.986726,332,902852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 332, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 339}}',85.6695,184466664,409570,NULL,'2024-06-29 03:36:28',1719632188,NULL),(3114558943,25075683,1,4544003,1,1,1,'S',1,0.987745,204,925033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 199}, \"maximum_statistics\": {\"great\": 204}}',85.6811,184551284,177810,NULL,'2024-07-06 09:20:44',1720257644,NULL),(3780199491,25075683,1,394322,0,1,1,'B',1,0.888994,160,605485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 28, \"great\": 438, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 527}}',85.6971,186027952,331212,NULL,'2024-11-01 13:09:18',1730466558,NULL),(3222833984,25075683,1,3431706,1,1,1,'A',1,0.95777,152,801690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 274, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 296}}',85.7274,184789436,244002,NULL,'2024-07-26 09:44:02',1721987042,NULL),(3167477289,25075683,1,2443642,1,1,1,'A',1,0.969118,317,908057,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 320, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 340}}',85.8113,184669348,402347,NULL,'2024-07-16 08:15:15',1721117715,NULL),(3598030910,25075683,1,4339884,1,1,1,'B',1,0.898667,193,655193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 23, \"great\": 621, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 750}}',85.8588,185588836,587225,NULL,'2024-09-29 04:17:45',1727583465,NULL),(3130107140,25075683,1,2452378,1,1,1,'A',1,0.948845,180,741601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 275, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 303}}',85.999,184586194,241180,NULL,'2024-07-09 07:47:47',1720511267,NULL),(3130355743,25075683,1,3086716,1,1,1,'A',1,0.929942,117,652777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 461, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 521}}',86.0386,184586728,329950,NULL,'2024-07-09 09:14:23',1720516463,NULL),(3507578210,25075683,1,1874336,1,1,1,'A',1,0.940111,195,746740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 319, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 359}}',86.0461,185397725,263031,NULL,'2024-09-13 04:07:12',1726200432,NULL),(3763422594,25075683,1,3877321,1,1,1,'A',1,0.905233,348,680697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 23, \"great\": 720, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 860}}',86.1871,185989646,733161,NULL,'2024-10-29 14:57:49',1730213869,NULL),(3262856721,25075683,1,779320,1,1,1,'S',1,0.969492,295,920678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 277, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 295}}',86.5957,184874668,358488,NULL,'2024-08-02 07:38:54',1722584334,NULL),(3076246515,25075683,1,4501250,1,1,1,'S',1,0.984642,293,917628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 293}}',86.6048,184466535,275750,NULL,'2024-06-29 03:18:52',1719631132,NULL),(3204678504,25075683,1,3424969,1,1,1,'A',1,0.918605,86,865504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 72}, \"maximum_statistics\": {\"great\": 86}}',86.6519,184750769,63502,NULL,'2024-07-23 04:22:03',1721708523,NULL),(3189349842,25075683,1,1463621,1,1,1,'S',1,0.954545,286,885490,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 260, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 286}}',86.7387,184717918,278268,NULL,'2024-07-20 10:29:47',1721471387,NULL),(3114576437,25075683,1,3042628,1,1,1,'A',1,0.982051,339,876418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 378, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 390}}',86.7596,184551330,413730,NULL,'2024-07-06 09:25:59',1720257959,NULL),(3205264843,25075683,1,2208051,1,1,1,'A',1,0.948276,116,951871,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 104}, \"maximum_statistics\": {\"great\": 116}}',86.7879,184752204,93165,NULL,'2024-07-23 07:49:22',1721720962,NULL),(3119779341,25075683,1,2160126,1,1,1,'A',1,0.953947,224,745979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 419, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 456}}',86.868,184562905,355340,NULL,'2024-07-07 08:30:03',1720341003,NULL),(3072337326,25075683,1,3823646,1,1,1,'A',1,0.983287,340,902015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 348}, \"maximum_statistics\": {\"great\": 359}}',87.0976,184458724,373460,NULL,'2024-06-28 11:47:55',1719575275,NULL),(3332773387,25075683,1,1945196,1,1,1,'A',1,0.972372,380,885654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 705, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 742}}',87.4729,185025323,874932,NULL,'2024-08-14 02:29:54',1723602594,NULL),(3556201791,25075683,1,1817633,1,1,1,'A',1,0.938005,258,772585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 371}}',87.5763,185499414,327404,NULL,'2024-09-21 15:19:17',1726931957,NULL),(3015534226,25075683,1,3424969,1,1,1,'S',1,0.953488,86,916848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 78}, \"maximum_statistics\": {\"great\": 86}}',87.8008,184336638,64839,NULL,'2024-06-18 04:30:18',1718685018,NULL),(3699795207,25075683,1,4282121,1,1,1,'A',1,0.923478,208,707902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 496, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 575}}',87.9131,185825853,458372,NULL,'2024-10-18 04:50:49',1729227049,NULL),(3222826742,25075683,1,3664838,1,1,1,'S',1,0.966165,133,877254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 124}, \"maximum_statistics\": {\"great\": 133}}',87.9473,184789418,101886,NULL,'2024-07-26 09:42:08',1721986928,NULL),(3229926060,25075683,1,3540433,1,1,1,'S',1,0.976082,439,941469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 418, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 439}}',88.2862,184804354,526878,NULL,'2024-07-27 13:53:19',1722088399,NULL),(3539142888,25075683,1,4572002,1,1,1,'A',1,0.949388,295,758341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 831, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 899}}',88.3077,185464042,672056,NULL,'2024-09-18 15:15:26',1726672526,NULL),(3077186871,25075683,1,4548408,1,1,1,'A',1,0.97644,159,820645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 368, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 382}}',88.3169,184468923,320736,NULL,'2024-06-29 08:22:29',1719649349,NULL),(3162319190,25075683,1,1028484,0,1,1,'A',1,0.970588,213,834038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 273, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 289}}',88.577,184658012,305992,NULL,'2024-07-15 09:14:45',1721034885,NULL),(3760984069,25075683,1,2208053,1,1,1,'S',1,0.973373,169,935240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 160}, \"maximum_statistics\": {\"great\": 169}}',88.712,185983113,151366,NULL,'2024-10-29 01:55:32',1730166932,NULL),(3222845255,25075683,1,3924242,1,1,1,'A',1,0.937807,388,719364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 550, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 611}}',88.7841,184789473,489184,NULL,'2024-07-26 09:47:01',1721987221,NULL),(3072206242,25075683,1,1813564,1,1,1,'S',1,0.992832,279,938161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 275, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 279}}',88.8237,184458428,313972,NULL,'2024-06-28 11:14:56',1719573296,NULL),(3286606136,25075683,1,51470,0,1,1,'B',1,0.855072,175,607742,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 205}, \"maximum_statistics\": {\"great\": 276}}',88.9919,184928207,192153,NULL,'2024-08-06 08:34:23',1722933263,NULL),(3167494325,25075683,1,3311873,1,1,1,'S',1,0.954724,254,884996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 231, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 254}}',89.0304,184669385,264828,NULL,'2024-07-16 08:21:01',1721118061,NULL),(3404750756,25075683,1,2160126,1,1,1,'A',1,0.919956,230,698938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 390, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 456}}',89.1327,185182681,342822,NULL,'2024-08-26 07:20:24',1724656824,NULL),(3092674851,25075683,1,4159752,1,1,1,'S',1,0.988834,403,905360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 394, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 403}}',89.4824,184504238,486960,NULL,'2024-07-02 04:50:45',1719895845,NULL),(3114588175,25075683,1,835124,1,1,1,'A',1,0.970149,359,854158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 379, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 402}}',89.5006,184551355,432918,NULL,'2024-07-06 09:29:30',1720258170,NULL),(3119704454,25075683,1,4487339,1,1,1,'S',1,0.991826,367,936954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 361, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 367}}',89.5512,184562702,406932,NULL,'2024-07-07 08:05:40',1720339540,NULL),(3205247891,25075683,1,4412586,1,1,1,'S',1,0.975904,83,974939,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 79, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 83}}',89.6832,184752155,95097,NULL,'2024-07-23 07:43:34',1721720614,NULL),(3167489830,25075683,1,4505946,1,1,1,'A',1,0.97314,348,880126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 459, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 484}}',89.7713,184669375,537379,NULL,'2024-07-16 08:19:30',1721117970,NULL),(3286558100,25075683,1,4506833,1,1,1,'A',1,0.939891,109,709636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 327}, \"maximum_statistics\": {\"great\": 366}}',89.9958,184928089,281745,NULL,'2024-08-06 08:19:17',1722932357,NULL),(3198869309,25075683,1,3124064,1,1,1,'A',1,0.953125,230,881287,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 262, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 288}}',90.0198,184738447,324364,NULL,'2024-07-22 02:17:04',1721614624,NULL),(3756199656,25075683,1,2105907,1,1,1,'A',1,0.984252,193,869064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 370, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 381}}',90.1182,185971378,464176,NULL,'2024-10-28 04:25:05',1730089505,NULL),(3113758496,25075683,1,3400219,1,1,1,'A',1,0.989535,341,895658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 430}}',90.2094,184549303,411060,NULL,'2024-07-06 04:55:25',1720241725,NULL),(3761006266,25075683,1,4641043,1,1,1,'A',1,0.940781,617,806758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 5, \"great\": 727}, \"maximum_statistics\": {\"great\": 819}}',90.2753,185983157,725532,NULL,'2024-10-29 02:03:19',1730167399,NULL),(3130085362,25075683,1,2879864,1,1,1,'S',1,0.961194,335,854936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 309, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 335}}',90.4496,184586133,372690,NULL,'2024-07-09 07:39:35',1720510775,NULL),(3136266733,25075683,1,4601253,1,1,1,'A',1,0.985663,261,866210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 544, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 558}}',90.6774,184600372,542716,NULL,'2024-07-10 12:51:55',1720615915,NULL),(3229940920,25075683,1,4447807,1,1,1,'A',1,0.979644,227,914483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 378, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 393}}',91.0248,184804391,398956,NULL,'2024-07-27 13:56:15',1722088575,NULL),(3136295153,25075683,1,4546080,1,1,1,'S',1,0.979258,458,894863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 439, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 458}}',91.2734,184600440,568412,NULL,'2024-07-10 12:58:48',1720616328,NULL),(3094418145,25075683,1,1666281,1,1,1,'A',1,0.976431,270,873429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 284, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 297}}',91.3803,184508409,296796,NULL,'2024-07-02 13:32:27',1719927147,NULL),(3539117439,25075683,1,4536072,1,1,1,'S',1,0.980676,414,958510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 398, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 414}}',91.4411,185463992,481776,NULL,'2024-09-18 15:10:33',1726672233,NULL),(3114533955,25075683,1,948468,1,1,1,'S',1,0.987395,238,924344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 232, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 238}}',91.6671,184551229,277430,NULL,'2024-07-06 09:13:13',1720257193,NULL),(3756227125,25075683,1,4536075,1,1,1,'B',1,0.896194,176,620637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 23, \"great\": 481, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 578}}',91.7111,185971471,379103,NULL,'2024-10-28 04:37:11',1730090231,NULL),(3526105603,25075683,1,4100785,1,1,1,'A',1,0.909944,268,686839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 449}, \"maximum_statistics\": {\"great\": 533}}',91.7447,185435445,407126,NULL,'2024-09-16 02:39:28',1726454368,NULL),(3556154153,25075683,1,2462305,1,1,1,'A',1,0.932136,172,742455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 438, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 501}}',91.7983,185499330,371346,NULL,'2024-09-21 15:11:25',1726931485,NULL),(3139986765,25075683,1,4090936,1,1,1,'A',1,0.977433,507,867420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 678, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 709}}',91.9097,184608303,886526,NULL,'2024-07-11 05:07:52',1720674472,NULL),(3083219112,25075683,1,3725295,1,1,1,'S',1,0.986381,514,915792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 500, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 514}}',91.9381,184482652,598770,NULL,'2024-06-30 10:45:09',1719744309,NULL),(3199341712,25075683,1,4426380,1,1,1,'A',1,0.967021,255,824689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 445, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 470}}',92.0014,184739398,396302,NULL,'2024-07-22 05:01:34',1721624494,NULL),(3189301773,25075683,1,4418450,1,1,1,'A',1,0.963793,186,851554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 270, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 290}}',92.0612,184717812,278054,NULL,'2024-07-20 10:16:33',1721470593,NULL),(3194749119,25075683,1,4289396,1,1,1,'S',1,0.990566,424,928665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 416, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 424}}',92.5143,184729701,524830,NULL,'2024-07-21 09:47:58',1721555278,NULL),(3130047668,25075683,1,4191909,1,1,1,'A',1,0.98926,276,893132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 411, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419}}',92.6414,184586019,424490,NULL,'2024-07-09 07:25:12',1720509912,NULL),(3345229230,25075683,1,4450082,1,1,1,'A',1,0.98513,489,920285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 524, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 538}}',92.6818,185052336,548778,NULL,'2024-08-16 06:38:48',1723790328,NULL),(3114567768,25075683,1,4520380,1,1,1,'S',1,0.989418,378,930111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 370}, \"maximum_statistics\": {\"great\": 378}}',92.7395,184551308,399330,NULL,'2024-07-06 09:23:24',1720257804,NULL),(3140268507,25075683,1,4027032,1,1,1,'S',1,0.979675,123,854628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 118}, \"maximum_statistics\": {\"great\": 123}}',92.7869,184608959,113554,NULL,'2024-07-11 06:51:05',1720680665,NULL),(3113767882,25075683,1,1874336,1,1,1,'S',1,0.983287,359,909132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 347, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 359}}',92.8524,184549341,380560,NULL,'2024-07-06 04:58:41',1720241921,NULL),(3177163117,25075683,1,1247898,1,1,1,'A',1,0.934356,365,768172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 10, \"great\": 718, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 815}}',93.0085,184690599,721489,NULL,'2024-07-18 03:03:59',1721271839,NULL),(3332781118,25075683,1,4482159,1,1,1,'A',1,0.988064,294,940926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 369, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 377, \"legacy_combo_increase\": 2}}',93.3899,185025337,439848,NULL,'2024-08-14 02:32:16',1723602736,NULL),(3699776544,25075683,1,3725295,1,1,1,'A',1,0.97179,272,883351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 490, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 514}}',93.3944,185825801,527468,NULL,'2024-10-18 04:43:20',1729226600,NULL),(3079085244,25075683,1,4312170,1,1,1,'S',1,0.992236,322,927591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 317, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 322, \"legacy_combo_increase\": 1}}',93.4032,184473333,371710,NULL,'2024-06-29 15:46:01',1719675961,NULL),(3162354299,25075683,1,2982722,1,1,1,'A',1,0.981865,144,847041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 187, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 193}}',93.5533,184658099,158550,NULL,'2024-07-15 09:25:42',1721035542,NULL),(3746876863,25075683,1,2596844,1,1,1,'A',1,0.947075,134,760389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 326, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 359}}',93.5786,185948505,262189,NULL,'2024-10-26 14:40:38',1729953638,NULL),(3121134616,25075683,1,2521932,1,1,1,'S',1,0.987055,309,913884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 301, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 309}}',93.6428,184566199,345960,NULL,'2024-07-07 14:15:44',1720361744,NULL),(3072303985,25075683,1,2355794,1,1,1,'S',1,0.996622,296,946773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 294}, \"maximum_statistics\": {\"great\": 296}}',93.6683,184458640,303920,NULL,'2024-06-28 11:39:40',1719574780,NULL),(3093428485,25075683,1,4525822,1,1,1,'S',1,0.993028,502,936154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 495, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 502}}',93.6914,184506019,630710,NULL,'2024-07-02 09:18:23',1719911903,NULL),(3199331773,25075683,1,4589303,1,1,1,'S',1,0.965116,129,913200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 129}}',93.7421,184739378,105792,NULL,'2024-07-22 04:57:56',1721624276,NULL),(3526081536,25075683,1,4641043,1,1,1,'A',1,0.946886,782,856914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 735}, \"maximum_statistics\": {\"great\": 819}}',93.8509,185435395,818004,NULL,'2024-09-16 02:31:14',1726453874,NULL),(3696682948,25075683,1,4541293,1,1,1,'A',1,0.935154,140,722618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 262}, \"maximum_statistics\": {\"great\": 293}}',93.9254,185818939,220602,NULL,'2024-10-17 15:16:10',1729178170,NULL),(3515545021,25075683,1,4664081,1,1,1,'A',1,0.966165,188,849411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 250, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 266}}',93.9434,185414525,249412,NULL,'2024-09-14 12:19:32',1726316372,NULL),(3463677447,25075683,1,2563725,1,1,1,'A',1,0.981132,417,895581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 412, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 424}}',93.9673,185307978,507964,NULL,'2024-09-05 13:54:27',1725544467,NULL),(3676035504,25075683,1,4009008,1,1,1,'S',1,0.961039,308,898654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 284, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308}}',94.1159,185765929,348276,NULL,'2024-10-13 14:37:38',1728830258,NULL),(3302921689,25075683,1,3480152,1,1,1,'A',1,0.989681,426,897273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 523, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 533}}',94.2438,184962908,586374,NULL,'2024-08-09 02:15:56',1723169756,NULL),(3198909658,25075683,1,2441627,1,1,1,'A',1,0.940763,201,729447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 449}, \"maximum_statistics\": {\"great\": 498}}',94.4035,184738523,352284,NULL,'2024-07-22 02:30:32',1721615432,NULL),(3152889411,25075683,1,3122305,1,1,1,'A',1,0.977573,278,850346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 365, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 379}}',94.4106,184637204,401540,NULL,'2024-07-13 14:26:39',1720880799,NULL),(3359450385,25075683,1,963441,0,1,1,'A',1,0.981908,274,934662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',94.4668,185082629,320430,NULL,'2024-08-18 14:32:27',1723991547,NULL),(3077220873,25075683,1,3442439,1,1,1,'S',1,0.967354,291,859964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 272, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 291}}',95.1224,184469017,331080,NULL,'2024-06-29 08:32:38',1719649958,NULL),(3567074823,25075683,1,2110285,1,1,1,'A',1,0.960199,242,818316,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 374, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 402}}',95.1691,185522886,414102,NULL,'2024-09-23 13:10:58',1727097058,NULL),(3262913843,25075683,1,4177480,1,1,1,'A',1,0.956522,108,799519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 148, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 161}}',95.6184,184874835,129144,NULL,'2024-08-02 07:57:24',1722585444,NULL),(3766738278,25075683,1,3877322,1,1,1,'A',1,0.96467,459,884481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 607, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 651}}',95.6623,185996878,731570,NULL,'2024-10-30 04:49:50',1730263790,NULL),(3766773816,25075683,1,3747276,1,1,1,'S',1,0.98545,378,971251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 367, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 378}}',95.669,185997001,453875,NULL,'2024-10-30 05:04:09',1730264649,NULL),(3302945027,25075683,1,2136818,1,1,1,'A',1,0.941828,180,751398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 327}, \"maximum_statistics\": {\"great\": 361}}',95.7621,184962971,273512,NULL,'2024-08-09 02:23:02',1723170182,NULL),(3515505645,25075683,1,4711478,1,1,1,'A',1,0.949886,171,749971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 401, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 439}}',95.9365,185414445,411690,NULL,'2024-09-14 12:12:07',1726315927,NULL),(3722460405,25075683,1,171615,1,1,1,'A',1,0.917625,164,692970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 14, \"great\": 668, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 783}}',96.0589,185885725,611933,NULL,'2024-10-22 02:47:37',1729565257,NULL),(3699786781,25075683,1,4443393,1,1,1,'A',1,0.960426,302,799702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 611, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 657}}',96.1067,185825831,634351,NULL,'2024-10-18 04:47:26',1729226846,NULL),(3093453384,25075683,1,1628027,1,1,1,'S',1,0.995327,321,937162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 318, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 321}}',96.3794,184506078,371440,NULL,'2024-07-02 09:26:05',1719912365,NULL),(3204707567,25075683,1,2840827,1,1,1,'A',1,0.975104,445,906274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 694, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 723}}',96.6866,184750840,871450,NULL,'2024-07-23 04:32:10',1721709130,NULL),(3167523808,25075683,1,2208560,1,1,1,'S',1,0.985148,404,911909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 392}, \"maximum_statistics\": {\"great\": 404}}',96.6915,184669471,452510,NULL,'2024-07-16 08:30:58',1721118658,NULL),(3705157100,25075683,1,3819840,1,1,1,'A',1,0.940984,170,762542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 272}, \"maximum_statistics\": {\"great\": 305}}',96.7931,185839806,226432,NULL,'2024-10-19 02:45:01',1729305901,NULL),(3230009881,25075683,1,3802649,1,1,1,'S',1,0.986181,398,914474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 387, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 398}}',96.9764,184804578,448540,NULL,'2024-07-27 14:09:50',1722089390,NULL),(3199346915,25075683,1,3620611,1,1,1,'S',1,0.980952,210,957241,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 202}, \"maximum_statistics\": {\"great\": 210}}',97.0179,184739409,217932,NULL,'2024-07-22 05:03:26',1721624606,NULL),(3084479360,25075683,1,3424970,1,1,1,'S',1,0.985714,140,921420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',97.1929,184485257,132234,NULL,'2024-06-30 15:26:14',1719761174,NULL),(3332940680,25075683,1,2452377,1,1,1,'S',1,0.987552,241,974152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 235, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 241}}',97.2084,185025745,272184,NULL,'2024-08-14 03:21:26',1723605686,NULL),(3158047890,25075683,1,4151931,1,1,1,'S',1,0.984429,289,916547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 280, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 289}}',97.2191,184648761,307196,NULL,'2024-07-14 13:28:53',1720963733,NULL),(3713937605,25075683,1,4604894,1,1,1,'A',1,0.972028,351,896376,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 407, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 429}}',97.2417,185864227,489452,NULL,'2024-10-20 13:26:34',1729430794,NULL),(3162313325,25075683,1,3850220,1,1,1,'S',1,0.985882,425,921191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 413}, \"maximum_statistics\": {\"great\": 425}}',97.5132,184657998,490082,NULL,'2024-07-15 09:12:53',1721034773,NULL),(3753117532,25075683,1,4479128,1,1,1,'S',1,0.988327,257,978237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 251, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 257}}',97.5332,185964242,275952,NULL,'2024-10-27 15:21:13',1730042473,NULL),(3302970302,25075683,1,4289397,1,1,1,'A',1,0.918421,140,649100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 500, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 570}}',97.5729,184963018,354105,NULL,'2024-08-09 02:30:48',1723170648,NULL),(3780243661,25075683,1,3719052,1,1,1,'A',1,0.963124,239,782944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 433, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 461}}',97.6543,186028025,414954,NULL,'2024-11-01 13:17:35',1730467055,NULL),(3285300966,25075683,1,3226819,1,1,1,'A',1,0.98014,341,902245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 415, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 428}}',97.6556,184925026,438479,NULL,'2024-08-06 01:27:05',1722907625,NULL),(3189359557,25075683,1,3394218,1,1,1,'A',1,0.973597,237,887605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 288, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 303}}',97.7376,184717944,319622,NULL,'2024-07-20 10:32:21',1721471541,NULL),(3746906880,25075683,1,3822513,1,1,1,'S',1,0.980916,393,912131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 378, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 393}}',97.7391,185948585,524394,NULL,'2024-10-26 14:45:51',1729953951,NULL),(3285653713,25075683,1,2452378,1,1,1,'A',1,0.935644,180,747051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 268, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 303}}',97.8907,184925779,240668,NULL,'2024-08-06 03:14:10',1722914050,NULL),(3130080089,25075683,1,3901233,1,1,1,'S',1,0.980392,204,903748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 196}, \"maximum_statistics\": {\"great\": 204}}',97.9037,184586119,196810,NULL,'2024-07-09 07:37:38',1720510658,NULL),(3130115399,25075683,1,3823675,1,1,1,'A',1,0.963867,243,784042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 480, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 512}}',97.9971,184586224,479884,NULL,'2024-07-09 07:50:56',1720511456,NULL),(3211152283,25075683,1,1223877,1,1,1,'A',1,0.970414,276,884073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 319, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 338}}',98.1499,184764956,316292,NULL,'2024-07-24 09:19:02',1721812742,NULL),(3119756693,25075683,1,3942233,1,1,1,'A',1,0.961708,330,816822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 631, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 679}}',98.505,184562851,710430,NULL,'2024-07-07 08:22:47',1720340567,NULL),(3567054400,25075683,1,3143275,1,1,1,'A',1,0.955907,357,794513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 550, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 601}}',98.5259,185522838,580614,NULL,'2024-09-23 13:06:19',1727096779,NULL),(3756220612,25075683,1,4129827,1,1,1,'A',1,0.958781,212,836001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 257, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 279}}',98.616,185971451,262432,NULL,'2024-10-28 04:34:19',1730090059,NULL),(3763245194,25075683,1,4282121,1,1,1,'A',1,0.947826,230,774472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 523, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 575}}',98.7518,185989138,484948,NULL,'2024-10-29 14:22:28',1730211748,NULL),(3119769229,25075683,1,1575582,1,1,1,'A',1,0.975765,308,840132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 377, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 392, \"legacy_combo_increase\": 2}}',98.9278,184562880,400904,NULL,'2024-07-07 08:26:47',1720340807,NULL),(3230090811,25075683,1,2644287,1,1,1,'S',1,0.96371,248,887374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 230, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 248}}',98.9604,184804789,289164,NULL,'2024-07-27 14:25:32',1722090332,NULL),(3199319459,25075683,1,4572564,1,1,1,'A',1,0.964,127,822441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 233, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 3}}',99.1448,184739347,337498,NULL,'2024-07-22 04:53:34',1721624014,NULL),(3211135037,25075683,1,3122311,1,1,1,'S',1,0.976,250,938157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 238, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 250}}',99.3038,184764908,287736,NULL,'2024-07-24 09:13:56',1721812436,NULL),(3212053262,25075683,1,4651054,1,1,1,'A',1,0.968401,213,873044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 254, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 269}}',99.533,184766891,263018,NULL,'2024-07-24 13:01:51',1721826111,NULL),(3746888787,25075683,1,4541293,1,1,1,'A',1,0.938567,137,747613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 261, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 293}}',99.8473,185948544,237493,NULL,'2024-10-26 14:42:44',1729953764,NULL),(3162350029,25075683,1,2844678,1,1,1,'S',1,0.987557,442,918058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 431, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 442}}',99.89,184658085,549930,NULL,'2024-07-15 09:24:25',1721035465,NULL),(3515468817,25075683,1,4604894,1,1,1,'A',1,0.975524,294,902018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 409, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 429}}',100.007,185414386,484689,NULL,'2024-09-14 12:05:08',1726315508,NULL),(3177114408,25075683,1,2208053,1,1,1,'S',1,0.991124,169,990175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 166}, \"maximum_statistics\": {\"great\": 169}}',100.42,184690469,155788,NULL,'2024-07-18 02:47:26',1721270846,NULL),(3345196492,25075683,1,4009008,1,1,1,'S',1,0.974026,308,934639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',100.875,185052259,353016,NULL,'2024-08-16 06:27:27',1723789647,NULL),(3130101625,25075683,1,1978164,1,1,1,'A',1,0.970019,297,833341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 489, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 517}}',100.924,184586175,480170,NULL,'2024-07-09 07:45:41',1720511141,NULL),(3130118927,25075683,1,4525758,1,1,1,'S',1,0.980892,157,861803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 151}, \"maximum_statistics\": {\"great\": 157}}',101.355,184586234,144612,NULL,'2024-07-09 07:52:13',1720511533,NULL),(3152896219,25075683,1,4565465,1,1,1,'A',1,0.981567,143,832813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 210, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 217}}',101.358,184637226,178634,NULL,'2024-07-13 14:28:00',1720880880,NULL),(3198857031,25075683,1,2780517,1,1,1,'S',1,0.97644,191,945148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 182}, \"maximum_statistics\": {\"great\": 191}}',101.478,184738421,176088,NULL,'2024-07-22 02:12:53',1721614373,NULL),(3286609078,25075683,1,1871007,0,1,1,'A',1,0.903448,77,708465,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145}}',101.68,184928217,86360,NULL,'2024-08-06 08:35:18',1722933318,NULL),(3763450405,25075683,1,1666281,1,1,1,'A',1,0.957912,240,855349,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 273, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 297}}',101.808,185989739,284340,NULL,'2024-10-29 15:03:23',1730214203,NULL),(3778208558,25075683,1,4054038,1,1,1,'A',1,0.9699,267,873443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 564, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 598}}',101.862,186022852,662505,NULL,'2024-11-01 03:14:16',1730430856,NULL),(3572642964,25075683,1,2462310,1,1,1,'A',1,0.954248,304,850382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 418}, \"maximum_statistics\": {\"great\": 459}}',101.952,185533978,419514,NULL,'2024-09-24 15:07:49',1727190469,NULL),(3758254454,25075683,1,3442439,1,1,1,'A',1,0.945017,150,802249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 260, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 291}}',102.409,185977413,284038,NULL,'2024-10-28 15:14:09',1730128449,NULL),(3714005440,25075683,1,3719052,1,1,1,'A',1,0.968547,226,800820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 436, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 461}}',102.962,185864372,424638,NULL,'2024-10-20 13:39:46',1729431586,NULL),(3211184666,25075683,1,3521101,1,1,1,'S',1,0.975779,289,944883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 275}, \"maximum_statistics\": {\"great\": 289}}',103.162,184765032,306330,NULL,'2024-07-24 09:28:33',1721813313,NULL),(3177183306,25075683,1,2879864,1,1,1,'A',1,0.953731,209,810000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 306, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 335}}',103.585,184690646,297534,NULL,'2024-07-18 03:11:04',1721272264,NULL),(3230040392,25075683,1,1978164,1,1,1,'A',1,0.940039,278,789855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 460, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 517}}',103.589,184804661,459708,NULL,'2024-07-27 14:15:45',1722089745,NULL),(3681405568,25075683,1,4541293,1,1,1,'A',1,0.943686,286,844602,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 263, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 293}}',103.832,185780549,320238,NULL,'2024-10-14 15:11:43',1728918703,NULL),(3753072405,25075683,1,3424970,1,1,1,'S',1,0.971429,140,931333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',103.967,185964130,133890,NULL,'2024-10-27 15:12:16',1730041936,NULL),(3756052953,25075683,1,4604894,1,1,1,'A',1,0.981352,220,919568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 414, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 429}}',103.985,185971002,489513,NULL,'2024-10-28 03:21:47',1730085707,NULL),(3198862094,25075683,1,3311870,1,1,1,'S',1,0.951219,164,958010,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',103.998,184738431,164653,NULL,'2024-07-22 02:14:38',1721614478,NULL),(3286568206,25075683,1,4506833,1,1,1,'A',1,0.965847,226,859816,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 343, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 366}}',104.358,184928113,392118,NULL,'2024-08-06 08:22:27',1722932547,NULL),(3212076038,25075683,1,4054038,1,1,1,'A',1,0.974916,474,896255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 571, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 598}}',104.462,184766943,688363,NULL,'2024-07-24 13:06:32',1721826392,NULL),(3787064851,25075683,1,4443393,1,1,1,'A',1,0.971081,358,889051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 621, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 657}}',104.481,186043685,789657,NULL,'2024-11-02 13:48:22',1730555302,NULL),(3100140859,25075683,1,4555193,1,1,1,'A',1,0.965952,671,840214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 742, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 793}}',104.705,184520804,855316,NULL,'2024-07-03 14:41:39',1720017699,NULL),(3178349176,25075683,1,4443393,1,1,1,'A',1,0.990107,486,878536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 646, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 657}}',104.711,184693615,757658,NULL,'2024-07-18 09:55:37',1721296537,NULL),(3302960806,25075683,1,2802351,1,1,1,'A',1,0.928058,261,718416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 487, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 556}}',104.824,184962999,463557,NULL,'2024-08-09 02:27:52',1723170472,NULL),(3212038858,25075683,1,4357721,1,1,1,'S',1,0.978605,631,951032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 604, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 631}}',104.838,184766858,760338,NULL,'2024-07-24 12:58:53',1721825933,NULL),(3766744196,25075683,1,4573867,1,1,1,'S',1,0.984043,282,927115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 273, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 282}}',105.381,185996903,304320,NULL,'2024-10-30 04:52:10',1730263930,NULL),(3113813791,25075683,1,2802351,1,1,1,'A',1,0.956835,241,788615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 511, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 556}}',105.423,184549470,554854,NULL,'2024-07-06 05:14:56',1720242896,NULL),(3189326503,25075683,1,3424970,1,1,1,'S',1,0.975,140,940151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',106.12,184717851,133920,NULL,'2024-07-20 10:23:22',1721471002,NULL),(3268020026,25075683,1,264454,1,1,1,'S',1,0.962908,337,909097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 312, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 337}}',106.414,184886150,364344,NULL,'2024-08-03 03:39:46',1722656386,NULL),(3230111412,25075683,1,2539408,1,1,1,'A',1,0.950425,241,808889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 322}, \"maximum_statistics\": {\"great\": 353}}',106.954,184804845,298364,NULL,'2024-07-27 14:29:34',1722090574,NULL),(3780186292,25075683,1,3748461,1,1,1,'A',1,0.905263,129,628232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 17, \"great\": 479, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 570}}',107.133,186027930,360451,NULL,'2024-11-01 13:06:49',1730466409,NULL),(3780254282,25075683,1,4692753,1,1,1,'A',1,0.929577,294,781525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 309, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 355}}',108.613,186028053,324680,NULL,'2024-11-01 13:19:34',1730467174,NULL),(3756245799,25075683,1,4440793,1,1,1,'A',1,0.939446,275,759373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 522, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 578}}',108.714,185971530,523591,NULL,'2024-10-28 04:45:31',1730090731,NULL),(3130091669,25075683,1,2136818,1,1,1,'A',1,0.984765,353,905724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 351}, \"maximum_statistics\": {\"great\": 361}}',109.037,184586152,388660,NULL,'2024-07-09 07:41:57',1720510917,NULL),(3229984107,25075683,1,2656176,1,1,1,'A',1,0.961637,229,849092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 363, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 391}}',109.101,184804501,364179,NULL,'2024-07-27 14:04:43',1722089083,NULL),(3222862962,25075683,1,4549789,1,1,1,'A',1,0.987637,278,854557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 358, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 2}}',109.293,184789528,387478,NULL,'2024-07-26 09:51:43',1721987503,NULL),(3766765345,25075683,1,386932,0,1,1,'A',1,0.977327,202,859603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 403, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 419}}',109.393,185996968,356276,NULL,'2024-10-30 05:00:38',1730264438,NULL),(3768787335,25075683,1,4536075,1,1,1,'A',1,0.922145,228,708848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 503, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 578}}',110.053,186002080,450093,NULL,'2024-10-30 14:55:47',1730300147,NULL),(3758314949,25075683,1,4100785,1,1,1,'A',1,0.944653,214,753499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 483, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 533}}',110.437,185977565,391711,NULL,'2024-10-28 15:26:32',1730129192,NULL),(3302936753,25075683,1,1608664,1,1,1,'A',1,0.962217,286,862724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 368, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 397}}',110.438,184962947,424214,NULL,'2024-08-09 02:20:28',1723170028,NULL),(3778215735,25075683,1,386932,0,1,1,'A',1,0.979714,336,872997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 406, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 419}}',110.487,186022872,366915,NULL,'2024-11-01 03:16:42',1730431002,NULL),(3598040417,25075683,1,2596844,1,1,1,'A',1,0.97493,316,911169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 359}}',111.179,185588859,362586,NULL,'2024-09-29 04:20:44',1727583644,NULL),(3758285816,25075683,1,3942233,1,1,1,'A',1,0.94919,309,827759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 613, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 679}}',111.347,185977489,717473,NULL,'2024-10-28 15:20:33',1730128833,NULL),(3763288828,25075683,1,171615,1,1,1,'A',1,0.943806,518,814427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 703, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 783}}',111.436,185989272,797119,NULL,'2024-10-29 14:31:13',1730212273,NULL),(3230117403,25075683,1,4457347,1,1,1,'A',1,0.978659,154,918630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 158}, \"maximum_statistics\": {\"great\": 164}}',111.821,184804858,142992,NULL,'2024-07-27 14:30:43',1722090643,NULL),(3768768182,25075683,1,3122267,1,1,1,'A',1,0.928571,197,736946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 261, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 301}}',112.183,186002034,253415,NULL,'2024-10-30 14:52:23',1730299943,NULL),(3756238159,25075683,1,4573635,1,1,1,'A',1,0.926316,195,703466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 583}, \"maximum_statistics\": {\"great\": 665}}',112.592,185971502,521169,NULL,'2024-10-28 04:42:08',1730090528,NULL),(3291467019,25075683,1,1081926,1,1,1,'S',1,0.972803,239,934383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',112.607,184938198,271080,NULL,'2024-08-07 03:08:30',1723000110,NULL),(3230052390,25075683,1,1574371,1,1,1,'A',1,0.961187,283,868403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 405, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 438}}',112.86,184804688,469144,NULL,'2024-07-27 14:18:04',1722089884,NULL),(3458312031,25075683,1,2208560,1,1,1,'S',1,0.986386,404,968488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 393, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 404}}',112.956,185297305,469410,NULL,'2024-09-04 14:00:42',1725458442,NULL),(3763255749,25075683,1,2596844,1,1,1,'S',1,0.97493,359,936841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 341, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 359}}',114.615,185989167,393150,NULL,'2024-10-29 14:24:34',1730211874,NULL),(3302928025,25075683,1,2586950,1,1,1,'S',1,0.989744,195,980412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 191, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',114.87,184962927,219548,NULL,'2024-08-09 02:17:51',1723169871,NULL),(3211205574,25075683,1,4282121,1,1,1,'A',1,0.969565,480,901218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 541, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 575}}',115.25,184765103,646446,NULL,'2024-07-24 09:34:34',1721813674,NULL),(3763269110,25075683,1,4541293,1,1,1,'A',1,0.96587,139,810261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 276, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 293}}',115.375,185989208,229190,NULL,'2024-10-29 14:27:14',1730212034,NULL),(3198921931,25075683,1,4541293,1,1,1,'A',1,0.960751,248,860390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 293}}',115.963,184738548,297431,NULL,'2024-07-22 02:34:40',1721615680,NULL),(3205304177,25075683,1,3719052,1,1,1,'A',1,0.982646,432,891218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 446, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 461}}',116.582,184752295,525710,NULL,'2024-07-23 08:02:22',1721721742,NULL),(3526063758,25075683,1,4604895,1,1,1,'A',1,0.949627,345,818055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 485, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 536}}',117.608,185435349,561840,NULL,'2024-09-16 02:25:07',1726453507,NULL),(3758264524,25075683,1,4263211,1,1,1,'A',1,0.970588,112,813835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 226, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 238}}',118.266,185977444,163226,NULL,'2024-10-28 15:16:09',1730128569,NULL),(3763307773,25075683,1,4440793,1,1,1,'A',1,0.945502,211,804736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 522, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 578}}',118.593,185989331,575343,NULL,'2024-10-29 14:35:00',1730212500,NULL),(3177170462,25075683,1,1575582,1,1,1,'S',1,0.971939,392,926406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 370, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 392, \"legacy_combo_increase\": 2}}',120.246,184690616,485172,NULL,'2024-07-18 03:06:35',1721271995,NULL),(3230141086,25075683,1,3819840,1,1,1,'A',1,0.980328,184,909417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 305}}',121.314,184804921,276397,NULL,'2024-07-27 14:35:19',1722090919,NULL),(3199323644,25075683,1,4263211,1,1,1,'S',1,0.970588,238,929150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 238}}',122.677,184739359,243918,NULL,'2024-07-22 04:55:03',1721624103,NULL),(3758301840,25075683,1,2802351,1,1,1,'A',1,0.955935,199,799853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 514, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 556}}',122.786,185977526,503031,NULL,'2024-10-28 15:23:51',1730129031,NULL),(3212109910,25075683,1,4443393,1,1,1,'A',1,0.993151,479,958049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 649, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 657}}',124.527,184767059,835676,NULL,'2024-07-24 13:13:29',1721826809,NULL),(3285337574,25075683,1,4546078,1,1,1,'A',1,0.977889,449,277424,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 672, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 701}}',127.217,184925103,440353,NULL,'2024-08-06 01:37:51',1722908271,NULL),(3268037031,25075683,1,4168853,1,1,1,'S',1,0.985537,242,926075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 235}, \"maximum_statistics\": {\"great\": 242}}',128.106,184886197,254742,NULL,'2024-08-03 03:44:47',1722656687,NULL),(3526095105,25075683,1,4692753,1,1,1,'S',1,0.956338,355,889105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 324, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 355}}',129.599,185435429,378324,NULL,'2024-09-16 02:35:51',1726454151,NULL),(1872671010,25083687,1,801374,0,1,1,'D',1,0.541667,14,79536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 28, \"great\": 35}, \"maximum_statistics\": {\"great\": 84}}',NULL,174074572,14010,NULL,'2022-08-20 21:22:22',1661030542,NULL),(1868363693,25083687,1,2687618,0,1,1,'C',1,0.77381,31,369477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 26}, \"maximum_statistics\": {\"great\": 42}}',8.86712,167651730,20938,NULL,'2021-11-21 13:12:40',1637500360,NULL),(1872595082,25083687,1,1838295,1,1,1,'B',1,0.836207,56,421387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 124, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 174}}',17.497,173995114,85293,NULL,'2022-08-16 19:44:31',1660679071,NULL),(1867969067,25083687,1,1837012,0,1,1,'B',1,0.823699,36,361594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 22, \"great\": 134}, \"maximum_statistics\": {\"great\": 173}}',21.0716,167196959,54287,NULL,'2021-11-03 19:56:10',1635969370,NULL),(1868033064,25083687,1,1774604,0,1,1,'B',1,0.855301,54,439458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 32, \"great\": 280, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 349}}',22.8349,167197040,128470,NULL,'2021-11-03 20:00:17',1635969617,NULL),(1868217050,25083687,1,2330344,0,1,1,'B',1,0.893035,54,512600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 15, \"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201}}',27.0435,167597044,74672,NULL,'2021-11-19 13:29:01',1637328541,NULL),(1875008950,25084464,1,1442771,0,1,1,'D',1,0.630208,42,192970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 46}, \"maximum_statistics\": {\"great\": 96}}',6.69119,177534729,63453,NULL,'2023-02-24 15:18:16',1677251896,NULL),(1875092098,25084464,1,1291654,0,1,1,'D',1,0.660448,32,57028,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 65}, \"maximum_statistics\": {\"great\": 134}}',7.8719,177535028,76846,NULL,'2023-02-24 15:32:54',1677252774,NULL),(1870690086,25087494,1,1774604,0,1,1,'B',1,0.838109,57,405157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 29, \"great\": 265}, \"maximum_statistics\": {\"great\": 349}}',20.6704,171198950,120183,NULL,'2022-04-15 05:27:09',1650000429,NULL),(1866214683,25089967,1,1837012,0,1,1,'B',1,0.803468,63,342684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 117}, \"maximum_statistics\": {\"great\": 173}}',17.1402,164548172,59544,NULL,'2021-08-02 15:22:32',1627917752,NULL),(1867879505,25091450,1,2550126,1,1,1,'D',1,0.587963,21,204945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 27, \"great\": 46}, \"maximum_statistics\": {\"great\": 108}}',6.08405,166909761,93524,NULL,'2021-10-24 08:36:23',1635064583,NULL),(1878181202,25091450,1,2162144,0,1,1,'B',1,0.835897,176,530035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 135}, \"maximum_statistics\": {\"great\": 195}}',15.6696,181897237,154731,NULL,'2023-12-08 08:52:10',1702025530,NULL),(1866356631,25096076,1,2826823,0,1,1,'C',1,0.725962,32,272435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 60}, \"maximum_statistics\": {\"great\": 104}}',13.9625,164587593,38728,NULL,'2021-08-03 19:18:18',1628018298,NULL),(1867216123,25096076,1,2092274,0,1,1,'C',1,0.79572,98,384857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 9, \"great\": 161}, \"maximum_statistics\": {\"great\": 257}}',15.8914,166090400,120351,NULL,'2021-09-24 14:40:48',1632494448,NULL),(1866360039,25096076,1,2826824,0,1,1,'B',1,0.882353,68,577605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 52}, \"maximum_statistics\": {\"great\": 68}}',17.8276,164587758,42473,NULL,'2021-08-03 19:23:28',1628018608,NULL),(1867289501,25096076,1,2043002,0,1,1,'C',1,0.784247,100,338693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 41, \"great\": 290}, \"maximum_statistics\": {\"great\": 438}}',20.6695,166090314,178272,NULL,'2021-09-24 14:37:16',1632494236,NULL),(1866322088,25096076,1,1837012,0,1,1,'B',1,0.849711,40,408506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 131}, \"maximum_statistics\": {\"great\": 173}}',21.1702,164588475,58441,NULL,'2021-08-03 19:47:24',1628020044,NULL),(1866338264,25096076,1,2672445,1,1,1,'A',1,0.916667,54,591137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 93}, \"maximum_statistics\": {\"great\": 108}}',24.3498,164586509,57854,NULL,'2021-08-03 18:41:00',1628016060,NULL),(1867292931,25096076,1,1774604,0,1,1,'B',1,0.896848,246,609888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 279}, \"maximum_statistics\": {\"great\": 349}}',25.6701,166060567,244809,NULL,'2021-09-23 11:10:31',1632395431,NULL),(1866167987,25104988,1,2904510,0,1,1,'D',1,0.698529,30,225384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 33}, \"maximum_statistics\": {\"great\": 68}}',8.99438,164555787,16330,NULL,'2021-08-02 20:26:19',1627935979,NULL),(1872219396,25104988,1,1837012,0,1,1,'B',1,0.855491,92,460553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 126}, \"maximum_statistics\": {\"great\": 173}}',20.8892,173369764,82257,NULL,'2022-07-17 17:31:08',1658079068,NULL),(1866378987,25104988,1,2025911,0,1,1,'B',1,0.849169,82,216521,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 24, \"great\": 318}, \"maximum_statistics\": {\"great\": 421}}',23.0774,164684404,147922,NULL,'2021-08-06 17:03:23',1628269403,NULL),(1871642342,25104988,1,1774604,0,1,1,'A',1,0.904011,197,593225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 296}, \"maximum_statistics\": {\"great\": 349}}',27.2649,172450938,208987,NULL,'2022-06-07 07:48:03',1654588083,NULL),(1870310483,25105434,1,1981515,0,1,1,'C',1,0.79052,25,320760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 40, \"great\": 230}, \"maximum_statistics\": {\"great\": 327}}',19.599,170581917,93434,NULL,'2022-03-19 16:00:40',1647705640,NULL),(1866206048,25107306,1,2100418,0,1,1,'D',1,0.639344,19,249161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 16, \"great\": 33}, \"maximum_statistics\": {\"great\": 61}}',8.33356,164558933,153929,NULL,'2021-08-02 22:30:29',1627943429,NULL),(1870280881,25107306,1,2014323,0,1,1,'C',1,0.700913,37,228785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 21, \"great\": 109}, \"maximum_statistics\": {\"great\": 219}}',11.3858,170550437,70023,NULL,'2022-03-18 12:58:21',1647608301,NULL),(1867375437,25107306,1,1837012,0,1,1,'D',1,0.66185,37,165738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 17, \"great\": 73}, \"maximum_statistics\": {\"great\": 173}}',11.8386,166213714,43642,NULL,'2021-09-29 00:21:21',1632874881,NULL),(1871260124,25109441,1,339251,0,1,1,'A',1,0.903614,132,589674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 350, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 415}}',NULL,171916249,231527,NULL,'2022-05-15 15:54:47',1652630087,NULL),(1872011328,25109441,1,340625,0,1,1,'B',1,0.827103,81,400521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 36, \"great\": 456, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 642}}',NULL,173045016,255812,NULL,'2022-07-02 19:54:42',1656791682,NULL),(1871196940,25109441,1,1827252,0,1,1,'D',1,0.435407,26,36087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 90, \"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',6.51139,171891814,41276,NULL,'2022-05-14 18:26:06',1652552766,NULL),(1875277929,25109441,1,46027,0,1,1,'D',1,0.686047,58,214447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 61, \"great\": 205, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 387}}',17.5538,178016957,144834,NULL,'2023-03-24 14:12:25',1679667145,NULL),(1871229775,25109441,1,3550309,1,1,1,'B',1,0.879433,69,537618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 141}}',17.913,171968849,71145,NULL,'2022-05-18 00:40:59',1652834459,NULL),(1872122747,25109441,1,2780518,0,1,1,'C',1,0.768382,41,315652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 89}, \"maximum_statistics\": {\"great\": 136}}',18.1765,173177878,42362,NULL,'2022-07-08 21:28:52',1657315732,NULL),(1872155405,25109441,1,3122477,1,1,1,'C',1,0.798883,47,368490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 120}, \"maximum_statistics\": {\"great\": 179}}',19.2793,173178289,76848,NULL,'2022-07-08 21:57:00',1657317420,NULL),(1871165433,25109441,1,1774604,0,1,1,'B',1,0.829513,49,392045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 253}, \"maximum_statistics\": {\"great\": 349}}',19.3178,171916628,120168,NULL,'2022-05-15 16:13:18',1652631198,NULL),(1871180891,25109441,1,3422253,1,1,1,'C',1,0.798107,53,356376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 31, \"great\": 220}, \"maximum_statistics\": {\"great\": 317}}',19.7386,171968936,111258,NULL,'2022-05-18 00:46:27',1652834787,NULL),(1875751216,25109441,1,3905541,1,1,1,'C',1,0.761246,50,295908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 31, \"great\": 182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 289}}',20.6374,178568623,92890,NULL,'2023-04-25 00:00:10',1682380810,NULL),(1871171482,25109441,1,3258015,1,1,1,'B',1,0.821951,163,497330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 139, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 205}}',20.9863,171918655,147234,NULL,'2022-05-15 17:51:42',1652637102,NULL),(1871181022,25109441,1,3422254,1,1,1,'A',1,0.908377,191,673002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 156}, \"maximum_statistics\": {\"great\": 191}}',22.2313,171968893,136858,NULL,'2022-05-18 00:43:45',1652834625,NULL),(1871215536,25109441,1,3540254,1,1,1,'B',1,0.85625,88,480368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 240}}',22.9359,171970588,120606,NULL,'2022-05-18 02:30:14',1652841014,NULL),(1870092035,25109441,1,1837012,0,1,1,'B',1,0.869942,76,482278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 141, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 173}}',24.059,170263413,81067,NULL,'2022-03-05 21:03:29',1646514209,NULL),(1871159771,25109441,1,2025911,0,1,1,'B',1,0.861045,160,488270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 18, \"great\": 322, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 421}}',24.1557,171919034,229835,NULL,'2022-05-15 18:08:27',1652638107,NULL),(1871199006,25109441,1,3081829,1,1,1,'B',1,0.867977,112,544667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',24.275,171898832,99100,NULL,'2022-05-15 00:48:42',1652575722,NULL),(1875734666,25109441,1,3442436,1,1,1,'B',1,0.835025,94,477299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 144, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 197}}',24.9276,178568665,131040,NULL,'2023-04-25 00:05:55',1682381155,NULL),(1875375911,25109441,1,3878362,1,1,1,'B',1,0.825472,94,429691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 35, \"great\": 380, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 530}}',26.1813,178019422,247759,NULL,'2023-03-24 16:37:03',1679675823,NULL),(1875308154,25109441,1,2933930,1,1,1,'B',1,0.832636,128,461779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 171}, \"maximum_statistics\": {\"great\": 239}}',26.5947,178059900,130226,NULL,'2023-03-26 16:10:52',1679847052,NULL),(1871799938,25109441,1,3306708,1,1,1,'A',1,0.913462,132,632943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 223, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 260}}',27.0645,172911216,155808,NULL,'2022-06-27 01:21:46',1656292906,NULL),(1872016173,25109441,1,3068730,0,1,1,'A',1,0.915094,167,650343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 221, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 265}}',27.1941,173113044,193882,NULL,'2022-07-05 23:28:22',1657063702,NULL),(1871608538,25109441,1,2741723,1,1,1,'B',1,0.834029,91,431338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 39, \"great\": 359, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 479}}',27.2108,172417575,239736,NULL,'2022-06-05 19:01:51',1654455711,NULL),(1875277937,25109441,1,46030,1,1,1,'A',1,0.917647,75,644355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 145, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 1}}',27.4788,178019323,124868,NULL,'2023-03-24 16:29:07',1679675347,NULL),(1871171779,25109441,1,3258017,1,1,1,'S',1,0.963303,109,835205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 109}}',27.5642,171918616,77645,NULL,'2022-05-15 17:49:52',1652636992,NULL),(1875310194,25109441,1,2941620,0,1,1,'B',1,0.864286,47,483001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 140}}',28.4845,178038913,66540,NULL,'2023-03-25 16:43:17',1679762597,NULL),(3227530544,25109441,1,4520093,1,1,1,'B',1,0.896154,106,640485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 106, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 130}}',28.705,184799138,80190,NULL,'2024-07-27 03:19:10',1722050350,NULL),(1875478415,25109441,1,4031769,1,1,1,'B',1,0.844697,37,418342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 21, \"great\": 203, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 264}}',30.8157,178099410,93856,NULL,'2023-03-29 00:53:36',1680051216,NULL),(1875287558,25109441,1,3499583,1,1,1,'B',1,0.846,72,432100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 39, \"great\": 385, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 500}}',32.086,178059755,201010,NULL,'2023-03-26 16:03:15',1679846595,NULL),(1872004425,25109441,1,3306707,1,1,1,'B',1,0.864316,115,520634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 10, \"great\": 351, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 468}}',32.1679,173044870,286588,NULL,'2022-07-02 19:46:42',1656791202,NULL),(1871584532,25109441,1,2954665,1,1,1,'A',1,0.940705,177,713855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 281, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 312}}',33.1137,172424763,234619,NULL,'2022-06-06 02:41:44',1654483304,NULL),(1875285057,25109441,1,3963368,1,1,1,'A',1,0.945833,84,709704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 112, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 120}}',36.1525,178038841,81420,NULL,'2023-03-25 16:38:28',1679762308,NULL),(1875313260,25109441,1,2280432,0,1,1,'A',1,0.910557,129,632264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 290, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 341}}',37.4333,178059690,230316,NULL,'2023-03-26 15:59:09',1679846349,NULL),(1875321295,25109441,1,1279290,1,1,1,'A',1,0.90625,174,599442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 435, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 512}}',41.9773,178059819,343494,NULL,'2023-03-26 16:06:37',1679846797,NULL),(1866239915,25109608,1,2025645,0,1,1,'D',1,0.333333,4,1035,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 508, \"great\": 207}, \"maximum_statistics\": {\"great\": 903}}',3.60726,164562086,94260,NULL,'2021-08-03 01:26:43',1627954003,NULL),(1870876408,25111564,1,3186103,0,1,1,'A',1,0.929907,115,625075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 282}, \"maximum_statistics\": {\"great\": 321}}',31.7093,171345003,182216,NULL,'2022-04-21 13:55:49',1650549349,NULL),(1872701511,25114462,1,2954308,1,1,1,'B',1,0.855769,118,506594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 155}, \"maximum_statistics\": {\"great\": 208}}',26.9442,174194828,131738,NULL,'2022-08-27 09:17:38',1661591858,NULL),(1872752107,25114462,1,233434,0,1,1,'C',1,0.788401,39,339610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 35, \"great\": 219}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',28.1557,174252822,114230,NULL,'2022-08-30 10:02:39',1661853759,NULL),(1872747770,25114462,1,222556,0,1,1,'B',1,0.899015,222,577484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 340}, \"maximum_statistics\": {\"great\": 406}}',30.6772,174191293,254088,NULL,'2022-08-27 04:25:04',1661574304,NULL),(1872762549,25114462,1,2300427,0,1,1,'B',1,0.82618,100,405830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 42, \"great\": 346}, \"maximum_statistics\": {\"great\": 466}}',32.611,174253095,187926,NULL,'2022-08-30 10:28:16',1661855296,NULL),(1872786629,25114462,1,1772048,0,1,1,'B',1,0.857143,106,474965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 45, \"great\": 485}, \"maximum_statistics\": {\"great\": 616}}',33.8866,174253032,296120,NULL,'2022-08-30 10:22:50',1661854970,NULL),(1872754613,25114462,1,2280432,0,1,1,'B',1,0.898827,100,548237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 285}, \"maximum_statistics\": {\"great\": 341}}',35.0832,174202010,161652,NULL,'2022-08-27 16:43:53',1661618633,NULL),(1872736593,25114462,1,963441,0,1,1,'B',1,0.888158,182,592404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 246}, \"maximum_statistics\": {\"great\": 304}}',43.4447,174238851,211304,NULL,'2022-08-29 14:31:54',1661783514,NULL),(1872746974,25114462,1,222216,0,1,1,'B',1,0.871014,409,570699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 18, \"great\": 530}, \"maximum_statistics\": {\"great\": 690}}',46.4126,174252801,534964,NULL,'2022-08-30 10:00:59',1661853659,NULL),(1871123265,25114504,1,2468577,1,1,1,'C',1,0.730612,45,240708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 29, \"great\": 142}, \"maximum_statistics\": {\"great\": 245}}',17.4417,171648942,69926,NULL,'2022-05-04 14:14:27',1651673667,NULL),(1866258912,25114504,1,681247,0,1,1,'C',1,0.776423,58,331065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 153}, \"maximum_statistics\": {\"great\": 246}}',18.1365,164581567,90455,NULL,'2021-08-03 15:54:47',1628006087,NULL),(1866398815,25114504,1,680746,0,1,1,'C',1,0.741192,40,134049,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 42, \"great\": 220}, \"maximum_statistics\": {\"great\": 369}}',23.6009,164737721,102914,NULL,'2021-08-08 10:03:42',1628417022,NULL),(1866449999,25114504,1,1837012,0,1,1,'B',1,0.893064,62,247004,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 141}, \"maximum_statistics\": {\"great\": 173}}',25.4836,164870081,60920,NULL,'2021-08-12 17:03:13',1628787793,NULL),(3443555859,25117545,1,395283,0,1,1,'B',1,0.850365,44,461675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 100}, \"maximum_statistics\": {\"great\": 137}}',14.112,185266760,47186,NULL,'2024-09-01 19:08:16',1725217696,NULL),(1870002823,25117545,1,1774604,0,1,1,'C',1,0.789398,84,335020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 37, \"great\": 239}, \"maximum_statistics\": {\"great\": 349}}',17.0003,170117225,119356,NULL,'2022-02-27 15:52:26',1645977146,NULL),(1872261556,25117545,1,2548599,0,1,1,'C',1,0.751773,35,298806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 90}, \"maximum_statistics\": {\"great\": 141}}',24.4953,173431751,52706,NULL,'2022-07-20 15:46:08',1658331968,NULL),(3443653783,25117545,1,2409646,0,1,1,'A',1,0.9,47,588554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 80}}',24.7395,185266952,70330,NULL,'2024-09-01 19:26:51',1725218811,NULL),(1872221203,25117545,1,2734916,0,1,1,'A',1,0.921466,117,658929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 164}, \"maximum_statistics\": {\"great\": 191}}',28.0315,173431387,126032,NULL,'2022-07-20 15:27:09',1658330829,NULL),(1876472728,25117545,1,1837012,0,1,1,'A',1,0.904624,53,511692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 151}, \"maximum_statistics\": {\"great\": 173}}',28.3992,179714422,62981,NULL,'2023-07-06 18:15:29',1688667329,NULL),(1876458536,25117545,1,2548599,0,1,1,'A',1,0.946809,130,694314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 128}, \"maximum_statistics\": {\"great\": 141}}',31.1857,179714344,115790,NULL,'2023-07-06 18:09:52',1688666992,NULL),(3443678965,25117545,1,2025911,0,1,1,'A',1,0.918052,127,598490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 363}, \"maximum_statistics\": {\"great\": 421}}',32.0757,185266996,239637,NULL,'2024-09-01 19:31:41',1725219101,NULL),(1866331953,25120935,1,2100418,0,1,1,'D',1,0.622951,11,221905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 27}, \"maximum_statistics\": {\"great\": 61}}',6.44645,164583152,135804,NULL,'2021-08-03 16:47:05',1628009225,NULL),(1866305980,25120935,1,1951288,0,1,1,'C',1,0.753588,82,328072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 25, \"great\": 131}, \"maximum_statistics\": {\"great\": 209}}',14.1669,164684880,94940,NULL,'2021-08-06 17:20:14',1628270414,NULL),(1866342069,25120935,1,1837012,0,1,1,'C',1,0.763006,25,271915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 23, \"great\": 114}, \"maximum_statistics\": {\"great\": 173}}',15.8616,164684949,46509,NULL,'2021-08-06 17:22:45',1628270565,NULL),(1877737060,25126153,1,70167,0,1,1,'C',1,0.737179,32,318797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 94, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',13.1456,181463290,93124,NULL,'2023-11-04 16:01:46',1699113706,NULL),(1867834210,25135539,1,1954912,0,1,1,'D',1,0.672619,38,186865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 17, \"great\": 104}, \"maximum_statistics\": {\"great\": 252}}',17.2842,167007573,64566,NULL,'2021-10-28 01:46:07',1635385567,NULL),(1868052887,25135539,1,97242,0,1,1,'C',1,0.702899,58,237930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 40, \"great\": 152}, \"maximum_statistics\": {\"great\": 276}}',18.6105,167209631,99730,NULL,'2021-11-04 10:07:25',1636020445,NULL),(1866302819,25140591,1,1442771,0,1,1,'D',1,0.5625,19,164042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 33}, \"maximum_statistics\": {\"great\": 96}}',5.72402,164623172,68334,NULL,'2021-08-04 20:16:55',1628108215,NULL),(1866377357,25140591,1,243236,0,1,1,'D',1,0.575221,11,211001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 33, \"great\": 50}, \"maximum_statistics\": {\"great\": 113}}',7.35153,164629697,107418,NULL,'2021-08-05 01:01:56',1628125316,NULL),(1874203453,25140591,1,2087511,0,1,1,'C',1,0.717822,42,293652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 57}, \"maximum_statistics\": {\"great\": 101}}',9.51698,176240991,160143,NULL,'2022-12-15 16:45:06',1671122706,NULL),(1866477247,25140591,1,1864009,1,1,1,'D',1,0.691257,36,259305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 28, \"great\": 98}, \"maximum_statistics\": {\"great\": 183}}',10.0121,164882058,109540,NULL,'2021-08-13 02:01:38',1628820098,NULL),(1867219627,25140591,1,2100418,0,1,1,'C',1,0.745902,15,371691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 37}, \"maximum_statistics\": {\"great\": 61}}',10.089,166022261,177158,NULL,'2021-09-21 20:14:56',1632255296,NULL),(1866513957,25140591,1,2845845,0,1,1,'C',1,0.764516,30,336342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 91}, \"maximum_statistics\": {\"great\": 155}}',10.6467,164881977,84934,NULL,'2021-08-13 01:57:20',1628819840,NULL),(1866611583,25140591,1,932426,1,1,1,'C',1,0.73622,49,313809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 20, \"great\": 140}, \"maximum_statistics\": {\"great\": 254}}',11.2658,165023197,234124,NULL,'2021-08-17 18:06:37',1629223597,NULL),(1868643042,25140591,1,2011464,0,1,1,'C',1,0.708447,47,234458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 46, \"great\": 199}, \"maximum_statistics\": {\"great\": 367}}',13.3108,168191573,176848,NULL,'2021-12-12 21:33:59',1639344839,NULL),(1866560292,25140591,1,1951288,0,1,1,'C',1,0.76555,39,351113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 17, \"great\": 128}, \"maximum_statistics\": {\"great\": 209}}',13.9585,165023709,100102,NULL,'2021-08-17 18:28:32',1629224912,NULL),(1866343712,25140591,1,1837012,0,1,1,'C',1,0.789017,55,316690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 114}, \"maximum_statistics\": {\"great\": 173}}',16.2673,164700442,55688,NULL,'2021-08-07 04:51:32',1628311892,NULL),(1874107853,25140591,1,1979942,0,1,1,'C',1,0.776423,85,333115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 44, \"great\": 316}, \"maximum_statistics\": {\"great\": 492}}',18.0465,176241082,201011,NULL,'2022-12-15 16:50:44',1671123044,NULL),(1866549460,25140591,1,1937980,0,1,1,'B',1,0.80615,47,359163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 26, \"great\": 255}, \"maximum_statistics\": {\"great\": 374}}',18.9774,165024396,128057,NULL,'2021-08-17 18:56:41',1629226601,NULL),(1868253309,25140591,1,1774604,0,1,1,'B',1,0.833811,108,422569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 21, \"great\": 254}, \"maximum_statistics\": {\"great\": 349}}',19.5746,167479036,148718,NULL,'2021-11-14 13:10:48',1636895448,NULL),(1866379297,25140591,1,2025911,0,1,1,'B',1,0.824228,57,384038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 23, \"great\": 296}, \"maximum_statistics\": {\"great\": 421}}',20.3843,164692473,155308,NULL,'2021-08-06 22:31:43',1628289103,NULL),(1868719659,25140591,1,3352467,1,1,1,'B',1,0.887387,129,593158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 180}, \"maximum_statistics\": {\"great\": 222}}',25.7188,168191813,126590,NULL,'2021-12-12 21:49:27',1639345767,NULL),(1872307256,25141908,1,2899133,1,1,1,'C',1,0.725,35,312011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 90}, \"maximum_statistics\": {\"great\": 160}}',11.5615,173553315,107064,NULL,'2022-07-26 11:48:28',1658836108,NULL),(3346182369,25141908,1,1245574,0,1,1,'C',1,0.726984,38,326937,'{\"mods\": [], \"statistics\": {\"ok\": 106, \"miss\": 33, \"great\": 176, \"ignore_hit\": 33, \"ignore_miss\": 98, \"large_bonus\": 1, \"small_bonus\": 92}, \"maximum_statistics\": {\"great\": 315, \"ignore_hit\": 57, \"large_bonus\": 35, \"small_bonus\": 132}, \"total_score_without_mods\": 326937}',16.4851,NULL,0,'2024-08-16 11:14:37','2024-08-16 11:16:48',1723807008,7654),(3352615161,25141908,1,1245574,1,1,1,'C',1,0.730159,61,338723,'{\"mods\": [], \"statistics\": {\"ok\": 108, \"miss\": 31, \"great\": 176, \"ignore_hit\": 57, \"ignore_miss\": 64, \"large_bonus\": 2, \"small_bonus\": 101}, \"maximum_statistics\": {\"great\": 315, \"ignore_hit\": 57, \"large_bonus\": 35, \"small_bonus\": 132}, \"total_score_without_mods\": 338723}',16.6141,NULL,0,'2024-08-17 12:23:18','2024-08-17 12:25:16',1723897516,7654),(1872920082,25141908,1,1774604,0,1,1,'B',1,0.830946,99,421408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 16, \"great\": 247}, \"maximum_statistics\": {\"great\": 349}}',18.9732,174313982,152503,NULL,'2022-09-02 18:26:19',1662143179,NULL),(3437719328,25141908,1,1871007,0,1,1,'B',1,0.831034,37,405387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 105}, \"maximum_statistics\": {\"great\": 145}}',25.7133,185254360,49730,NULL,'2024-08-31 20:40:03',1725136803,NULL),(3415883557,25141908,1,1245574,1,1,1,'B',1,0.839683,125,533449,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 229, \"ignore_hit\": 57, \"ignore_miss\": 67, \"large_bonus\": 2, \"small_bonus\": 98}, \"maximum_statistics\": {\"great\": 315, \"ignore_hit\": 57, \"large_bonus\": 35, \"small_bonus\": 132}, \"total_score_without_mods\": 533449}',28.4644,NULL,0,'2024-08-28 06:25:51','2024-08-28 06:27:49',1724826469,7654),(3352640658,25141908,1,2597711,1,1,1,'B',1,0.833002,65,497640,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 40, \"great\": 375, \"ignore_hit\": 82, \"ignore_miss\": 3, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 503, \"ignore_hit\": 82, \"large_bonus\": 8}, \"total_score_without_mods\": 497640}',29.2723,NULL,0,'2024-08-17 12:26:38','2024-08-17 12:30:33',1723897833,7654),(1876897013,25141908,1,4216668,1,1,1,'A',1,0.943609,133,763496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 118}, \"maximum_statistics\": {\"great\": 133}}',29.6062,180214134,103144,NULL,'2023-08-07 17:59:28',1691431168,NULL),(1877031685,25141908,1,3091463,1,1,1,'A',1,0.942907,202,709682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 262}, \"maximum_statistics\": {\"great\": 289}}',32.1169,180327151,191342,NULL,'2023-08-15 00:11:05',1692058265,NULL),(2898346601,25141908,1,3552729,1,1,1,'S',1,0.963415,123,790651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 114}, \"maximum_statistics\": {\"great\": 123}}',35.1745,184069336,96586,NULL,'2024-05-27 11:59:21',1716811161,NULL),(1867024180,25145265,1,1967656,0,1,1,'C',1,0.738854,46,264187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 29, \"great\": 179}, \"maximum_statistics\": {\"great\": 314}}',12.1178,165681804,105279,NULL,'2021-09-09 13:30:17',1631194217,NULL),(1873570935,25145265,1,2004667,0,1,1,'B',1,0.845455,71,465966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 117, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 165}}',17.393,175336324,72910,NULL,'2022-10-27 20:03:21',1666901001,NULL),(1874080590,25145265,1,3022659,0,1,1,'C',1,0.738462,55,261151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 32, \"great\": 156}, \"maximum_statistics\": {\"great\": 260}}',17.8088,176138046,72964,NULL,'2022-12-10 00:34:32',1670632472,NULL),(1876174157,25145265,1,173558,0,1,1,'A',1,0.935065,77,719884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 67}, \"maximum_statistics\": {\"great\": 77}}',27.7021,179302531,46848,NULL,'2023-06-09 22:57:43',1686351463,NULL),(1876218679,25145265,1,3023186,1,1,1,'S',1,0.954198,131,841652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 119}, \"maximum_statistics\": {\"great\": 131}}',33.0747,179302549,92098,NULL,'2023-06-09 22:59:49',1686351589,NULL),(1867894802,25155309,1,2002993,0,1,1,'C',1,0.739726,49,277690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 19, \"great\": 124}, \"maximum_statistics\": {\"great\": 219}}',12.1061,166872086,91160,NULL,'2021-10-23 02:37:03',1634956623,NULL),(1876755686,25155309,1,3487291,1,1,1,'B',1,0.879845,85,481844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 102}, \"maximum_statistics\": {\"great\": 129}}',20.5917,179949081,53858,NULL,'2023-07-21 22:41:03',1689979263,NULL),(1873775695,25160769,1,3196963,1,1,1,'B',1,0.863971,68,448639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 211}, \"maximum_statistics\": {\"great\": 272}}',21.8024,175650481,101618,NULL,'2022-11-13 06:34:10',1668321250,NULL),(3245423848,25161514,1,671499,1,1,1,'B',1,0.837912,88,52469,'{\"mods\": [{\"acronym\": \"RX\"}], \"statistics\": {\"ok\": 78, \"miss\": 20, \"great\": 266, \"ignore_hit\": 1, \"ignore_miss\": 38, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 364, \"ignore_hit\": 1, \"large_bonus\": 32, \"small_bonus\": 17}, \"total_score_without_mods\": 524692}',NULL,NULL,0,'2024-07-30 06:07:02','2024-07-30 06:08:42',1722319722,7646),(3245405251,25161514,1,671501,1,1,1,'A',1,0.957895,142,855554,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 175, \"ignore_miss\": 1, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 190, \"large_bonus\": 16}, \"total_score_without_mods\": 855554}',NULL,NULL,0,'2024-07-30 06:00:40','2024-07-30 06:02:20',1722319340,7646),(2650220988,25161514,1,959405,1,1,1,'D',1,0.61631,65,204450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 71, \"great\": 158, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 374}}',NULL,183490448,171604,NULL,'2024-04-10 14:41:50',1712760110,NULL),(2360646879,25161514,1,959405,1,1,1,'C',1,0.794118,47,388419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 49, \"great\": 269, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 374}}',NULL,182824598,227710,NULL,'2024-02-17 11:30:14',1708169414,NULL),(2360733915,25161514,1,1256135,0,1,1,'C',1,0.738095,16,317737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 78, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 126}}',12.1741,182824804,87065,NULL,'2024-02-17 11:49:06',1708170546,NULL),(2650229706,25161514,1,1240481,0,1,1,'C',1,0.708791,17,273286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 17, \"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',17.7412,183490479,39420,NULL,'2024-04-10 14:43:38',1712760218,NULL),(2360698345,25161514,1,973735,1,1,1,'C',1,0.77795,89,350401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 44, \"great\": 223, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 322}}',22.1283,182824720,172079,NULL,'2024-02-17 11:41:24',1708170084,NULL),(2360756891,25161514,1,2149120,0,1,1,'B',1,0.840441,126,460402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 45, \"great\": 508, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 680}}',27.5703,182824854,322024,NULL,'2024-02-17 11:54:02',1708170842,NULL),(1867069017,25167240,1,728178,0,1,1,'B',1,0.838583,80,416411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 96}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,165803963,56842,NULL,'2021-09-14 00:08:55',1631578135,NULL),(1872310744,25167240,1,2913766,0,1,1,'C',1,0.708333,58,223816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 60, \"great\": 225}, \"maximum_statistics\": {\"great\": 396}}',18.0504,173705049,113832,NULL,'2022-08-02 17:10:31',1659460231,NULL),(1870642228,25167240,1,128323,0,1,1,'C',1,0.746575,52,280908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 47, \"great\": 227}, \"maximum_statistics\": {\"great\": 365}}',18.535,171192023,200954,NULL,'2022-04-14 21:36:36',1649972196,NULL),(1866964513,25167240,1,1035927,0,1,1,'B',1,0.878731,138,549683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 208}, \"maximum_statistics\": {\"great\": 268}}',21.6964,165635536,206265,NULL,'2021-09-07 16:32:47',1631032367,NULL),(1873255313,25167791,1,1474647,1,1,1,'D',1,0.6,16,114466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 19, \"great\": 33}, \"maximum_statistics\": {\"great\": 70}}',NULL,174854078,32557,NULL,'2022-10-01 17:20:53',1664644853,NULL),(1866868013,25167791,1,1151103,1,1,1,'C',1,0.772727,18,421118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 13}, \"maximum_statistics\": {\"great\": 22}}',6.17334,165525468,39564,NULL,'2021-09-03 16:44:10',1630687450,NULL),(1866608399,25167791,1,2964509,0,1,1,'C',1,0.722222,15,238125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 24}, \"maximum_statistics\": {\"great\": 45}}',6.62593,165054471,10070,NULL,'2021-08-18 18:47:16',1629312436,NULL),(1866406428,25167791,1,3007993,1,1,1,'D',1,0.55916,16,88810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 71, \"great\": 102}, \"maximum_statistics\": {\"great\": 262}}',9.31943,164657600,74686,NULL,'2021-08-05 20:42:23',1628196143,NULL),(1866598351,25167791,1,3045781,0,1,1,'D',1,0.603516,24,124908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 49, \"great\": 102}, \"maximum_statistics\": {\"great\": 256}}',10.6103,165031753,95158,NULL,'2021-08-18 00:50:10',1629247810,NULL),(1866398620,25167791,1,2423554,1,1,1,'D',1,0.680778,50,180365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 55, \"great\": 213}, \"maximum_statistics\": {\"great\": 437}}',11.2849,164657786,160480,NULL,'2021-08-05 20:49:01',1628196541,NULL),(1866629983,25167791,1,2991309,1,1,1,'D',1,0.668852,28,179125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 41, \"great\": 144}, \"maximum_statistics\": {\"great\": 305}}',11.4259,165053193,75031,NULL,'2021-08-18 17:58:31',1629309511,NULL),(1866411921,25167791,1,3103689,0,1,1,'D',1,0.62415,19,131939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 56, \"great\": 129}, \"maximum_statistics\": {\"great\": 294}}',11.5868,164657653,58866,NULL,'2021-08-05 20:44:15',1628196255,NULL),(1866588756,25167791,1,850844,1,1,1,'D',1,0.6875,50,225004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 26, \"great\": 104}, \"maximum_statistics\": {\"great\": 208}}',12.1793,165053127,68644,NULL,'2021-08-18 17:56:09',1629309369,NULL),(1868108778,25167791,1,2521790,1,1,1,'D',1,0.673653,41,242732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 32, \"great\": 90}, \"maximum_statistics\": {\"great\": 167}}',12.7154,167274291,82214,NULL,'2021-11-06 16:27:17',1636216037,NULL),(1866877987,25167791,1,66359,0,1,1,'B',1,0.87234,47,539974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 35}, \"maximum_statistics\": {\"great\": 47}}',13.765,165425839,103548,NULL,'2021-08-30 21:10:25',1630357825,NULL),(1876041106,25167791,1,1997312,1,1,1,'C',1,0.724,30,236274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 74}, \"maximum_statistics\": {\"great\": 125}}',13.9734,179073354,47586,NULL,'2023-05-26 18:31:24',1685125884,NULL),(1866837962,25167791,1,1468434,1,1,1,'B',1,0.802083,42,405640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 124}, \"maximum_statistics\": {\"great\": 192}}',14.0098,165525760,143853,NULL,'2021-09-03 16:55:05',1630688105,NULL),(1866557381,25167791,1,1831062,1,1,1,'A',1,0.9,45,598683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 36}, \"maximum_statistics\": {\"great\": 45}}',14.0102,165031936,62018,NULL,'2021-08-18 01:00:52',1629248452,NULL),(1873310503,25167791,1,128025,1,1,1,'B',1,0.802469,81,434915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 107}, \"maximum_statistics\": {\"great\": 162, \"legacy_combo_increase\": 1}}',15.0023,174854122,152635,NULL,'2022-10-01 17:23:54',1664645034,NULL),(1867987447,25167791,1,1982307,0,1,1,'B',1,0.857143,39,558497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 99}, \"maximum_statistics\": {\"great\": 133}}',17.5478,167060021,119844,NULL,'2021-10-29 21:36:30',1635543390,NULL),(1866600211,25167791,1,3047421,1,1,1,'B',1,0.872807,46,551949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 90}, \"maximum_statistics\": {\"great\": 114}}',17.5722,165031815,248727,NULL,'2021-08-18 00:54:51',1629248091,NULL),(1867785900,25167791,1,1863250,0,1,1,'B',1,0.890756,83,612032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 95}, \"maximum_statistics\": {\"great\": 119}}',22.7518,166814540,129647,NULL,'2021-10-20 23:51:00',1634773860,NULL),(1876024589,25167791,1,984529,1,1,1,'B',1,0.894643,56,514274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 233}, \"maximum_statistics\": {\"great\": 280}}',26.5619,179073489,152002,NULL,'2023-05-26 18:40:30',1685126430,NULL),(1866331191,25169832,1,2002993,0,1,1,'D',1,0.399543,11,30730,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 88, \"great\": 44}, \"maximum_statistics\": {\"great\": 219}}',4.99342,164660658,53348,NULL,'2021-08-05 23:03:46',1628204626,NULL),(1875640620,25169832,1,3216944,1,1,1,'A',1,0.90678,110,620283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 149}, \"maximum_statistics\": {\"great\": 177}}',24.6147,178573352,110672,NULL,'2023-04-25 09:50:36',1682416236,NULL),(1866360746,25174099,1,61333,0,1,1,'D',1,0.514563,28,11605,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 127, \"great\": 139}, \"maximum_statistics\": {\"great\": 412}}',6.0961,164698467,70882,NULL,'2021-08-07 03:15:14',1628306114,NULL),(1866361559,25174099,1,902520,0,1,1,'D',1,0.631148,26,150328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 28, \"great\": 60}, \"maximum_statistics\": {\"great\": 122}}',8.58012,164686031,27238,NULL,'2021-08-06 18:00:17',1628272817,NULL),(1866792979,25174099,1,2202413,0,1,1,'C',1,0.754098,44,287726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 69}, \"maximum_statistics\": {\"great\": 122}}',9.84245,165318094,36901,NULL,'2021-08-27 09:39:44',1630057184,NULL),(1866432636,25174099,1,1655999,0,1,1,'D',1,0.641129,21,149211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 41, \"great\": 111}, \"maximum_statistics\": {\"great\": 248}}',11.4592,164946380,55419,NULL,'2021-08-15 05:03:38',1629003818,NULL),(1866684762,25174099,1,2245358,1,1,1,'D',1,0.556277,29,90830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 74, \"great\": 100}, \"maximum_statistics\": {\"great\": 231}}',11.7302,165318225,43778,NULL,'2021-08-27 09:45:33',1630057533,NULL),(1866793146,25174099,1,2204908,1,1,1,'C',1,0.733108,43,245925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 82}, \"maximum_statistics\": {\"great\": 148}}',11.9662,165318158,40170,NULL,'2021-08-27 09:42:38',1630057358,NULL),(1866416201,25174099,1,2217011,0,1,1,'B',1,0.836634,100,546651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 101}}',14.4937,164946295,55063,NULL,'2021-08-15 04:59:11',1629003551,NULL),(1867128955,25174099,1,1492356,1,1,1,'C',1,0.733333,55,273690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 93}, \"maximum_statistics\": {\"great\": 150}}',15.6782,165873574,54518,NULL,'2021-09-16 15:08:53',1631804933,NULL),(1866731064,25174099,1,1526017,1,1,1,'C',1,0.733898,59,252423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 38, \"great\": 176}, \"maximum_statistics\": {\"great\": 295}}',15.9856,165318499,85719,NULL,'2021-08-27 10:00:02',1630058402,NULL),(1866671392,25174099,1,368181,1,1,1,'B',1,0.808824,102,401736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 113}, \"maximum_statistics\": {\"great\": 170}}',18.2656,165318591,85457,NULL,'2021-08-27 10:04:51',1630058691,NULL),(1867009288,25174099,1,62323,0,1,1,'C',1,0.784483,35,400606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 116}, \"maximum_statistics\": {\"great\": 174}}',18.4429,165706248,130936,NULL,'2021-09-10 12:27:28',1631276848,NULL),(1866939647,25174099,1,974193,0,1,1,'C',1,0.790801,87,424557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 53, \"great\": 249}, \"maximum_statistics\": {\"great\": 337}}',19.3216,165706382,275775,NULL,'2021-09-10 12:34:07',1631277247,NULL),(1866671401,25174099,1,368181,1,1,1,'C',1,0.770588,26,314649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 108}, \"maximum_statistics\": {\"great\": 170}}',19.4736,165318665,62014,NULL,'2021-08-27 10:08:03',1630058883,NULL),(1867009262,25174099,1,62323,0,1,1,'B',1,0.833333,99,473149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 131}, \"maximum_statistics\": {\"great\": 174}}',19.6635,165706152,152640,NULL,'2021-09-10 12:22:24',1631276544,NULL),(1867007107,25174099,1,60779,1,1,1,'C',1,0.727723,43,275542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 119}, \"maximum_statistics\": {\"great\": 202}}',19.693,165706466,101221,NULL,'2021-09-10 12:38:06',1631277486,NULL),(1866729918,25174099,1,1869499,0,1,1,'B',1,0.872,88,509353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 98}, \"maximum_statistics\": {\"great\": 125}}',20.7231,165317929,56336,NULL,'2021-08-27 09:30:22',1630056622,NULL),(1866505942,25181631,1,2700556,0,1,1,'C',1,0.745283,137,328834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 6, \"great\": 162}, \"maximum_statistics\": {\"great\": 318}}',17.0513,164899484,141328,NULL,'2021-08-13 15:56:40',1628870200,NULL),(1866549044,25186382,1,1442771,0,1,1,'C',1,0.729167,38,304524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 48, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 96}}',9.9384,165104442,77672,NULL,'2021-08-20 10:57:03',1629457023,NULL),(1866301482,25186382,1,1650967,0,1,1,'C',1,0.730583,30,309808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 24, \"great\": 119}, \"maximum_statistics\": {\"great\": 206}}',10.0378,164744984,198547,NULL,'2021-08-08 15:16:10',1628435770,NULL),(1866600784,25186382,1,2085475,0,1,1,'C',1,0.746269,17,379594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 40, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 67}}',10.1091,165133971,178302,NULL,'2021-08-21 09:01:53',1629536513,NULL),(1866864453,25186382,1,2085482,1,1,1,'D',1,0.582996,20,168778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 64, \"great\": 105, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 247}}',10.2258,165391636,165208,NULL,'2021-08-29 17:39:42',1630258782,NULL),(1866333660,25186382,1,2002993,0,1,1,'C',1,0.700913,40,233773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 23, \"great\": 111}, \"maximum_statistics\": {\"great\": 219}}',10.7874,164688689,87195,NULL,'2021-08-06 19:41:25',1628278885,NULL),(1866298015,25186382,1,1649419,1,1,1,'C',1,0.705179,43,262413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 41, \"great\": 144}, \"maximum_statistics\": {\"great\": 251}}',12.6082,164744738,125600,NULL,'2021-08-08 15:07:18',1628435238,NULL),(1866585596,25186382,1,1863254,1,1,1,'B',1,0.800595,68,376585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 107, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 168}}',14.1901,165142910,133804,NULL,'2021-08-21 15:19:40',1629559180,NULL),(1866626618,25186382,1,1582770,0,1,1,'C',1,0.773109,30,405649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 81}, \"maximum_statistics\": {\"great\": 119}}',14.3759,165104747,133596,NULL,'2021-08-20 11:13:50',1629458030,NULL),(1866802825,25186382,1,1863257,1,1,1,'D',1,0.666244,36,166883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 75, \"great\": 206, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 394}}',14.6472,165391564,108056,NULL,'2021-08-29 17:36:58',1630258618,NULL),(1866568533,25186382,1,1706333,0,1,1,'C',1,0.704023,35,215841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 57, \"great\": 199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 348}}',15.1422,165133743,92831,NULL,'2021-08-21 08:49:52',1629535792,NULL),(1866628455,25186382,1,1583058,1,1,1,'B',1,0.830556,44,433692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 130, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 180}}',16.5736,165133658,153170,NULL,'2021-08-21 08:45:20',1629535520,NULL),(1866596358,25186382,1,2073781,0,1,1,'B',1,0.802448,54,348828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 28, \"great\": 201, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 286}}',18.6721,165104250,95728,NULL,'2021-08-20 10:48:15',1629456495,NULL),(1866775026,25186382,1,1774604,0,1,1,'B',1,0.819484,72,384144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 27, \"great\": 250, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',18.7129,165297991,128386,NULL,'2021-08-26 16:48:46',1629996526,NULL),(1873460432,25186382,1,1660762,1,1,1,'B',1,0.893204,97,532679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 167, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 206}}',22.1803,175376627,143839,NULL,'2022-10-29 20:26:49',1667075209,NULL),(1877255461,25190022,1,3205768,0,1,1,'C',1,0.734375,29,246861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 87}, \"maximum_statistics\": {\"great\": 160}}',13.4763,180656785,52590,NULL,'2023-09-06 15:18:09',1694013489,NULL),(1867868551,25190022,1,2073781,0,1,1,'B',1,0.861888,93,483951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 223, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 286}}',23.6917,166921166,137766,NULL,'2021-10-24 16:58:59',1635094739,NULL),(1868407164,25190022,1,1774604,0,1,1,'B',1,0.896848,189,586587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 284, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 349}}',25.8137,167728819,217115,NULL,'2021-11-24 19:24:40',1637781880,NULL),(1870455728,25192757,1,3228390,1,1,1,'D',1,0.323198,12,8496,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 246, \"great\": 89}, \"maximum_statistics\": {\"great\": 444}}',7.27337,170736131,46490,NULL,'2022-03-26 05:12:12',1648271532,NULL),(1870956061,25192757,1,961907,1,1,1,'D',1,0.414062,12,18965,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 85, \"great\": 52}, \"maximum_statistics\": {\"great\": 192}}',7.27339,171492330,43930,NULL,'2022-04-27 19:57:06',1651089426,NULL),(1870365011,25192757,1,1679786,1,1,1,'D',1,0.610169,45,131687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 57, \"great\": 135, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 354}}',13.639,170538468,122182,NULL,'2022-03-17 22:11:05',1647555065,NULL),(1870077195,25192757,1,1679799,1,1,1,'D',1,0.352119,18,8781,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 333, \"miss\": 598, \"great\": 249, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1180}}',15.0048,170206116,159744,NULL,'2022-03-03 15:00:55',1646319655,NULL),(1873438368,25192757,1,1240481,0,1,1,'D',1,0.664835,20,223992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 21, \"great\": 51}, \"maximum_statistics\": {\"great\": 91}}',15.6161,175220126,36262,NULL,'2022-10-21 20:20:24',1666383624,NULL),(1870457329,25192757,1,3228391,0,1,1,'C',1,0.79646,42,355778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 80}, \"maximum_statistics\": {\"great\": 113}}',15.8574,170736152,35996,NULL,'2022-03-26 05:13:50',1648271630,NULL),(1870365044,25192757,1,1679788,1,1,1,'D',1,0.41604,25,15318,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 372, \"miss\": 513, \"great\": 312, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1197}}',16.6235,170538590,181400,NULL,'2022-03-17 22:20:01',1647555601,NULL),(1870077123,25192757,1,1679789,1,1,1,'D',1,0.344203,21,7742,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 391, \"miss\": 619, \"great\": 232, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1242}}',17.1684,170206051,147370,NULL,'2022-03-03 14:57:46',1646319466,NULL),(1870228629,25192757,1,1679794,1,1,1,'D',1,0.418544,35,15652,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 372, \"miss\": 485, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1154}}',17.9234,170348289,171422,NULL,'2022-03-09 17:06:15',1646845575,NULL),(1870191330,25192757,1,1228199,0,1,1,'A',1,0.941176,34,696570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 30}, \"maximum_statistics\": {\"great\": 34}}',18.5652,170423978,22801,NULL,'2022-03-12 22:18:31',1647123511,NULL),(1869837601,25192757,1,1687467,0,1,1,'S',1,0.966667,45,739451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 42}, \"maximum_statistics\": {\"great\": 45}}',19.6229,169910606,31154,NULL,'2022-02-19 14:29:16',1645280956,NULL),(1870308155,25192757,1,1580336,0,1,1,'C',1,0.724806,83,293876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 14, \"great\": 130}, \"maximum_statistics\": {\"great\": 258}}',19.6423,170562724,131593,NULL,'2022-03-18 22:30:36',1647642636,NULL),(1870242456,25192757,1,1720899,0,1,1,'B',1,0.875,84,585429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 63}, \"maximum_statistics\": {\"great\": 84}}',19.8617,170423984,54294,NULL,'2022-03-12 22:19:06',1647123546,NULL),(1873487129,25192757,1,1736572,1,1,1,'D',1,0.487442,43,27091,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 320, \"miss\": 391, \"great\": 364, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1075}}',20.6777,175358290,195302,NULL,'2022-10-28 23:43:07',1667000587,NULL),(1873339056,25192757,1,1845650,0,1,1,'B',1,0.861111,48,454212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 153, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 198}}',22.6268,175220225,82086,NULL,'2022-10-21 20:26:18',1666383978,NULL),(1873527735,25192757,1,2955637,1,1,1,'B',1,0.811765,28,391903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 20, \"great\": 126, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 3}}',23.3401,175269056,90320,NULL,'2022-10-24 02:43:02',1666579382,NULL),(1873423367,25192757,1,3228391,0,1,1,'C',1,0.787611,22,359764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 80}, \"maximum_statistics\": {\"great\": 113}}',28.0717,175223016,32527,NULL,'2022-10-21 23:42:57',1666395777,NULL),(1873624393,25192757,1,1773004,1,1,1,'B',1,0.843511,62,433292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 25, \"great\": 205}, \"maximum_statistics\": {\"great\": 262}}',32.9802,175443985,102260,NULL,'2022-11-02 14:15:45',1667398545,NULL),(1873549443,25192757,1,1829441,1,1,1,'S',1,0.968978,274,864248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 257, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 274}}',47.685,175320795,302086,NULL,'2022-10-26 23:14:51',1666826091,NULL),(1866328605,25195070,1,166841,0,1,1,'C',1,0.718605,31,262124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 28, \"great\": 122}, \"maximum_statistics\": {\"great\": 215}}',15.4056,164703330,112062,NULL,'2021-08-07 07:19:57',1628320797,NULL),(1872228045,25195070,1,3017106,1,1,1,'C',1,0.732342,80,268842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 55, \"great\": 305}, \"maximum_statistics\": {\"great\": 538}}',16.9519,173382608,207923,NULL,'2022-07-18 09:29:31',1658136571,NULL),(1872190899,25195070,1,2667924,1,1,1,'C',1,0.74186,76,293543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 25, \"great\": 129}, \"maximum_statistics\": {\"great\": 215}}',17.3673,173382718,89102,NULL,'2022-07-18 09:37:13',1658137033,NULL),(1872182706,25195070,1,2917994,1,1,1,'C',1,0.798387,61,348602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 23, \"great\": 245, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 372}}',24.1249,173382819,127507,NULL,'2022-07-18 09:44:17',1658137457,NULL),(1872182670,25195070,1,2917993,1,1,1,'A',1,0.90856,109,612524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 213, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 257}}',25.541,173382787,147422,NULL,'2022-07-18 09:41:47',1658137307,NULL),(1872240094,25195070,1,580397,1,1,1,'B',1,0.81681,137,436161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 35, \"great\": 329}, \"maximum_statistics\": {\"great\": 464}}',27.2191,173382942,366212,NULL,'2022-07-18 09:52:31',1658137951,NULL),(3274887249,25196001,1,4509583,1,1,1,'D',1,0.200698,4,5047,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 100, \"miss\": 408, \"great\": 65, \"ignore_miss\": 4}, \"maximum_statistics\": {\"great\": 573, \"large_bonus\": 4}, \"total_score_without_mods\": 9176}',11.0286,NULL,0,'2024-08-04 08:12:41','2024-08-04 08:13:17',1722759197,7655),(1875444225,25196001,1,2073553,0,1,1,'B',1,0.880769,48,478575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 19, \"great\": 217, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 260}}',27.6865,178245702,92962,NULL,'2023-04-06 04:26:30',1680755190,NULL),(1870314699,25196007,1,55882,0,1,1,'D',1,0.655172,16,278469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 14}, \"maximum_statistics\": {\"great\": 29}}',4.25317,170622735,95964,NULL,'2022-03-21 04:16:10',1647836170,NULL),(1873192874,25196007,1,1517376,0,1,1,'D',1,0.65748,45,283760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 53}, \"maximum_statistics\": {\"great\": 127}}',7.47969,174716014,89213,NULL,'2022-09-24 22:15:34',1664057734,NULL),(1866618332,25196007,1,2692159,0,1,1,'D',1,0.537523,29,52159,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 167, \"great\": 207, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 533}}',9.7146,165003676,128452,NULL,'2021-08-17 02:12:34',1629166354,NULL),(1871128528,25196007,1,2732626,0,1,1,'B',1,0.830357,63,368711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 118}, \"maximum_statistics\": {\"great\": 168}}',15.8852,171737063,78024,NULL,'2022-05-08 06:49:04',1651992544,NULL),(1870285203,25196007,1,404580,0,1,1,'A',1,0.932292,78,666394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 96}}',21.842,170667053,55143,NULL,'2022-03-23 05:05:15',1648011915,NULL),(1868291456,25196586,1,1018878,1,1,1,'C',1,0.795455,42,573347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 27}, \"maximum_statistics\": {\"great\": 44}}',8.25567,167441613,182615,NULL,'2021-11-13 06:24:44',1636784684,NULL),(1867099011,25196586,1,1982173,0,1,1,'B',1,0.806273,66,362921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 22, \"great\": 188}, \"maximum_statistics\": {\"great\": 271}}',17.5517,165754324,95616,NULL,'2021-09-12 02:43:28',1631414608,NULL),(2565401497,25196586,1,1981516,0,1,1,'A',1,0.923781,99,144129,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 143}, \"maximum_statistics\": {\"great\": 164}}',18.929,183289507,55432,NULL,'2024-03-25 13:40:02',1711374002,NULL),(1871643131,25196586,1,1182441,0,1,1,'A',1,0.942857,68,732552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 70}}',24.2399,172494232,124090,NULL,'2022-06-09 06:15:03',1654755303,NULL),(1868452401,25196586,1,1116976,0,1,1,'A',1,0.908898,113,700533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 198}, \"maximum_statistics\": {\"great\": 236}}',25.4353,167693919,301470,NULL,'2021-11-23 07:38:32',1637653112,NULL),(1871546404,25196586,1,3138854,1,1,1,'S',1,0.953488,43,642945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 39}, \"maximum_statistics\": {\"great\": 43}}',27.223,172470201,35950,NULL,'2022-06-08 03:37:08',1654659428,NULL),(1868342207,25196586,1,2056288,0,1,1,'A',1,0.934263,243,734588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 219}, \"maximum_statistics\": {\"great\": 251}}',33.7953,167651324,235799,NULL,'2021-11-21 12:55:12',1637499312,NULL),(1869549237,25196586,1,2036506,1,1,1,'S',1,0.961326,181,885328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 167}, \"maximum_statistics\": {\"great\": 181}}',37.26,169484508,145218,NULL,'2022-02-02 08:45:35',1643791535,NULL),(1867885405,25199699,1,2755519,1,1,1,'D',1,0.573795,36,109509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 91, \"great\": 140}, \"maximum_statistics\": {\"great\": 332}}',11.5164,166883778,68252,NULL,'2021-10-23 12:40:17',1634992817,NULL),(1867926734,25199699,1,2630804,1,1,1,'C',1,0.794355,35,326763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 80}, \"maximum_statistics\": {\"great\": 124}}',13.2045,166914759,36428,NULL,'2021-10-24 12:30:40',1635078640,NULL),(1866618253,25199699,1,1774604,0,1,1,'C',1,0.786533,55,316869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 26, \"great\": 226}, \"maximum_statistics\": {\"great\": 349}}',15.8654,165013770,102219,NULL,'2021-08-17 11:40:12',1629200412,NULL),(1867869157,25199699,1,3050611,1,1,1,'D',1,0.696809,47,196129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 49, \"great\": 197}, \"maximum_statistics\": {\"great\": 376}}',16.2121,166971503,111950,NULL,'2021-10-26 16:15:12',1635264912,NULL),(1867866555,25199699,1,3046033,1,1,1,'C',1,0.758152,67,290783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 112}, \"maximum_statistics\": {\"great\": 184}}',16.7442,166971446,60464,NULL,'2021-10-26 16:13:02',1635264782,NULL),(1871689490,25199699,1,487707,0,1,1,'B',1,0.890805,41,559332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 87}}',17.3413,172630556,33403,NULL,'2022-06-15 00:33:38',1655253218,NULL),(1867885973,25199699,1,2755552,1,1,1,'C',1,0.790323,48,343888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 127}, \"maximum_statistics\": {\"great\": 186}}',18.5831,166883724,77790,NULL,'2021-10-23 12:38:13',1634992693,NULL),(1867866220,25199699,1,3196509,1,1,1,'B',1,0.876494,79,506065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 195}, \"maximum_statistics\": {\"great\": 251}}',21.5263,166884983,110154,NULL,'2021-10-23 13:26:51',1634995611,NULL),(1868463522,25199699,1,2624977,1,1,1,'C',1,0.799578,76,366529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 158}, \"maximum_statistics\": {\"great\": 237}}',22.8418,167827600,94796,NULL,'2021-11-28 16:07:37',1638115657,NULL),(1867873018,25199699,1,3201370,0,1,1,'B',1,0.871094,135,560071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 192}, \"maximum_statistics\": {\"great\": 256}}',23.1627,166885352,159284,NULL,'2021-10-23 13:38:28',1634996308,NULL),(1876002665,25201825,1,1763479,0,1,1,'D',1,0.277419,2,3947,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 95, \"great\": 26}, \"maximum_statistics\": {\"great\": 155}}',4.85629,178974242,14100,NULL,'2023-05-20 11:28:38',1684582118,NULL),(1877366724,25211651,1,1920739,0,1,1,'B',1,0.873077,133,532174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 260}}',22.3494,180861390,150606,NULL,'2023-09-20 06:58:05',1695193085,NULL),(1867212826,25213214,1,401346,0,1,1,'C',1,0.740601,41,255522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 76}, \"maximum_statistics\": {\"great\": 133}}',11.6311,166001927,64363,NULL,'2021-09-21 01:09:45',1632186585,NULL),(1878154694,25213214,1,2991849,1,1,1,'B',1,0.86194,41,433335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 106}, \"maximum_statistics\": {\"great\": 134}}',19.8671,181982486,45307,NULL,'2023-12-14 21:05:26',1702587926,NULL),(1866683748,25222915,1,2883922,1,1,1,'C',1,0.702564,35,128069,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 32, \"great\": 111}, \"maximum_statistics\": {\"great\": 195}}',14.7544,165324785,97466,NULL,'2021-08-27 14:31:05',1630074665,NULL),(1866917526,25222915,1,2883922,1,1,1,'C',1,0.746154,49,297317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 120}, \"maximum_statistics\": {\"great\": 195}}',17.04,165345100,109234,NULL,'2021-08-28 05:45:30',1630129530,NULL),(2780365847,25222915,1,4097133,1,1,1,'D',1,0.67101,108,219600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 87, \"great\": 192}, \"maximum_statistics\": {\"great\": 307}}',17.0695,183800891,113162,NULL,'2024-05-05 06:41:44',1714891304,NULL),(1866362268,25222915,1,2020487,0,1,1,'C',1,0.735714,50,272405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 27, \"great\": 126}, \"maximum_statistics\": {\"great\": 210}}',18.6282,164767249,71288,NULL,'2021-08-09 09:41:46',1628502106,NULL),(1866899176,25222915,1,3108870,1,1,1,'A',1,0.921512,139,683973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 147}, \"maximum_statistics\": {\"great\": 172}}',26.6513,165345245,122782,NULL,'2021-08-28 05:53:27',1630130007,NULL),(3146774211,25222915,1,1981516,0,1,1,'S',1,0.987805,164,867401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 160}, \"maximum_statistics\": {\"great\": 164}}',31.2527,184623096,123109,NULL,'2024-07-12 12:32:50',1720787570,NULL),(1866366009,25222915,1,2020488,0,1,1,'B',1,0.833333,33,452483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 79}, \"maximum_statistics\": {\"great\": 108}}',34.0314,164765089,38054,NULL,'2021-08-09 07:34:39',1628494479,NULL),(1874405435,25222943,1,1205931,0,1,1,'D',1,0.648649,24,178317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 55}, \"maximum_statistics\": {\"great\": 111}}',13.2033,176587504,38630,NULL,'2023-01-02 19:31:29',1672687889,NULL),(1875181777,25222943,1,3826191,0,1,1,'A',1,0.905405,105,687074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 94}, \"maximum_statistics\": {\"great\": 111}}',23.3574,177781893,70286,NULL,'2023-03-10 20:45:38',1678481138,NULL),(1868131306,25235658,1,46803,0,1,1,'B',1,0.805556,121,482439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',15.2062,167417234,95825,NULL,'2021-11-12 10:10:07',1636711807,NULL),(1874728550,25246550,1,1951529,0,1,1,'C',1,0.75,83,288083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 35, \"great\": 199}, \"maximum_statistics\": {\"great\": 328}}',17.2913,177010555,110214,NULL,'2023-01-26 00:57:47',1674694667,NULL),(1874728467,25246550,1,1951288,1,1,1,'A',1,0.930622,102,684081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 184}, \"maximum_statistics\": {\"great\": 209}}',30.2073,177010628,141053,NULL,'2023-01-26 01:02:43',1674694963,NULL),(1867556071,25249680,1,1660762,0,1,1,'D',1,0.584951,25,120157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 34, \"great\": 69}, \"maximum_statistics\": {\"great\": 206}}',8.19787,166451709,78978,NULL,'2021-10-08 03:15:36',1633662936,NULL),(1867537500,25249680,1,84724,1,1,1,'D',1,0.655022,24,236809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 37, \"great\": 108}, \"maximum_statistics\": {\"great\": 229}}',9.36059,166451557,230364,NULL,'2021-10-08 03:07:11',1633662431,NULL),(1867527557,25249680,1,76406,1,1,1,'D',1,0.667364,30,219723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 41, \"great\": 121}, \"maximum_statistics\": {\"great\": 239}}',10.341,166451652,114694,NULL,'2021-10-08 03:12:06',1633662726,NULL),(1867441806,25249680,1,1116976,0,1,1,'D',1,0.661017,56,312813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 20, \"great\": 96}, \"maximum_statistics\": {\"great\": 236}}',11.0773,166451808,234435,NULL,'2021-10-08 03:22:10',1633663330,NULL),(1867453948,25249680,1,138929,0,1,1,'D',1,0.658596,37,160089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 83, \"great\": 214}, \"maximum_statistics\": {\"great\": 413}}',12.4695,166451431,128748,NULL,'2021-10-08 03:00:13',1633662013,NULL),(1873756764,25249680,1,1982173,0,1,1,'C',1,0.769373,73,313748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 15, \"great\": 161}, \"maximum_statistics\": {\"great\": 271}}',14.019,175778335,94448,NULL,'2022-11-19 23:38:25',1668901105,NULL),(1866832779,25249680,1,1668281,0,1,1,'C',1,0.774306,28,287695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 99}, \"maximum_statistics\": {\"great\": 144}}',16.0017,165401462,39600,NULL,'2021-08-30 01:37:34',1630287454,NULL),(1867865873,25249680,1,1773278,0,1,1,'B',1,0.831897,65,423844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 163}, \"maximum_statistics\": {\"great\": 232}}',17.3089,166955756,98452,NULL,'2021-10-26 01:13:08',1635210788,NULL),(1866468295,25249680,1,2073781,0,1,1,'B',1,0.811189,72,371621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 193}, \"maximum_statistics\": {\"great\": 286}}',18.3603,164886093,105628,NULL,'2021-08-13 05:30:09',1628832609,NULL),(1866538171,25249680,1,1774604,0,1,1,'B',1,0.833811,86,403785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 21, \"great\": 254}, \"maximum_statistics\": {\"great\": 349}}',19.5746,164907173,126392,NULL,'2021-08-13 21:27:46',1628890066,NULL),(3472858865,25249680,1,2009746,0,1,1,'B',1,0.820084,50,369265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 35, \"great\": 188}, \"maximum_statistics\": {\"great\": 239}}',22.1237,185325684,76436,NULL,'2024-09-07 01:22:47',1725672167,NULL),(1867100135,25257320,1,2985524,1,1,1,'C',1,0.7175,58,118016,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 59, \"great\": 233}, \"maximum_statistics\": {\"great\": 400}}',18.1431,165770118,110942,NULL,'2021-09-12 15:32:24',1631460744,NULL),(1869380692,25257320,1,2073782,0,1,1,'D',1,0.674851,35,94171,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 139, \"great\": 374}, \"maximum_statistics\": {\"great\": 672}}',22.5617,169180153,162946,NULL,'2022-01-21 10:54:21',1642762461,NULL),(1871149542,25257320,1,3576723,1,1,1,'C',1,0.707535,63,112753,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 157, \"great\": 482}, \"maximum_statistics\": {\"great\": 783}}',25.7278,171720865,197350,NULL,'2022-05-07 16:17:56',1651940276,NULL),(1868853375,25257320,1,1772047,0,1,1,'B',1,0.867839,138,255767,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 34, \"great\": 599}, \"maximum_statistics\": {\"great\": 768}}',52.2722,168406191,312944,NULL,'2021-12-21 14:35:33',1640097333,NULL),(1869811513,25257905,1,3293127,1,1,1,'C',1,0.788732,58,424542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 44}, \"maximum_statistics\": {\"great\": 71}}',10.6657,169745520,23968,NULL,'2022-02-12 16:46:04',1644684364,NULL),(1869537458,25257905,1,46803,0,1,1,'B',1,0.861111,74,529608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 94}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',17.2179,169469626,80625,NULL,'2022-02-01 16:52:08',1643734328,NULL),(1870637374,25257905,1,3416698,0,1,1,'C',1,0.7575,55,296476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 122}, \"maximum_statistics\": {\"great\": 200}}',18.8576,170906242,66254,NULL,'2022-04-02 12:05:16',1648901116,NULL),(1870637223,25257905,1,3416697,1,1,1,'A',1,0.939024,58,675081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 74}, \"maximum_statistics\": {\"great\": 82}}',22.4732,170906202,35655,NULL,'2022-04-02 12:03:36',1648901016,NULL),(1872674276,25257905,1,2854814,0,1,1,'A',1,0.90411,101,581682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 121}, \"maximum_statistics\": {\"great\": 146}}',25.099,174045193,75099,NULL,'2022-08-19 12:24:54',1660911894,NULL),(1872441562,25259066,1,1778468,0,1,1,'C',1,0.766871,38,319115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 102}, \"maximum_statistics\": {\"great\": 163}}',NULL,173900496,61093,NULL,'2022-08-11 23:15:12',1660259712,NULL),(1868647905,25259066,1,69403,0,1,1,'D',1,0.520833,11,68778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 22}, \"maximum_statistics\": {\"great\": 72}}',5.07655,168028640,24208,NULL,'2021-12-06 15:18:47',1638803927,NULL),(1868627227,25259066,1,918476,0,1,1,'D',1,0.528986,16,74167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 63, \"great\": 75}, \"maximum_statistics\": {\"great\": 207}}',6.02587,168029076,78369,NULL,'2021-12-06 15:42:30',1638805350,NULL),(1868606926,25259066,1,28254,0,1,1,'D',1,0.618243,36,127499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 30, \"great\": 65}, \"maximum_statistics\": {\"great\": 148}}',7.569,168028912,38902,NULL,'2021-12-06 15:33:44',1638804824,NULL),(1868607664,25259066,1,28557,0,1,1,'D',1,0.548295,20,82753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 50, \"great\": 67}, \"maximum_statistics\": {\"great\": 176}}',8.28983,168028839,60306,NULL,'2021-12-06 15:30:28',1638804628,NULL),(1868788455,25259066,1,69406,0,1,1,'D',1,0.503236,14,61710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 115, \"great\": 117}, \"maximum_statistics\": {\"great\": 309}}',9.49411,168309997,62874,NULL,'2021-12-17 19:47:20',1639770440,NULL),(1872650733,25259066,1,87160,0,1,1,'D',1,0.642458,22,146411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 37, \"great\": 88}, \"maximum_statistics\": {\"great\": 179}}',9.65883,173916536,107920,NULL,'2022-08-12 19:40:30',1660333230,NULL),(1869336956,25259066,1,104334,0,1,1,'D',1,0.542889,32,79853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 149, \"great\": 187}, \"maximum_statistics\": {\"great\": 443}}',10.1796,169147135,84462,NULL,'2022-01-20 01:29:34',1642642174,NULL),(1869204619,25259066,1,2136817,1,1,1,'C',1,0.733083,29,279547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 74}, \"maximum_statistics\": {\"great\": 133}}',10.9141,168945547,46984,NULL,'2022-01-11 16:58:10',1641920290,NULL),(1869694426,25259066,1,3171045,1,1,1,'C',1,0.768293,39,300825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 130}, \"maximum_statistics\": {\"great\": 205}}',14.5706,169543605,74906,NULL,'2022-02-04 18:46:47',1644000407,NULL),(1869204147,25259066,1,2136032,1,1,1,'B',1,0.863636,88,540917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 64}, \"maximum_statistics\": {\"great\": 88}}',17.3155,168945503,60496,NULL,'2022-01-11 16:55:43',1641920143,NULL),(1877810442,25259066,1,2658121,0,1,1,'B',1,0.812727,69,373283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 200}, \"maximum_statistics\": {\"great\": 275}}',18.1408,181425141,88715,NULL,'2023-11-01 21:58:35',1698875915,NULL),(1869385959,25259066,1,32971,1,1,1,'B',1,0.84456,79,391924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 145}, \"maximum_statistics\": {\"great\": 193}}',19.0166,169220053,84324,NULL,'2022-01-22 19:39:41',1642880381,NULL),(1873290081,25260614,1,1955675,0,1,1,'D',1,0.669492,34,186971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 23, \"great\": 83}, \"maximum_statistics\": {\"great\": 177}}',9.80795,175012169,66030,NULL,'2022-10-09 23:11:29',1665357089,NULL),(1873237166,25260614,1,1920415,0,1,1,'C',1,0.726601,66,257597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 25, \"great\": 117}, \"maximum_statistics\": {\"great\": 203}}',13.1395,175012126,56844,NULL,'2022-10-09 23:07:45',1665356865,NULL),(2989786443,25261784,1,851590,1,1,1,'A',1,0.906513,89,552812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 29, \"great\": 416}, \"maximum_statistics\": {\"great\": 476}}',NULL,184279787,241532,NULL,'2024-06-13 13:48:27',1718286507,NULL),(1872452582,25261784,1,1808733,0,1,1,'B',1,0.888889,36,566389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 28}, \"maximum_statistics\": {\"great\": 36}}',10.5199,173894208,17740,NULL,'2022-08-11 15:38:50',1660232330,NULL),(1872477182,25261784,1,1654872,0,1,1,'B',1,0.82,27,405039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 75}}',11.4108,173894393,22534,NULL,'2022-08-11 15:50:20',1660233020,NULL),(1872488953,25261784,1,1681196,0,1,1,'B',1,0.854545,73,492150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 124}, \"maximum_statistics\": {\"great\": 165}}',20.9495,173894506,116671,NULL,'2022-08-11 15:58:00',1660233480,NULL),(1872492776,25261784,1,2281226,1,1,1,'A',1,0.938462,64,700200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 65}}',21.1023,173894691,38192,NULL,'2022-08-11 16:08:14',1660234094,NULL),(2984374084,25261784,1,315,0,1,1,'D',1,0.54386,30,97244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 31, \"great\": 41}, \"maximum_statistics\": {\"great\": 114}}',22.1587,184267957,20370,NULL,'2024-06-12 13:25:08',1718198708,NULL),(2403519830,25261784,1,95733,0,1,1,'C',1,0.732843,66,252783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 63, \"great\": 348, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 612}}',23.1488,182922802,216206,NULL,'2024-02-24 22:13:20',1708812800,NULL),(2995944262,25261784,1,3911268,0,1,1,'C',1,0.763158,23,310952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 23, \"great\": 93}, \"maximum_statistics\": {\"great\": 133}}',24.0539,184292834,45730,NULL,'2024-06-14 15:55:33',1718380533,NULL),(1877587874,25261784,1,2360318,1,1,1,'C',1,0.785106,82,342362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 40, \"great\": 174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 235}}',24.777,181271273,109940,NULL,'2023-10-20 20:34:11',1697834051,NULL),(1873592721,25261784,1,2364504,1,1,1,'B',1,0.898026,43,535741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 131, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 152}}',26.2936,175562757,81324,NULL,'2022-11-08 17:44:26',1667929466,NULL),(1873175605,25261784,1,1492009,0,1,1,'C',1,0.776923,19,331592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 46}, \"maximum_statistics\": {\"great\": 65}}',27.5388,174672677,15906,NULL,'2022-09-22 16:06:06',1663862766,NULL),(1873912675,25261784,1,3390755,1,1,1,'B',1,0.814904,50,375548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 49, \"great\": 311, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 416}}',28.7183,175814092,158556,NULL,'2022-11-21 21:03:25',1669064605,NULL),(1873711528,25261784,1,3684359,1,1,1,'B',1,0.888379,61,510787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 32, \"great\": 286}, \"maximum_statistics\": {\"great\": 327}}',28.8395,175563134,131905,NULL,'2022-11-08 18:07:24',1667930844,NULL),(1873174285,25261784,1,1112587,0,1,1,'A',1,0.92562,62,611783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 216}, \"maximum_statistics\": {\"great\": 242}}',28.8751,174660442,140020,NULL,'2022-09-21 20:59:25',1663793965,NULL),(1873175611,25261784,1,1492009,0,1,1,'B',1,0.807692,29,407095,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 46}, \"maximum_statistics\": {\"great\": 65}}',28.885,174672750,18192,NULL,'2022-09-22 16:10:40',1663863040,NULL),(1872460561,25261784,1,469419,0,1,1,'B',1,0.840426,31,489746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 73}, \"maximum_statistics\": {\"great\": 94}}',29.2607,173894654,53203,NULL,'2022-08-11 16:05:54',1660233954,NULL),(1873618300,25261784,1,1765974,0,1,1,'S',1,0.984375,32,998840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 31}, \"maximum_statistics\": {\"great\": 32}}',30.2474,175581886,11898,NULL,'2022-11-09 20:35:06',1668026106,NULL),(1873612916,25261784,1,3009914,1,1,1,'A',1,0.942857,71,678314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 128}, \"maximum_statistics\": {\"great\": 140}}',30.5428,175562670,90032,NULL,'2022-11-08 17:40:03',1667929203,NULL),(1873942598,25261784,1,2916469,1,1,1,'B',1,0.854492,82,457385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 64, \"great\": 427, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 512}}',31.3203,175814049,243466,NULL,'2022-11-21 20:59:25',1669064365,NULL),(2403354486,25261784,1,3846587,1,1,1,'B',1,0.844512,68,441358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 41, \"great\": 267, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 328}}',31.5633,182922527,188314,NULL,'2024-02-24 21:38:03',1708810683,NULL),(2403249984,25261784,1,3550990,1,1,1,'B',1,0.831429,54,412999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 44, \"great\": 276}, \"maximum_statistics\": {\"great\": 350}}',31.6346,182922299,142318,NULL,'2024-02-24 21:16:21',1708809381,NULL),(1875179712,25261784,1,2267974,1,1,1,'B',1,0.868821,67,492455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 23, \"great\": 217}, \"maximum_statistics\": {\"great\": 263}}',31.9587,177802056,144420,NULL,'2023-03-11 19:55:12',1678564512,NULL),(1873171614,25261784,1,2139156,0,1,1,'A',1,0.957627,37,658815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 118}}',32.3753,174660489,53071,NULL,'2022-09-21 21:05:33',1663794333,NULL),(1873407721,25261784,1,261184,0,1,1,'A',1,0.977064,75,761579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 109}}',32.7295,175054838,60203,NULL,'2022-10-12 14:21:50',1665584510,NULL),(2995677993,25261784,1,2225007,1,1,1,'B',1,0.831361,86,448634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 20, \"great\": 132}, \"maximum_statistics\": {\"great\": 169}}',32.9262,184292202,104510,NULL,'2024-06-14 15:05:11',1718377511,NULL),(1873666986,25261784,1,2251805,1,1,1,'A',1,0.923313,89,588189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 18, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',33.0792,175562834,154524,NULL,'2022-11-08 17:49:20',1667929760,NULL),(1873210254,25261784,1,2027843,0,1,1,'A',1,0.950292,85,669009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171}}',33.3094,174847284,84736,NULL,'2022-10-01 12:11:41',1664626301,NULL),(2403236860,25261784,1,4286706,1,1,1,'B',1,0.859155,58,448939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 36, \"great\": 291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 355}}',33.4962,182922265,134138,NULL,'2024-02-24 21:13:42',1708809222,NULL),(1876585377,25261784,1,1608663,0,1,1,'A',1,0.964744,76,746153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 147}, \"maximum_statistics\": {\"great\": 156}}',33.9583,179928878,113701,NULL,'2023-07-20 14:46:06',1689864366,NULL),(1876597974,25261784,1,1244015,1,1,1,'S',1,0.97973,74,841142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 71}, \"maximum_statistics\": {\"great\": 74}}',34.0782,179855481,63994,NULL,'2023-07-15 18:41:13',1689446473,NULL),(1873706275,25261784,1,2949881,0,1,1,'A',1,0.94636,83,658643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 242, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',34.655,175562916,140582,NULL,'2022-11-08 17:53:33',1667930013,NULL),(2403476746,25261784,1,3300151,1,1,1,'B',1,0.86119,52,452008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 34, \"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 353}}',34.7109,182922720,139558,NULL,'2024-02-24 22:03:55',1708812235,NULL),(1873754057,25261784,1,3383120,1,1,1,'B',1,0.838235,29,438109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 130, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 170}}',35.3778,175632413,59167,NULL,'2022-11-12 13:06:54',1668258414,NULL),(1873618308,25261784,1,1765974,1,1,1,'X',1,1,32,1115779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',35.4136,175581907,12300,NULL,'2022-11-09 20:36:16',1668026176,NULL),(1873661379,25261784,1,2523225,1,1,1,'A',1,0.97479,112,849579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 116, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 119}}',35.4541,175581869,94586,NULL,'2022-11-09 20:33:55',1668026035,NULL),(2995860102,25261784,1,3046020,1,1,1,'B',1,0.855183,69,455574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 33, \"great\": 266}, \"maximum_statistics\": {\"great\": 328}}',35.9602,184292635,144206,NULL,'2024-06-14 15:39:17',1718379557,NULL),(1873538963,25261784,1,1808733,0,1,1,'X',1,1,36,889061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36}, \"maximum_statistics\": {\"great\": 36}}',36.2139,175278979,18534,NULL,'2022-10-24 16:40:11',1666629611,NULL),(1873169181,25261784,1,717064,0,1,1,'A',1,0.907692,94,599094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 168}, \"maximum_statistics\": {\"great\": 195}}',36.3366,174672238,126177,NULL,'2022-09-22 15:41:34',1663861294,NULL),(1873076783,25261784,1,2208448,1,1,1,'A',1,0.974453,42,717480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 133}, \"maximum_statistics\": {\"great\": 137}}',36.4234,174672542,60073,NULL,'2022-09-22 15:57:53',1663862273,NULL),(1873648974,25261784,1,670299,0,1,1,'A',1,0.906593,68,667718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',36.7451,175609045,44550,NULL,'2022-11-11 10:50:31',1668163831,NULL),(1875130533,25261784,1,2114847,1,1,1,'A',1,0.921525,62,583049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 15, \"great\": 203}, \"maximum_statistics\": {\"great\": 223, \"legacy_combo_increase\": 1}}',37.1496,177801844,97056,NULL,'2023-03-11 19:41:46',1678563706,NULL),(1873665528,25261784,1,1808733,0,1,1,'X',1,1,36,951709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36}, \"maximum_statistics\": {\"great\": 36}}',37.4764,175580577,19350,NULL,'2022-11-09 18:57:56',1668020276,NULL),(1873672693,25261784,1,3352467,1,1,1,'A',1,0.948198,102,678240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 11, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',37.6358,175563212,109255,NULL,'2022-11-08 18:12:08',1667931128,NULL),(1873563031,25261784,1,1331036,0,1,1,'A',1,0.957692,119,797783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 121, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 130}}',38.2758,175278745,134470,NULL,'2022-10-24 16:26:25',1666628785,NULL),(1873832165,25261784,1,1244015,0,1,1,'B',1,0.885135,65,650041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 74}}',38.2779,175663376,53315,NULL,'2022-11-13 18:52:37',1668365557,NULL),(1873854363,25261784,1,2681257,0,1,1,'A',1,0.900376,109,595143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',39.016,175813768,151920,NULL,'2022-11-21 20:37:59',1669063079,NULL),(2984065010,25261784,1,4213901,1,1,1,'A',1,0.915094,33,555450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 8, \"great\": 96}, \"maximum_statistics\": {\"great\": 106}}',39.4587,184267227,38720,NULL,'2024-06-12 12:17:16',1718194636,NULL),(2995913596,25261784,1,3963214,1,1,1,'B',1,0.850785,75,463319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 143}, \"maximum_statistics\": {\"great\": 191}}',39.4776,184292777,84874,NULL,'2024-06-14 15:49:37',1718380177,NULL),(1873527520,25261784,1,3228028,1,1,1,'S',1,0.993421,76,940728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 76}}',39.9539,175278667,47670,NULL,'2022-10-24 16:22:14',1666628534,NULL),(1873466406,25261784,1,1673008,1,1,1,'S',1,0.979839,124,856859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',40.1975,175279019,93381,NULL,'2022-10-24 16:42:20',1666629740,NULL),(1873754069,25261784,1,3383120,1,1,1,'A',1,0.958824,78,720680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 163, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 170}}',40.4913,175632624,89726,NULL,'2022-11-12 13:17:58',1668259078,NULL),(1875136358,25261784,1,1960901,1,1,1,'B',1,0.896142,35,513574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 29, \"great\": 296}, \"maximum_statistics\": {\"great\": 337}}',40.9063,177801920,131972,NULL,'2023-03-11 19:45:58',1678563958,NULL),(1873664480,25261784,1,724619,1,1,1,'S',1,0.985714,140,867508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 136, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 140}}',40.9141,175580426,148554,NULL,'2022-11-09 18:45:40',1668019540,NULL),(2995830558,25261784,1,2331084,1,1,1,'B',1,0.867268,95,492195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 31, \"great\": 316}, \"maximum_statistics\": {\"great\": 388}}',41.3981,184292549,191276,NULL,'2024-06-14 15:33:43',1718379223,NULL),(2984088518,25261784,1,3664840,1,1,1,'B',1,0.815534,61,449045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 14, \"great\": 79}, \"maximum_statistics\": {\"great\": 103}}',41.9004,184267270,38675,NULL,'2024-06-12 12:22:50',1718194970,NULL),(1876553963,25261784,1,1492014,0,1,1,'A',1,0.947059,78,796532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 78}, \"maximum_statistics\": {\"great\": 85}}',42.0895,179928726,47250,NULL,'2023-07-20 14:34:46',1689863686,NULL),(1876534592,25261784,1,2455205,1,1,1,'B',1,0.892704,106,549455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 196}, \"maximum_statistics\": {\"great\": 233}}',42.1275,179855524,114760,NULL,'2023-07-15 18:45:03',1689446703,NULL),(2403540240,25261784,1,4093312,1,1,1,'A',1,0.907975,70,564882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 283}, \"maximum_statistics\": {\"great\": 326}}',42.2488,182922857,147830,NULL,'2024-02-24 22:17:48',1708813068,NULL),(1873804067,25261784,1,1654871,0,1,1,'B',1,0.847015,78,520513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 14, \"great\": 107}, \"maximum_statistics\": {\"great\": 134}}',42.5413,175663293,60221,NULL,'2022-11-13 18:48:14',1668365294,NULL),(1876597817,25261784,1,1243936,1,1,1,'A',1,0.956311,102,800033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 103}}',42.5851,179928810,94978,NULL,'2023-07-20 14:40:32',1689864032,NULL),(2995900179,25261784,1,2239426,1,1,1,'B',1,0.879576,140,520548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 47, \"great\": 441}, \"maximum_statistics\": {\"great\": 519}}',42.7831,184292742,276448,NULL,'2024-06-14 15:47:01',1718380021,NULL),(2975470527,25261784,1,3352466,1,1,1,'B',1,0.898123,77,548414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 32, \"great\": 329}, \"maximum_statistics\": {\"great\": 373}}',43.1685,184248021,178818,NULL,'2024-06-10 19:03:21',1718046201,NULL),(2995689007,25261784,1,3899299,1,1,1,'A',1,0.948052,88,687631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 142}, \"maximum_statistics\": {\"great\": 154}}',43.9316,184292223,80280,NULL,'2024-06-14 15:07:18',1718377638,NULL),(1873797776,25261784,1,1832115,0,1,1,'A',1,0.984252,75,794587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 125, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 127}}',44.0426,175632780,82504,NULL,'2022-11-12 13:25:37',1668259537,NULL),(1873954183,25261784,1,2634936,1,1,1,'A',1,0.927419,103,606128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 27, \"great\": 504}, \"maximum_statistics\": {\"great\": 558}}',44.5619,175813657,270512,NULL,'2022-11-21 20:30:06',1669062606,NULL),(2975486422,25261784,1,3987246,1,1,1,'A',1,0.901575,69,547963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 34, \"great\": 340}, \"maximum_statistics\": {\"great\": 381}}',44.6594,184248049,176336,NULL,'2024-06-10 19:06:34',1718046394,NULL),(1876587629,25261784,1,1205931,0,1,1,'A',1,0.914414,92,657683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 97}, \"maximum_statistics\": {\"great\": 111}}',44.7291,179928714,96248,NULL,'2023-07-20 14:33:54',1689863634,NULL),(1873753574,25261784,1,670299,0,1,1,'A',1,0.967033,50,738589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 91}}',44.7395,175663086,42180,NULL,'2022-11-13 18:35:23',1668364523,NULL),(2995636902,25261784,1,2329081,1,1,1,'B',1,0.890547,40,512840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 33, \"great\": 347}, \"maximum_statistics\": {\"great\": 402, \"legacy_combo_increase\": 1}}',44.8774,184292110,181374,NULL,'2024-06-14 14:57:27',1718377047,NULL),(1873686487,25261784,1,3763247,1,1,1,'A',1,0.978261,148,822647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 202, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 207}}',45.0304,175580307,162380,NULL,'2022-11-09 18:36:42',1668019002,NULL),(2978455996,25261784,1,3664838,1,1,1,'B',1,0.864662,46,479883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 110}, \"maximum_statistics\": {\"great\": 133}}',45.0627,184254504,43152,NULL,'2024-06-11 10:53:24',1718103204,NULL),(2975386554,25261784,1,4552214,1,1,1,'A',1,0.900901,109,547517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 35, \"great\": 391}, \"maximum_statistics\": {\"great\": 444}}',45.2237,184247857,216186,NULL,'2024-06-10 18:46:20',1718045180,NULL),(1873688685,25261784,1,2879863,0,1,1,'A',1,0.930435,74,717128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 115}}',45.3196,175609131,65134,NULL,'2022-11-11 10:55:46',1668164146,NULL),(2995871663,25261784,1,4363894,1,1,1,'B',1,0.880795,67,499750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 25, \"great\": 255}, \"maximum_statistics\": {\"great\": 302}}',45.4227,184292664,127172,NULL,'2024-06-14 15:41:30',1718379690,NULL),(2973245474,25261784,1,4240262,1,1,1,'A',1,0.909677,96,561081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 25, \"great\": 279}, \"maximum_statistics\": {\"great\": 310}}',45.4845,184242918,130494,NULL,'2024-06-10 10:52:31',1718016751,NULL),(2989927409,25261784,1,3884334,1,1,1,'A',1,0.903981,71,538756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 33, \"great\": 378, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 427}}',46.4116,184280139,182018,NULL,'2024-06-13 14:16:59',1718288219,NULL),(2975427211,25261784,1,3921761,1,1,1,'A',1,0.925,62,608666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 14, \"great\": 201}, \"maximum_statistics\": {\"great\": 220}}',46.4824,184247939,111172,NULL,'2024-06-10 18:54:35',1718045675,NULL),(1873790762,25261784,1,254876,0,1,1,'A',1,0.925439,59,679942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 101}, \"maximum_statistics\": {\"great\": 114}}',46.8146,175663228,59637,NULL,'2022-11-13 18:44:53',1668365093,NULL),(1876611269,25261784,1,3642912,1,1,1,'A',1,0.986111,96,789655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 177}, \"maximum_statistics\": {\"great\": 180}}',47.1459,179928932,128625,NULL,'2023-07-20 14:50:31',1689864631,NULL),(1877045082,25261784,1,3873934,1,1,1,'A',1,0.97449,235,803168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 379, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 392}}',47.5575,180641546,351938,NULL,'2023-09-05 13:07:55',1693919275,NULL),(2989855284,25261784,1,3272164,1,1,1,'A',1,0.930514,95,656190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 300}, \"maximum_statistics\": {\"great\": 331}}',47.7279,184279944,216724,NULL,'2024-06-13 14:02:27',1718287347,NULL),(2973258871,25261784,1,4275552,1,1,1,'A',1,0.910596,70,562894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 32, \"great\": 404}, \"maximum_statistics\": {\"great\": 453}}',47.8734,184242946,219008,NULL,'2024-06-10 10:56:27',1718016987,NULL),(1873617956,25261784,1,1765973,1,1,1,'X',1,1,42,1115731,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',48.0068,175581974,17700,NULL,'2022-11-09 20:39:18',1668026358,NULL),(2995969036,25261784,1,2357145,1,1,1,'A',1,0.920195,141,623079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 33, \"great\": 549}, \"maximum_statistics\": {\"great\": 614}}',48.0482,184292882,380946,NULL,'2024-06-14 16:00:20',1718380820,NULL),(2989616216,25261784,1,3872990,1,1,1,'A',1,0.90873,61,592671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 109}, \"maximum_statistics\": {\"great\": 126}}',48.1372,184279380,54290,NULL,'2024-06-13 13:12:31',1718284351,NULL),(1875203752,25261784,1,2983644,1,1,1,'A',1,0.926437,91,606551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 25, \"great\": 396}, \"maximum_statistics\": {\"great\": 435}}',48.9667,177801999,220352,NULL,'2023-03-11 19:50:32',1678564232,NULL),(1873830185,25261784,1,1228199,0,1,1,'X',1,1,34,906881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',49.195,175663398,22292,NULL,'2022-11-13 18:53:58',1668365638,NULL),(2973274341,25261784,1,3613951,1,1,1,'A',1,0.928191,114,622686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 24, \"great\": 346}, \"maximum_statistics\": {\"great\": 376}}',49.2552,184242998,212088,NULL,'2024-06-10 11:00:53',1718017253,NULL),(1873804038,25261784,1,1654871,1,1,1,'S',1,0.985075,134,916557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 130}, \"maximum_statistics\": {\"great\": 134}}',49.8632,175663120,110622,NULL,'2022-11-13 18:37:36',1668364656,NULL),(2979890514,25261784,1,4184677,1,1,1,'A',1,0.912473,79,573572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 34, \"great\": 411}, \"maximum_statistics\": {\"great\": 457}}',50.0517,184258136,227996,NULL,'2024-06-11 16:10:12',1718122212,NULL),(2979715438,25261784,1,3872987,1,1,1,'S',1,0.9875,80,925123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 78}, \"maximum_statistics\": {\"great\": 80}}',50.3636,184257692,45820,NULL,'2024-06-11 15:34:19',1718120059,NULL),(2978465342,25261784,1,3664837,1,1,1,'X',1,1,71,973199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',50.4961,184254529,39528,NULL,'2024-06-11 10:56:01',1718103361,NULL),(2995812508,25261784,1,1607508,1,1,1,'A',1,0.920391,94,608656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 22, \"great\": 323}, \"maximum_statistics\": {\"great\": 358}}',50.6052,184292498,190664,NULL,'2024-06-14 15:30:21',1718379021,NULL),(1873106446,25261784,1,2281226,1,1,1,'S',1,0.984615,65,888462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 65}}',51.1781,174672583,39780,NULL,'2022-09-22 16:00:22',1663862422,NULL),(1873828035,25261784,1,1720899,0,1,1,'A',1,0.934524,84,768698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 73}, \"maximum_statistics\": {\"great\": 84}}',51.4252,175663269,55910,NULL,'2022-11-13 18:47:06',1668365226,NULL),(2983977531,25261784,1,4556183,1,1,1,'A',1,0.96656,189,800623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 295}, \"maximum_statistics\": {\"great\": 314}}',51.9122,184266995,318652,NULL,'2024-06-12 11:55:53',1718193353,NULL),(1873693761,25261784,1,1654872,1,1,1,'S',1,0.98,75,1047512,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 72}, \"maximum_statistics\": {\"great\": 75}}',52.3994,175582011,43141,NULL,'2022-11-09 20:41:49',1668026509,NULL),(2988960235,25261784,1,4476707,1,1,1,'A',1,0.955272,73,681023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 292}, \"maximum_statistics\": {\"great\": 313}}',52.4677,184277915,201762,NULL,'2024-06-13 10:32:44',1718274764,NULL),(1876598079,25261784,1,280626,0,1,1,'S',1,0.982955,88,909214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 85}, \"maximum_statistics\": {\"great\": 88}}',52.8419,179928645,61590,NULL,'2023-07-20 14:28:47',1689863327,NULL),(1873177603,25261784,1,1492013,1,1,1,'X',1,1,38,1001214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',53.8647,174672711,15234,NULL,'2022-09-22 16:08:02',1663862882,NULL),(2980101831,25261784,1,4383286,1,1,1,'A',1,0.934185,81,637580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 26, \"great\": 468}, \"maximum_statistics\": {\"great\": 509}}',53.9273,184258638,288494,NULL,'2024-06-11 16:54:03',1718124843,NULL),(1873693771,25261784,1,1654872,1,1,1,'S',1,0.993333,75,1031563,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 75}}',54.6913,175582088,42771,NULL,'2022-11-09 20:45:27',1668026727,NULL),(2984667713,25261784,1,4424563,1,1,1,'A',1,0.955128,94,740959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 145}, \"maximum_statistics\": {\"great\": 156}}',54.8772,184268806,108974,NULL,'2024-06-12 14:25:39',1718202339,NULL),(2989802374,25261784,1,3235923,1,1,1,'A',1,0.926653,156,667162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 29, \"great\": 442}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 2}}',55.2304,184279832,350196,NULL,'2024-06-13 13:51:40',1718286700,NULL),(2984001552,25261784,1,4541212,1,1,1,'X',1,1,51,1001196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51}, \"maximum_statistics\": {\"great\": 51}}',55.7967,184267062,22755,NULL,'2024-06-12 12:01:47',1718193707,NULL),(2978470072,25261784,1,3664837,1,1,1,'A',1,0.943662,51,751474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 71}}',56.649,184254539,29706,NULL,'2024-06-11 10:57:23',1718103443,NULL),(3030096034,25261784,1,2983689,1,1,1,'A',1,0.951138,192,215909,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 30, \"great\": 704}, \"maximum_statistics\": {\"great\": 747}}',57.5072,184367429,318025,NULL,'2024-06-20 19:33:22',1718912002,NULL),(2995724436,25261784,1,2235431,1,1,1,'A',1,0.941892,81,654161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 341}, \"maximum_statistics\": {\"great\": 370}}',57.625,184292300,203842,NULL,'2024-06-14 15:13:56',1718378036,NULL),(1873786972,25261784,1,1808732,1,1,1,'S',1,0.991667,60,904802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 60}}',57.6552,175632835,33708,NULL,'2022-11-12 13:28:53',1668259733,NULL),(2978445385,25261784,1,1112524,1,1,1,'A',1,0.952941,120,714464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 16, \"great\": 401, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425}}',57.768,184254478,348516,NULL,'2024-06-11 10:50:21',1718103021,NULL),(2989684120,25261784,1,4229978,1,1,1,'A',1,0.942308,82,645838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 12, \"great\": 242}, \"maximum_statistics\": {\"great\": 260}}',57.7734,184279549,124840,NULL,'2024-06-13 13:27:09',1718285229,NULL),(1873664852,25261784,1,1808732,1,1,1,'S',1,0.983333,60,937374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 58}, \"maximum_statistics\": {\"great\": 60}}',58.0863,175580492,34308,NULL,'2022-11-09 18:52:46',1668019966,NULL),(2984704022,25261784,1,2198976,1,1,1,'A',1,0.950599,95,671028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 313}, \"maximum_statistics\": {\"great\": 334}}',58.6805,184268910,177946,NULL,'2024-06-12 14:33:06',1718202786,NULL),(2984016386,25261784,1,4525756,1,1,1,'A',1,0.974359,75,753525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 114}, \"maximum_statistics\": {\"great\": 117}}',58.9884,184267098,62708,NULL,'2024-06-12 12:05:25',1718193925,NULL),(3030127377,25261784,1,1240481,0,1,1,'A',1,0.945055,91,761439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 81}, \"maximum_statistics\": {\"great\": 91}}',59.7274,184367502,79142,NULL,'2024-06-20 19:39:37',1718912377,NULL),(2983621105,25261784,1,4527708,1,1,1,'A',1,0.961268,64,693678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 133}, \"maximum_statistics\": {\"great\": 142}}',59.7993,184266079,89928,NULL,'2024-06-12 10:21:06',1718187666,NULL),(2403400669,25261784,1,4020916,1,1,1,'A',1,0.973384,92,736915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 6, \"great\": 255}, \"maximum_statistics\": {\"great\": 263}}',60.1098,182922611,141236,NULL,'2024-02-24 21:47:43',1708811263,NULL),(2989945167,25261784,1,3912811,1,1,1,'S',1,0.992395,263,926387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 259}, \"maximum_statistics\": {\"great\": 263}}',60.5802,184280184,274280,NULL,'2024-06-13 14:20:34',1718288434,NULL),(2989599521,25261784,1,4277655,1,1,1,'A',1,0.922252,115,622339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 332}, \"maximum_statistics\": {\"great\": 373}}',60.7591,184279335,232210,NULL,'2024-06-13 13:08:55',1718284135,NULL),(2989697910,25261784,1,4225590,1,1,1,'A',1,0.942667,133,665619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 344}, \"maximum_statistics\": {\"great\": 375}}',60.7834,184279586,243140,NULL,'2024-06-13 13:30:03',1718285403,NULL),(2979676259,25261784,1,4489835,1,1,1,'A',1,0.971875,176,781486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 309}, \"maximum_statistics\": {\"great\": 320}}',60.8985,184257602,243718,NULL,'2024-06-11 15:26:23',1718119583,NULL),(2995604773,25261784,1,2228356,1,1,1,'A',1,0.969937,191,781611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 9, \"great\": 306}, \"maximum_statistics\": {\"great\": 316}}',61.0233,184292029,247512,NULL,'2024-06-14 14:51:32',1718376692,NULL),(3030121844,25261784,1,1243936,1,1,1,'S',1,0.985437,103,935137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 100}, \"maximum_statistics\": {\"great\": 103}}',61.3495,184367488,102766,NULL,'2024-06-20 19:38:30',1718912310,NULL),(2996116743,25261784,1,3910659,1,1,1,'S',1,0.989796,98,895140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 96}, \"maximum_statistics\": {\"great\": 98}}',61.5591,184293255,83380,NULL,'2024-06-14 16:29:41',1718382581,NULL),(2995704609,25261784,1,3366477,1,1,1,'S',1,0.984444,225,898821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 218}, \"maximum_statistics\": {\"great\": 225}}',61.6868,184292258,210610,NULL,'2024-06-14 15:10:14',1718377814,NULL),(1876534584,25261784,1,2455204,1,1,1,'S',1,0.994536,183,945584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 181}, \"maximum_statistics\": {\"great\": 183}}',62.0762,179929034,160040,NULL,'2023-07-20 14:57:09',1689865029,NULL),(2989606812,25261784,1,4233767,1,1,1,'A',1,0.981481,129,842500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 158}, \"maximum_statistics\": {\"great\": 162}}',62.2346,184279361,123234,NULL,'2024-06-13 13:10:29',1718284229,NULL),(2975436674,25261784,1,3525121,1,1,1,'A',1,0.982558,103,795225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 169}, \"maximum_statistics\": {\"great\": 172}}',62.3406,184247967,112904,NULL,'2024-06-10 18:56:29',1718045789,NULL),(2990924047,25261784,1,4468095,1,1,1,'A',1,0.971726,230,820015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 324}, \"maximum_statistics\": {\"great\": 336}}',62.4675,184282232,289580,NULL,'2024-06-13 17:34:18',1718300058,NULL),(2989460779,25261784,1,4556185,1,1,1,'A',1,0.932143,158,695001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 381}, \"maximum_statistics\": {\"great\": 420}}',62.8699,184279018,375258,NULL,'2024-06-13 12:38:32',1718282312,NULL),(2403639320,25261784,1,3076083,1,1,1,'A',1,0.972843,229,815015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 302, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 313}}',63.8016,182923057,278244,NULL,'2024-02-24 22:39:54',1708814394,NULL),(2984228461,25261784,1,1654873,1,1,1,'A',1,0.951111,119,714789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 9, \"great\": 212}, \"maximum_statistics\": {\"great\": 225}}',63.9197,184267585,135382,NULL,'2024-06-12 12:54:04',1718196844,NULL),(2990890133,25261784,1,4471143,1,1,1,'A',1,0.953216,77,702434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 161}, \"maximum_statistics\": {\"great\": 171}}',63.922,184282177,91136,NULL,'2024-06-13 17:27:18',1718299638,NULL),(2979619084,25261784,1,4482809,1,1,1,'A',1,0.978114,150,843925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 285}, \"maximum_statistics\": {\"great\": 297}}',64.2391,184257463,255458,NULL,'2024-06-11 15:14:49',1718118889,NULL),(2979725266,25261784,1,3872987,1,1,1,'X',1,1,80,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80}, \"maximum_statistics\": {\"great\": 80}}',64.4242,184257717,47520,NULL,'2024-06-11 15:36:19',1718120179,NULL),(2989764896,25261784,1,3504277,1,1,1,'A',1,0.958904,83,684963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 16, \"great\": 418}, \"maximum_statistics\": {\"great\": 438}}',64.4346,184279742,219336,NULL,'2024-06-13 13:44:04',1718286244,NULL),(2985375133,25261784,1,4592994,1,1,1,'S',1,0.998182,275,951313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 274}, \"maximum_statistics\": {\"great\": 275}}',64.5195,184270610,269654,NULL,'2024-06-12 16:51:45',1718211105,NULL),(2989898028,25261784,1,2604789,1,1,1,'A',1,0.965969,151,729834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 16, \"great\": 550}, \"maximum_statistics\": {\"great\": 573}}',65.5521,184280055,380658,NULL,'2024-06-13 14:11:10',1718287870,NULL),(2988989075,25261784,1,4452018,1,1,1,'A',1,0.964444,78,721059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 7, \"great\": 216}, \"maximum_statistics\": {\"great\": 225}}',65.6077,184277973,128434,NULL,'2024-06-13 10:40:39',1718275239,NULL),(3023710794,25261784,1,4583854,1,1,1,'A',1,0.936073,169,678503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 400, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 438}}',65.8338,184354653,370594,NULL,'2024-06-19 16:35:30',1718814930,NULL),(2980036661,25261784,1,4354811,1,1,1,'S',1,0.988889,90,943222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 90}}',66.139,184258483,68593,NULL,'2024-06-11 16:40:34',1718124034,NULL),(2984272758,25261784,1,169846,0,1,1,'A',1,0.928144,157,636706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 27, \"great\": 456}, \"maximum_statistics\": {\"great\": 501}}',66.3124,184267686,298430,NULL,'2024-06-12 13:03:45',1718197425,NULL),(2984259868,25261784,1,1772048,0,1,1,'A',1,0.967532,354,793739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 17, \"great\": 593}, \"maximum_statistics\": {\"great\": 616}}',66.4631,184267656,518282,NULL,'2024-06-12 13:00:57',1718197257,NULL),(3023783718,25261784,1,3780627,1,1,1,'A',1,0.951613,154,723151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 279}}',67.4115,184354797,195672,NULL,'2024-06-19 16:50:22',1718815822,NULL),(2983733243,25261784,1,4363893,1,1,1,'S',1,0.993392,227,940438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 224}, \"maximum_statistics\": {\"great\": 227}}',67.5955,184266351,236934,NULL,'2024-06-12 10:52:41',1718189561,NULL),(2984680404,25261784,1,4355663,1,1,1,'A',1,0.970492,110,750679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 294}, \"maximum_statistics\": {\"great\": 305}}',67.7576,184268847,196596,NULL,'2024-06-12 14:28:17',1718202497,NULL),(2996218033,25261784,1,1783728,1,1,1,'S',1,0.989899,99,904303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99}}',67.921,184293511,92890,NULL,'2024-06-14 16:49:45',1718383785,NULL),(2973278754,25261784,1,4294770,1,1,1,'A',1,0.975862,77,744775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 141}, \"maximum_statistics\": {\"great\": 145}}',69.051,184243008,72590,NULL,'2024-06-10 11:02:10',1718017330,NULL),(2995622089,25261784,1,2197915,1,1,1,'S',1,0.998031,254,941880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 253}, \"maximum_statistics\": {\"great\": 254}}',69.304,184292073,307022,NULL,'2024-06-14 14:54:41',1718376881,NULL),(2990867817,25261784,1,4474915,1,1,1,'S',1,0.985915,71,1011420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 71}}',69.3432,184282134,41197,NULL,'2024-06-13 17:22:42',1718299362,NULL),(2979997770,25261784,1,4277664,1,1,1,'S',1,0.989655,290,921833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 284}, \"maximum_statistics\": {\"great\": 290}}',70.6926,184258389,317762,NULL,'2024-06-11 16:32:28',1718123548,NULL),(2984042086,25261784,1,1112587,1,1,1,'A',1,0.979339,121,891987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 233}, \"maximum_statistics\": {\"great\": 242}}',70.9815,184267164,232037,NULL,'2024-06-12 12:11:44',1718194304,NULL),(2975414219,25261784,1,3982878,1,1,1,'A',1,0.993056,286,937591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 286}, \"maximum_statistics\": {\"great\": 288}}',71.9649,184247916,305700,NULL,'2024-06-10 18:51:58',1718045518,NULL),(1873728548,25261784,1,3533415,1,1,1,'A',1,0.981771,128,900114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 187}, \"maximum_statistics\": {\"great\": 192}}',72.1628,175663197,153841,NULL,'2022-11-13 18:42:38',1668364958,NULL),(2984352120,25261784,1,2807611,0,1,1,'A',1,0.955645,205,766130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 350}, \"maximum_statistics\": {\"great\": 372}}',72.2707,184267903,314924,NULL,'2024-06-12 13:20:34',1718198434,NULL),(2988933035,25261784,1,3105788,1,1,1,'A',1,0.953744,155,740387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 25, \"great\": 643}, \"maximum_statistics\": {\"great\": 681}}',72.6398,184277856,646580,NULL,'2024-06-13 10:25:12',1718274312,NULL),(2979632069,25261784,1,2948898,1,1,1,'X',1,1,98,883598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',73.9226,184257497,88060,NULL,'2024-06-11 15:17:25',1718119045,NULL),(2978458830,25261784,1,3664840,1,1,1,'S',1,0.995146,103,959508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 103}}',74.2603,184254512,70986,NULL,'2024-06-11 10:54:12',1718103252,NULL),(2980040991,25261784,1,4354813,1,1,1,'S',1,0.971545,123,843699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 116}, \"maximum_statistics\": {\"great\": 123}}',74.5371,184258494,107022,NULL,'2024-06-11 16:41:28',1718124088,NULL),(2984092684,25261784,1,1808734,0,1,1,'S',1,0.966667,90,874947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 84}, \"maximum_statistics\": {\"great\": 90}}',74.5905,184267283,63552,NULL,'2024-06-12 12:23:48',1718195028,NULL),(2981436120,25261784,1,4590781,1,1,1,'A',1,0.989559,244,832655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 425}, \"maximum_statistics\": {\"great\": 431}}',74.8059,184261330,422716,NULL,'2024-06-11 21:40:55',1718142055,NULL),(2989014470,25261784,1,4419825,1,1,1,'A',1,0.981557,134,806920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 238}, \"maximum_statistics\": {\"great\": 244}}',75.6393,184278029,179260,NULL,'2024-06-13 10:47:26',1718275646,NULL),(2990755122,25261784,1,3816363,1,1,1,'X',1,1,284,939217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284}, \"maximum_statistics\": {\"great\": 284}}',77.5034,184281952,338100,NULL,'2024-06-13 16:59:43',1718297983,NULL),(3023775614,25261784,1,2156725,1,1,1,'A',1,0.982524,397,855444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 503}, \"maximum_statistics\": {\"great\": 515}}',78.0317,184354781,547298,NULL,'2024-06-19 16:48:41',1718815721,NULL),(2988911029,25261784,1,3324278,1,1,1,'A',1,0.983,267,885232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 488}, \"maximum_statistics\": {\"great\": 500}}',78.2036,184277807,498100,NULL,'2024-06-13 10:19:05',1718273945,NULL),(2983627134,25261784,1,4527710,1,1,1,'S',1,0.981707,82,884692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 79}, \"maximum_statistics\": {\"great\": 82}}',78.5266,184266095,67066,NULL,'2024-06-12 10:22:50',1718187770,NULL),(3045242716,25261784,1,4583851,1,1,1,'A',1,0.992378,259,885928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 324}, \"maximum_statistics\": {\"great\": 328}}',79.2065,184400461,358176,NULL,'2024-06-23 12:34:48',1719146088,NULL),(2990841098,25261784,1,190047,0,1,1,'A',1,0.933239,136,700569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 320}, \"maximum_statistics\": {\"great\": 352}}',79.3326,184282083,224376,NULL,'2024-06-13 17:17:12',1718299032,NULL),(2989877250,25261784,1,3789977,1,1,1,'S',1,0.999115,565,949545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 564, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 565}}',79.5434,184279999,718200,NULL,'2024-06-13 14:06:56',1718287616,NULL),(3030037663,25261784,1,4623437,1,1,1,'A',1,0.935798,125,654424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 461}, \"maximum_statistics\": {\"great\": 514}}',79.771,184367300,364878,NULL,'2024-06-20 19:21:46',1718911306,NULL),(2985007214,25261784,1,4471143,1,1,1,'S',1,0.997076,171,904995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 171}}',81.2559,184269687,169124,NULL,'2024-06-12 15:34:33',1718206473,NULL),(3023822015,25261784,1,3468066,1,1,1,'A',1,0.953311,268,739224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 551}, \"maximum_statistics\": {\"great\": 589}}',81.6048,184354863,436784,NULL,'2024-06-19 16:58:15',1718816295,NULL),(2984367700,25261784,1,315,0,1,1,'A',1,0.912281,114,731939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 94}, \"maximum_statistics\": {\"great\": 114}}',81.6665,184267939,73400,NULL,'2024-06-12 13:23:50',1718198630,NULL),(2988943853,25261784,1,4525756,1,1,1,'S',1,0.995726,117,987808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 117}}',82.7405,184277882,102960,NULL,'2024-06-13 10:28:15',1718274495,NULL),(2988982127,25261784,1,4466533,1,1,1,'A',1,0.991857,195,883241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 303}, \"maximum_statistics\": {\"great\": 307}}',83.1449,184277960,329846,NULL,'2024-06-13 10:38:45',1718275125,NULL),(2990862960,25261784,1,4500844,1,1,1,'A',1,0.990506,175,880729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 313}, \"maximum_statistics\": {\"great\": 316}}',83.5284,184282125,285488,NULL,'2024-06-13 17:21:43',1718299303,NULL),(2995664787,25261784,1,2251104,1,1,1,'A',1,0.987069,448,884183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 570, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 580}}',85.3231,184292174,596030,NULL,'2024-06-14 15:02:42',1718377362,NULL),(2996143894,25261784,1,3754114,1,1,1,'A',1,0.974093,121,777988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 371}, \"maximum_statistics\": {\"great\": 386}}',86.9378,184293334,273400,NULL,'2024-06-14 16:35:02',1718382902,NULL),(2996187345,25261784,1,746857,0,1,1,'A',1,0.962025,204,766736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 299}, \"maximum_statistics\": {\"great\": 316}}',88.7143,184293447,248048,NULL,'2024-06-14 16:43:40',1718383420,NULL),(2984197554,25261784,1,4501250,1,1,1,'A',1,0.988055,186,872310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 288}, \"maximum_statistics\": {\"great\": 293}}',88.7455,184267514,233130,NULL,'2024-06-12 12:47:14',1718196434,NULL),(2988964256,25261784,1,4474917,1,1,1,'S',1,0.986486,111,972665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 108}, \"maximum_statistics\": {\"great\": 111}}',89.1712,184277925,81055,NULL,'2024-06-13 10:33:49',1718274829,NULL),(2984117989,25261784,1,3664837,1,1,1,'X',1,1,71,1070321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',92.2055,184267339,41698,NULL,'2024-06-12 12:29:35',1718195375,NULL),(2973287983,25261784,1,4294770,1,1,1,'S',1,0.989655,145,970655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 142}, \"maximum_statistics\": {\"great\": 145}}',93.1927,184243033,125538,NULL,'2024-06-10 11:04:45',1718017485,NULL),(2984098320,25261784,1,1808734,1,1,1,'S',1,0.988889,90,997647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 90}}',95.2238,184267296,67209,NULL,'2024-06-12 12:25:05',1718195105,NULL),(2996206025,25261784,1,1205931,1,1,1,'X',1,1,111,983255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',102.962,184293489,134074,NULL,'2024-06-14 16:47:24',1718383644,NULL),(2984322480,25261784,1,190047,0,1,1,'S',1,0.99858,352,950389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 351}, \"maximum_statistics\": {\"great\": 352}}',116.411,184267820,382230,NULL,'2024-06-12 13:14:24',1718198064,NULL),(1876432971,25266224,1,3228391,1,1,1,'B',1,0.809735,113,521051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 70}, \"maximum_statistics\": {\"great\": 113}}',18.3147,179642944,70572,NULL,'2023-07-01 21:42:18',1688247738,NULL),(1872500235,25266224,1,3068730,0,1,1,'A',1,0.922642,114,630106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 228, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 265}}',28.5004,173894502,162897,NULL,'2022-08-11 15:57:43',1660233463,NULL),(1876432686,25266224,1,3228389,1,1,1,'B',1,0.896875,160,703490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 127}, \"maximum_statistics\": {\"great\": 160}}',31.5235,179673770,131876,NULL,'2023-07-04 00:51:29',1688431889,NULL),(1866750030,25267953,1,981960,1,1,1,'C',1,0.756944,18,371449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 42, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 72}}',NULL,165247093,280612,NULL,'2021-08-24 23:27:42',1629847662,NULL),(1868005079,25267953,1,982932,0,1,1,'C',1,0.792994,100,390110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 32, \"great\": 216, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 314}}',NULL,167198546,358111,NULL,'2021-11-03 21:26:55',1635974815,NULL),(1866810528,25267953,1,743847,0,1,1,'D',1,0.678161,33,277106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 47, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 87}}',10.8477,165475131,126040,NULL,'2021-09-01 17:21:17',1630516877,NULL),(1866708433,25267953,1,2476162,1,1,1,'C',1,0.790244,40,345931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 137, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 205}}',15.7615,165247218,92620,NULL,'2021-08-24 23:33:54',1629848034,NULL),(1870244739,25267953,1,1883155,0,1,1,'D',1,0.646154,31,168678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 75, \"great\": 170, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 325}}',15.8426,170395710,88504,NULL,'2022-03-11 20:49:13',1647031753,NULL),(1867871810,25267953,1,208762,0,1,1,'C',1,0.718518,47,266624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 40, \"great\": 158}, \"maximum_statistics\": {\"great\": 270}}',16.9185,166924038,119550,NULL,'2021-10-24 19:00:05',1635102005,NULL),(1868127143,25267953,1,1933500,1,1,1,'D',1,0.690058,33,207110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 43, \"great\": 173, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 342}}',16.9742,167357129,127620,NULL,'2021-11-09 21:56:42',1636495002,NULL),(1867794402,25267953,1,2395958,0,1,1,'D',1,0.661194,47,188229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 54, \"great\": 162, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 335}}',17.1979,166783245,99942,NULL,'2021-10-19 19:57:30',1634673450,NULL),(1868001574,25267953,1,1871007,0,1,1,'C',1,0.748276,36,274085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 145}}',17.4141,167198563,40650,NULL,'2021-11-03 21:28:18',1635974898,NULL),(1867546804,25267953,1,97598,0,1,1,'B',1,0.851648,45,554471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 66, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 91}}',18.156,166313632,104038,NULL,'2021-10-02 17:51:48',1633197108,NULL),(1867454194,25267953,1,2521931,0,1,1,'C',1,0.771226,62,344232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 134}, \"maximum_statistics\": {\"great\": 212}}',18.6942,166477378,83505,NULL,'2021-10-09 01:29:35',1633742975,NULL),(1868730070,25267953,1,18874,0,1,1,'B',1,0.8,42,403266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 102}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',19.4695,168311980,109220,NULL,'2021-12-17 21:21:51',1639776111,NULL),(1868781319,25267953,1,62021,1,1,1,'C',1,0.747212,83,296407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 26, \"great\": 159, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 269}}',19.5657,168312318,155351,NULL,'2021-12-17 21:38:32',1639777112,NULL),(1867456903,25267953,1,144415,0,1,1,'C',1,0.732558,71,283396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 44, \"great\": 184}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 2}}',19.7591,166452300,242887,NULL,'2021-10-08 03:52:14',1633665134,NULL),(1867260567,25267953,1,1864885,1,1,1,'B',1,0.833333,79,477617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 88, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 120}}',21.2284,166000788,71302,NULL,'2021-09-21 00:02:54',1632182574,NULL),(1868827932,25267953,1,116359,1,1,1,'B',1,0.851598,91,505572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 164, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',21.4012,168312220,200452,NULL,'2021-12-17 21:33:15',1639776795,NULL),(1866905920,25267953,1,2396071,1,1,1,'S',1,0.960938,128,846068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 118, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 128}}',23.1234,165506615,122077,NULL,'2021-09-02 23:14:39',1630624479,NULL),(1868049894,25267953,1,93556,0,1,1,'B',1,0.802632,61,367457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 22, \"great\": 137, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 190}}',23.433,167198589,108254,NULL,'2021-11-03 21:29:58',1635974998,NULL),(1868035270,25267953,1,2757594,1,1,1,'C',1,0.71066,45,229860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 62, \"great\": 228}, \"maximum_statistics\": {\"great\": 394}}',23.8469,167226655,120666,NULL,'2021-11-05 00:07:38',1636070858,NULL),(2344659405,25267953,1,90510,0,1,1,'A',1,0.909091,83,574692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 118, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 143, \"legacy_combo_increase\": 1}}',24.3676,182789187,87424,NULL,'2024-02-14 15:28:06',1707924486,NULL),(1866619792,25267953,1,951538,1,1,1,'S',1,0.954545,132,690368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 120, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 132}}',24.5951,165060990,161253,NULL,'2021-08-19 00:01:39',1629331299,NULL),(1866865100,25267953,1,898823,0,1,1,'B',1,0.889098,81,543842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 218, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 266}}',24.7846,165474035,152227,NULL,'2021-09-01 16:28:38',1630513718,NULL),(1867999436,25267953,1,2521932,0,1,1,'C',1,0.779935,115,352476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 40, \"great\": 213}, \"maximum_statistics\": {\"great\": 309}}',25.4259,167061772,141220,NULL,'2021-10-29 23:03:37',1635548617,NULL),(1867977355,25267953,1,34210,0,1,1,'B',1,0.847458,172,544033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 125, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',25.4522,167199101,298482,NULL,'2021-11-03 22:01:29',1635976889,NULL),(1867438755,25267953,1,2509131,0,1,1,'S',1,0.952586,116,802666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 105, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 116}}',25.8123,166311223,92776,NULL,'2021-10-02 16:24:00',1633191840,NULL),(1868184740,25267953,1,1150924,1,1,1,'C',1,0.785928,72,350464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 41, \"great\": 232, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 334}}',26.168,167358524,173056,NULL,'2021-11-09 23:38:53',1636501133,NULL),(1866911223,25267953,1,2016654,1,1,1,'S',1,0.952607,211,782465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 191, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 211}}',26.3423,165457227,266039,NULL,'2021-09-01 00:23:46',1630455826,NULL),(1869017453,25267953,1,522860,0,1,1,'C',1,0.740291,114,298585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 49, \"great\": 247, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 412}}',26.6883,168600251,185510,NULL,'2021-12-28 23:56:00',1640735760,NULL),(2364672154,25267953,1,2757592,1,1,1,'A',1,0.931035,174,811469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 150, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 174}}',26.7385,182833078,127145,NULL,'2024-02-18 00:34:52',1708216492,NULL),(1867456932,25267953,1,144416,1,1,1,'S',1,0.952632,95,739313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 86}, \"maximum_statistics\": {\"great\": 95}}',27.2008,166416970,251670,NULL,'2021-10-06 17:55:57',1633542957,NULL),(1867496607,25267953,1,2757592,1,1,1,'S',1,0.951149,174,831487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 157, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 174}}',27.8782,166399579,131220,NULL,'2021-10-05 23:38:10',1633477090,NULL),(1868027510,25267953,1,1933464,1,1,1,'A',1,0.909091,198,714180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 162, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 198}}',28.5093,167198241,239454,NULL,'2021-11-03 21:08:04',1635973684,NULL),(1868823779,25267953,1,109873,1,1,1,'B',1,0.880478,60,591739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 201, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 251}}',28.5154,168312762,228972,NULL,'2021-12-17 22:02:03',1639778523,NULL),(1867493878,25267953,1,1883153,1,1,1,'B',1,0.898305,101,629586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 147, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 177}}',28.6282,166399655,138528,NULL,'2021-10-05 23:43:34',1633477414,NULL),(1867931219,25267953,1,2017322,1,1,1,'C',1,0.7928,160,377862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 39, \"great\": 405, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 625}}',29.4488,167004249,315522,NULL,'2021-10-27 22:13:14',1635372794,NULL),(1868121237,25267953,1,1923482,1,1,1,'B',1,0.896011,143,595927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 285, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 351}}',29.5122,167357064,281304,NULL,'2021-11-09 21:51:55',1636494715,NULL),(1869117301,25267953,1,18919,0,1,1,'C',1,0.758681,79,311612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 22, \"great\": 171, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 288}}',30.9922,168828710,128200,NULL,'2022-01-07 00:34:29',1641515669,NULL),(1867443065,25267953,1,2512183,1,1,1,'B',1,0.869004,126,534254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 205, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 271}}',31.2096,166314752,174393,NULL,'2021-10-02 18:37:23',1633199843,NULL),(1867862180,25267953,1,523181,1,1,1,'B',1,0.897674,201,652449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 172}, \"maximum_statistics\": {\"great\": 215}}',33.5489,166923639,219564,NULL,'2021-10-24 18:43:19',1635100999,NULL),(1868182668,25267953,1,2016600,1,1,1,'A',1,0.925047,519,750379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 449, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 527}}',38.8418,167357246,466942,NULL,'2021-11-09 22:04:09',1636495449,NULL),(1868098671,25267953,1,2509131,1,1,1,'X',1,1,116,924748,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 116}}',39.5872,167405900,96466,NULL,'2021-11-11 21:43:08',1636666988,NULL),(1868835287,25267953,1,2397875,0,1,1,'A',1,0.932143,280,781153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 242, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 280}}',41.2234,168283180,240692,NULL,'2021-12-16 18:21:35',1639678895,NULL),(1868785287,25267953,1,2521931,1,1,1,'S',1,0.983491,212,899688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 205, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 212}}',53.7684,168310073,222420,NULL,'2021-12-17 19:51:52',1639770712,NULL),(1868035541,25267953,1,2757597,1,1,1,'S',1,0.967433,261,869526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 244}, \"maximum_statistics\": {\"great\": 261}}',54.7084,167226571,244864,NULL,'2021-11-05 00:03:03',1636070583,NULL),(1867007224,25276718,1,1442774,0,1,1,'D',1,0.617225,24,126744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 44, \"great\": 93}, \"maximum_statistics\": {\"great\": 209}}',9.5981,165692028,56792,NULL,'2021-09-09 21:28:16',1631222896,NULL),(1868305139,25276718,1,1442771,0,1,1,'B',1,0.822917,89,462490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 64}, \"maximum_statistics\": {\"great\": 96}}',11.6728,167486806,98921,NULL,'2021-11-14 18:44:46',1636915486,NULL),(1876375807,25276718,1,1650967,0,1,1,'B',1,0.837379,75,468384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 144}, \"maximum_statistics\": {\"great\": 206}}',14.2055,179421053,226401,NULL,'2023-06-17 16:21:18',1687018878,NULL),(1868108353,25276718,1,2073781,0,1,1,'B',1,0.898601,211,603158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 235}, \"maximum_statistics\": {\"great\": 286}}',28.0835,167419834,188238,NULL,'2021-11-12 12:38:10',1636720690,NULL),(1871887920,25276718,1,1774604,0,1,1,'A',1,0.919771,144,616480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 301}, \"maximum_statistics\": {\"great\": 349}}',29.2342,172830096,200153,NULL,'2022-06-23 15:22:28',1655997748,NULL),(3668489686,25293341,1,364532,1,1,1,'C',1,0.778122,285,376738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 645, \"miss\": 143, \"great\": 1310}, \"maximum_statistics\": {\"great\": 2098}}',NULL,185746777,1237034,NULL,'2024-10-12 10:28:50',1728728930,NULL),(3614316103,25293341,1,416183,1,1,1,'B',1,0.839464,337,479685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 417, \"miss\": 49, \"great\": 1138}, \"maximum_statistics\": {\"great\": 1604}}',NULL,185625170,1092078,NULL,'2024-10-02 08:30:02',1727857802,NULL),(1876416167,25293341,1,439529,1,1,1,'A',1,0.917373,418,655358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 41, \"great\": 1223}, \"maximum_statistics\": {\"great\": 1416}}',NULL,179576196,1090776,NULL,'2023-06-27 16:36:41',1687883801,NULL),(1876900059,25293341,1,444502,1,1,1,'A',1,0.921073,391,689048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 21, \"great\": 1088, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1267}}',NULL,180241482,1098482,NULL,'2023-08-09 15:45:47',1691595947,NULL),(1876150253,25293341,1,450018,1,1,1,'A',1,0.952355,559,755704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 854}, \"maximum_statistics\": {\"great\": 934}}',NULL,179220718,781934,NULL,'2023-06-04 14:00:21',1685887221,NULL),(3728922253,25293341,1,512000,1,1,1,'C',1,0.78746,345,386001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 518, \"miss\": 141, \"great\": 1223}, \"maximum_statistics\": {\"great\": 1882}}',NULL,185902705,1109718,NULL,'2024-10-23 10:27:21',1729679241,NULL),(3556816407,25293341,1,512000,1,1,1,'B',1,0.803932,218,398318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 492, \"miss\": 123, \"great\": 1267}, \"maximum_statistics\": {\"great\": 1882}}',NULL,185500626,1036802,NULL,'2024-09-21 17:03:56',1726938236,NULL),(3664624021,25293341,1,512000,1,1,1,'B',1,0.810574,332,402268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 487, \"miss\": 113, \"great\": 1282}, \"maximum_statistics\": {\"great\": 1882}}',NULL,185737035,997158,NULL,'2024-10-11 17:40:04',1728668404,NULL),(3668168080,25293341,1,512000,1,1,1,'B',1,0.814293,169,407508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 499, \"miss\": 100, \"great\": 1283}, \"maximum_statistics\": {\"great\": 1882}}',NULL,185745953,996746,NULL,'2024-10-12 09:09:57',1728724197,NULL),(3668198974,25293341,1,512000,1,1,1,'B',1,0.865037,339,519944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 390, \"miss\": 59, \"great\": 1433}, \"maximum_statistics\": {\"great\": 1882}}',NULL,185746032,1243660,NULL,'2024-10-12 09:18:04',1728724684,NULL),(3708514524,25293341,1,671500,1,1,1,'B',1,0.894737,282,597588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 51, \"great\": 726}, \"maximum_statistics\": {\"great\": 855}}',NULL,185849549,595084,NULL,'2024-10-19 15:56:41',1729353401,NULL),(3708502305,25293341,1,671500,1,1,1,'A',1,0.910526,175,619510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 50, \"great\": 752}, \"maximum_statistics\": {\"great\": 855}}',NULL,185849519,570244,NULL,'2024-10-19 15:54:38',1729353278,NULL),(3617222739,25293341,1,959272,1,1,1,'B',1,0.83908,334,490374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 388, \"miss\": 30, \"great\": 974}, \"maximum_statistics\": {\"great\": 1392}}',NULL,185631996,999846,NULL,'2024-10-02 19:57:10',1727899030,NULL),(3137245519,25293341,1,1180753,1,1,1,'B',1,0.807483,173,392319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 426, \"miss\": 106, \"great\": 1125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1657}}',NULL,184602832,846064,NULL,'2024-07-10 16:29:24',1720628964,NULL),(3741218430,25293341,1,1180753,1,1,1,'B',1,0.858781,196,503349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 364, \"miss\": 52, \"great\": 1241}, \"maximum_statistics\": {\"great\": 1657}}',NULL,185933783,1060366,NULL,'2024-10-25 16:01:13',1729872073,NULL),(3708524672,25293341,1,1248703,1,1,1,'B',1,0.821429,122,412668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 85, \"great\": 535}, \"maximum_statistics\": {\"great\": 700}}',NULL,185849575,348908,NULL,'2024-10-19 15:58:25',1729353505,NULL),(3714735569,25293341,1,1248703,1,1,1,'B',1,0.867143,225,525605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 59, \"great\": 573}, \"maximum_statistics\": {\"great\": 700}}',NULL,185866409,465920,NULL,'2024-10-20 15:53:49',1729439629,NULL),(3706595216,25293341,1,1250836,1,1,1,'B',1,0.865359,175,510088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 61, \"great\": 620, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',NULL,185844048,471230,NULL,'2024-10-19 09:47:43',1729331263,NULL),(3708591807,25293341,1,1279143,1,1,1,'B',1,0.862264,198,475656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 58, \"great\": 634}, \"maximum_statistics\": {\"great\": 795}}',NULL,185849752,418756,NULL,'2024-10-19 16:10:15',1729354215,NULL),(3708544819,25293341,1,1282371,1,1,1,'B',1,0.863636,158,480163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 44, \"great\": 604}, \"maximum_statistics\": {\"great\": 770}}',NULL,185849635,406252,NULL,'2024-10-19 16:01:50',1729353710,NULL),(3708559194,25293341,1,1291424,1,1,1,'B',1,0.892621,130,556176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 45, \"great\": 758}, \"maximum_statistics\": {\"great\": 908}}',NULL,185849667,496218,NULL,'2024-10-19 16:04:19',1729353859,NULL),(2310890403,25293341,1,1618445,1,1,1,'B',1,0.841885,190,478490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 36, \"great\": 689}, \"maximum_statistics\": {\"great\": 955}}',NULL,182712896,551678,NULL,'2024-02-08 16:54:04',1707411244,NULL),(3614997633,25293341,1,2538971,1,1,1,'B',1,0.861567,395,543944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 473, \"miss\": 101, \"great\": 1864}, \"maximum_statistics\": {\"great\": 2438}}',NULL,185626887,1783100,NULL,'2024-10-02 12:12:06',1727871126,NULL),(3706557632,25293341,1,3847060,1,1,1,'B',1,0.866086,219,475866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 38, \"great\": 500}, \"maximum_statistics\": {\"great\": 631, \"legacy_combo_increase\": 1}}',NULL,185843937,398466,NULL,'2024-10-19 09:38:46',1729330726,NULL),(1866595058,25293341,1,1763479,0,1,1,'D',1,0.590323,22,59377,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 39, \"great\": 67}, \"maximum_statistics\": {\"great\": 155}}',25.2297,165021081,28696,NULL,'2021-08-17 16:42:55',1629218575,NULL),(1873563012,25293341,1,1618411,1,1,1,'C',1,0.747881,74,289904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 18, \"great\": 135}, \"maximum_statistics\": {\"great\": 236}}',36.6498,175344791,85978,NULL,'2022-10-28 09:15:41',1666948541,NULL),(1866493539,25293341,1,2100419,1,1,1,'B',1,0.825175,87,417625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 32, \"great\": 404}, \"maximum_statistics\": {\"great\": 572}}',55.6484,164897402,311782,NULL,'2021-08-13 14:38:10',1628865490,NULL),(3348284058,25293341,1,3481623,1,1,1,'S',1,0.97541,244,802966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 232}, \"maximum_statistics\": {\"great\": 244}}',55.8301,185058928,267334,NULL,'2024-08-16 18:10:56',1723831856,NULL),(3592164548,25293341,1,3823636,1,1,1,'C',1,0.701632,70,244047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 43, \"great\": 216}, \"maximum_statistics\": {\"great\": 429}}',56.1772,185575843,126179,NULL,'2024-09-28 06:34:09',1727505249,NULL),(1874697676,25293341,1,3368431,1,1,1,'C',1,0.787195,194,373782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 51, \"great\": 522}, \"maximum_statistics\": {\"great\": 820}}',58.7356,177090289,435754,NULL,'2023-01-30 08:48:27',1675068507,NULL),(3236588377,25293341,1,1058170,0,1,1,'B',1,0.814103,141,413891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 56, \"great\": 497, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 702, \"legacy_combo_increase\": 1}}',64.2077,184819066,382582,NULL,'2024-07-28 16:34:53',1722184493,NULL),(3599636377,25293341,1,1611276,1,1,1,'C',1,0.738924,104,299224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 28, \"great\": 179}, \"maximum_statistics\": {\"great\": 316}}',66.5107,185592682,146286,NULL,'2024-09-29 11:44:59',1727610299,NULL),(3617246303,25293341,1,4123082,1,1,1,'B',1,0.819388,144,411933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 37, \"great\": 350}, \"maximum_statistics\": {\"great\": 490}}',72.516,185632049,248316,NULL,'2024-10-02 20:02:30',1727899350,NULL),(2310942428,25293341,1,3874882,1,1,1,'B',1,0.853261,100,452678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 51, \"great\": 636, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 828}}',76.929,182713011,383900,NULL,'2024-02-08 17:04:02',1707411842,NULL),(1866595302,25293341,1,1763479,0,1,1,'A',1,0.903226,153,678499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 155}}',78.7613,165080157,125960,NULL,'2021-08-19 15:44:04',1629387844,NULL),(3510720344,25293341,1,3312872,1,1,1,'B',1,0.819048,190,404631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 100, \"great\": 837}, \"maximum_statistics\": {\"great\": 1155}}',82.0025,185404658,525664,NULL,'2024-09-13 17:13:20',1726247600,NULL),(1871086600,25293341,1,222208,0,1,1,'B',1,0.864244,280,557201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 299, \"miss\": 13, \"great\": 885, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1197}}',86.5473,171684589,960150,NULL,'2022-05-06 06:16:28',1651817788,NULL),(3147828386,25293341,1,1551175,1,1,1,'B',1,0.856638,159,495119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 44, \"great\": 549}, \"maximum_statistics\": {\"great\": 708}}',90.0061,184625847,400274,NULL,'2024-07-12 16:13:19',1720800799,NULL),(1872591439,25293341,1,177503,0,1,1,'B',1,0.824619,84,442671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 20, \"great\": 318}, \"maximum_statistics\": {\"great\": 459}}',90.2359,174042578,225102,NULL,'2022-08-19 09:28:32',1660901312,NULL),(3653107263,25293341,1,1611276,1,1,1,'C',1,0.794304,146,393662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 25, \"great\": 211}, \"maximum_statistics\": {\"great\": 316}}',90.678,185709081,180236,NULL,'2024-10-09 14:44:31',1728485071,NULL),(3330869247,25293341,1,178067,0,1,1,'B',1,0.880246,446,567335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 108, \"great\": 1467}, \"maximum_statistics\": {\"great\": 1787}}',94.5128,185021563,1178686,NULL,'2024-08-13 18:46:18',1723574778,NULL),(1866530819,25293341,1,1772047,0,1,1,'A',1,0.958984,604,820769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 710, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 768}}',95.3096,164959823,771430,NULL,'2021-08-15 15:54:47',1629042887,NULL),(1876498314,25293341,1,1256532,1,1,1,'B',1,0.89662,232,559526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 19, \"great\": 418}, \"maximum_statistics\": {\"great\": 503}}',97.4248,179631350,302778,NULL,'2023-07-01 06:25:23',1688192723,NULL),(1873523616,25293341,1,3589616,1,1,1,'B',1,0.870322,177,532098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 35, \"great\": 886}, \"maximum_statistics\": {\"great\": 1149}}',99.7601,175251750,749978,NULL,'2022-10-23 06:18:15',1666505895,NULL),(3595167211,25293341,1,518069,1,1,1,'B',1,0.838621,253,444560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 55, \"great\": 546}, \"maximum_statistics\": {\"great\": 725}}',101.86,185582644,430288,NULL,'2024-09-28 16:58:34',1727542714,NULL),(1876496836,25293341,1,3822776,1,1,1,'B',1,0.894269,151,597851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 12, \"great\": 411}, \"maximum_statistics\": {\"great\": 506}}',103.408,179588100,342850,NULL,'2023-06-28 12:38:15',1687955895,NULL),(1873342237,25293341,1,885030,1,1,1,'A',1,0.913618,263,675333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 419}, \"maximum_statistics\": {\"great\": 492}}',103.435,175226084,415720,NULL,'2022-10-22 03:42:22',1666410142,NULL),(1876120313,25293341,1,2122025,1,1,1,'B',1,0.840179,184,465873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 60, \"great\": 822}, \"maximum_statistics\": {\"great\": 1120}}',103.502,179150883,637448,NULL,'2023-05-31 10:33:55',1685529235,NULL),(1873485253,25293341,1,2546747,1,1,1,'A',1,0.914243,236,642151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 22, \"great\": 1133}, \"maximum_statistics\": {\"great\": 1341}}',104.175,175251647,1064494,NULL,'2022-10-23 06:10:48',1666505448,NULL),(3751455371,25293341,1,1255789,1,1,1,'B',1,0.848382,178,455160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 38, \"great\": 447}, \"maximum_statistics\": {\"great\": 587}}',104.222,185959705,302466,NULL,'2024-10-27 09:21:38',1730020898,NULL),(1877506185,25293341,1,352564,1,1,1,'B',1,0.857553,129,484150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 18, \"great\": 392, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 523}}',104.491,181178632,297716,NULL,'2023-10-13 18:32:34',1697221954,NULL),(3658067312,25293341,1,2351351,1,1,1,'B',1,0.877279,125,505003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 36, \"great\": 574}, \"maximum_statistics\": {\"great\": 713}}',106.205,185721275,382868,NULL,'2024-10-10 14:09:41',1728569381,NULL),(1876496929,25293341,1,2067117,1,1,1,'B',1,0.87827,160,541044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 15, \"great\": 391}, \"maximum_statistics\": {\"great\": 497}}',106.863,179616521,313360,NULL,'2023-06-30 08:42:19',1688114539,NULL),(1876429837,25293341,1,2477066,1,1,1,'B',1,0.888834,466,621161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 11, \"great\": 805}, \"maximum_statistics\": {\"great\": 1021}}',106.909,179616571,869602,NULL,'2023-06-30 08:46:57',1688114817,NULL),(1869461600,25293341,1,2020465,0,1,1,'B',1,0.89056,404,588805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 25, \"great\": 960, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1197}}',106.922,169216235,893392,NULL,'2022-01-22 17:10:15',1642871415,NULL),(1876117877,25293341,1,1696846,1,1,1,'B',1,0.843248,159,479861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 27, \"great\": 454}, \"maximum_statistics\": {\"great\": 622}}',107.09,179020849,378498,NULL,'2023-05-23 09:30:33',1684834233,NULL),(3592185590,25293341,1,2351351,1,1,1,'B',1,0.889201,144,542924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 39, \"great\": 594}, \"maximum_statistics\": {\"great\": 713}}',108.947,185575907,427252,NULL,'2024-09-28 06:40:33',1727505633,NULL),(1873585748,25293341,1,3834008,1,1,1,'B',1,0.823853,148,453692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 19, \"great\": 372}, \"maximum_statistics\": {\"great\": 545}}',108.984,175344930,305420,NULL,'2022-10-28 09:28:25',1666949305,NULL),(3653128757,25293341,1,1319822,1,1,1,'B',1,0.863356,152,508470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 72, \"great\": 1133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1460}}',110.867,185709128,865336,NULL,'2024-10-09 14:48:36',1728485316,NULL),(3751426863,25293341,1,4294328,1,1,1,'B',1,0.835938,240,470710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 38, \"great\": 511}, \"maximum_statistics\": {\"great\": 704}}',111.775,185959637,424370,NULL,'2024-10-27 09:13:41',1730020421,NULL),(1876435048,25293341,1,3547996,1,1,1,'B',1,0.878327,254,549185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 8, \"great\": 406}, \"maximum_statistics\": {\"great\": 526}}',113.479,179640982,366330,NULL,'2023-07-01 18:51:02',1688237462,NULL),(3532471093,25293341,1,4035686,1,1,1,'B',1,0.880033,213,544423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 66, \"great\": 991}, \"maximum_statistics\": {\"great\": 1217}}',113.629,185449729,841772,NULL,'2024-09-17 09:18:19',1726564699,NULL),(1872591436,25293341,1,177503,0,1,1,'B',1,0.892157,279,647404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 2, \"great\": 362}, \"maximum_statistics\": {\"great\": 459}}',114.981,174042557,419404,NULL,'2022-08-19 09:26:29',1660901189,NULL),(3747870498,25293341,1,4708272,1,1,1,'B',1,0.846726,110,483838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 22, \"great\": 255}, \"maximum_statistics\": {\"great\": 336}}',116.482,185950769,189234,NULL,'2024-10-26 17:34:23',1729964063,NULL),(1875899667,25293341,1,161275,0,1,1,'B',1,0.872721,325,549917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 335, \"miss\": 28, \"great\": 1173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1536}}',116.622,178990149,1113352,NULL,'2023-05-21 08:08:08',1684656488,NULL),(3089269509,25293341,1,3731072,1,1,1,'B',1,0.849935,201,487968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 375, \"miss\": 43, \"great\": 1118}, \"maximum_statistics\": {\"great\": 1536}}',116.769,184496202,937820,NULL,'2024-07-01 13:56:39',1719842199,NULL),(1876461750,25293341,1,1525893,1,1,1,'A',1,0.941261,349,796482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 308}, \"maximum_statistics\": {\"great\": 349}}',118.489,179631328,348980,NULL,'2023-07-01 06:23:02',1688192582,NULL),(3668403859,25293341,1,4652170,1,1,1,'B',1,0.861111,472,545090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 75, \"great\": 764}, \"maximum_statistics\": {\"great\": 954}}',120.818,185746569,714722,NULL,'2024-10-12 10:08:54',1728727734,NULL),(1869363140,25293341,1,1837014,1,1,1,'A',1,0.915134,309,647978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 10, \"great\": 597, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 707}}',120.842,169216128,525270,NULL,'2022-01-22 17:05:28',1642871128,NULL),(2438059677,25293341,1,4274714,1,1,1,'A',1,0.948454,291,820977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 261}, \"maximum_statistics\": {\"great\": 291}}',122.192,183001051,307834,NULL,'2024-03-02 12:07:50',1709381270,NULL),(1871383145,25293341,1,1772049,0,1,1,'B',1,0.886452,738,645465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 4, \"great\": 797, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1026}}',122.626,172137739,923522,NULL,'2022-05-25 03:24:22',1653449062,NULL),(3617312971,25293341,1,218549,1,1,1,'B',1,0.858793,199,498202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 40, \"great\": 599}, \"maximum_statistics\": {\"great\": 779}}',122.762,185632218,440980,NULL,'2024-10-02 20:17:59',1727900279,NULL),(3617183743,25293341,1,101732,0,1,1,'A',1,0.913636,301,636378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 72, \"great\": 2074}, \"maximum_statistics\": {\"great\": 2420, \"legacy_combo_increase\": 1}}',126.118,185631902,1788018,NULL,'2024-10-02 19:48:32',1727898512,NULL),(3617207046,25293341,1,2600670,1,1,1,'B',1,0.877125,398,566062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 33, \"great\": 1098}, \"maximum_statistics\": {\"great\": 1412}}',127.413,185631957,1152408,NULL,'2024-10-02 19:53:40',1727898820,NULL),(3236501062,25293341,1,3987115,1,1,1,'B',1,0.896239,264,589455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 20, \"great\": 631}, \"maximum_statistics\": {\"great\": 771, \"legacy_combo_increase\": 1}}',128.399,184818861,521244,NULL,'2024-07-28 16:16:40',1722183400,NULL),(3703856676,25293341,1,3965413,1,1,1,'B',1,0.882778,206,561976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 47, \"great\": 736}, \"maximum_statistics\": {\"great\": 900}}',129.834,185836720,641442,NULL,'2024-10-18 20:53:25',1729284805,NULL),(3595127164,25293341,1,2477067,1,1,1,'B',1,0.840471,350,505755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 345, \"miss\": 51, \"great\": 1005}, \"maximum_statistics\": {\"great\": 1401}}',131.846,185582549,1013206,NULL,'2024-09-28 16:51:42',1727542302,NULL),(3658141184,25293341,1,4274708,1,1,1,'A',1,0.905682,348,689245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 23, \"great\": 380}, \"maximum_statistics\": {\"great\": 440}}',131.92,185721469,419424,NULL,'2024-10-10 14:24:19',1728570259,NULL),(3348503948,25293341,1,3129678,1,1,1,'B',1,0.836381,311,489688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 54, \"great\": 753}, \"maximum_statistics\": {\"great\": 1039}}',132.435,185059297,713896,NULL,'2024-08-16 18:54:28',1723834468,NULL),(3615049143,25293341,1,98825,0,1,1,'A',1,0.914151,595,651514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 70, \"great\": 1744}, \"maximum_statistics\": {\"great\": 2021, \"legacy_combo_increase\": 1}}',132.68,185627011,1565182,NULL,'2024-10-02 12:24:59',1727871899,NULL),(3701383972,25293341,1,4638421,1,1,1,'B',1,0.873874,174,515898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 62, \"great\": 809}, \"maximum_statistics\": {\"great\": 999}}',133.121,185830557,568664,NULL,'2024-10-18 13:16:37',1729257397,NULL),(3616963549,25293341,1,42795,0,1,1,'B',1,0.857369,132,505776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 23, \"great\": 474}, \"maximum_statistics\": {\"great\": 631}}',133.546,185631378,302551,NULL,'2024-10-02 19:01:31',1727895691,NULL),(3330915425,25293341,1,104401,0,1,1,'A',1,0.905718,275,631160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 48, \"great\": 715, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 822}}',134.639,185021648,594250,NULL,'2024-08-13 18:55:30',1723575330,NULL),(3617232579,25293341,1,61919,0,1,1,'A',1,0.941997,438,742748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 609}, \"maximum_statistics\": {\"great\": 681}}',139.893,185632020,599980,NULL,'2024-10-02 19:59:22',1727899162,NULL),(3147610967,25293341,1,2017998,1,1,1,'A',1,0.917331,342,674426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 424}, \"maximum_statistics\": {\"great\": 502}}',139.926,184625268,399990,NULL,'2024-07-12 15:28:13',1720798093,NULL),(3611295391,25293341,1,4600954,1,1,1,'B',1,0.870633,291,535862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 44, \"great\": 723}, \"maximum_statistics\": {\"great\": 916}}',140.993,185618889,602522,NULL,'2024-10-01 16:52:49',1727801569,NULL),(1876448239,25293341,1,2017946,1,1,1,'A',1,0.942348,477,760451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 422}, \"maximum_statistics\": {\"great\": 477}}',141.428,179616480,493110,NULL,'2023-06-30 08:38:06',1688114286,NULL),(3662825411,25293341,1,178067,1,1,1,'A',1,0.906547,341,627504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 60, \"great\": 1513}, \"maximum_statistics\": {\"great\": 1787}}',142.829,185732680,1251042,NULL,'2024-10-11 12:00:52',1728648052,NULL),(3701437504,25293341,1,4610929,1,1,1,'B',1,0.881196,351,574364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 66, \"great\": 1035}, \"maximum_statistics\": {\"great\": 1271}}',146.251,185830749,886016,NULL,'2024-10-18 13:27:22',1729258042,NULL),(3599620244,25293341,1,4274708,1,1,1,'B',1,0.898864,274,651479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 366}, \"maximum_statistics\": {\"great\": 440}}',146.291,185592648,379348,NULL,'2024-09-29 11:41:30',1727610090,NULL),(3702612576,25293341,1,4705638,1,1,1,'B',1,0.897491,314,576068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 48, \"great\": 967}, \"maximum_statistics\": {\"great\": 1156}}',147.662,185834042,824566,NULL,'2024-10-18 16:59:19',1729270759,NULL),(3747170950,25293341,1,4573998,1,1,1,'B',1,0.871574,257,556808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 55, \"great\": 1004}, \"maximum_statistics\": {\"great\": 1277}}',149.134,185949157,869290,NULL,'2024-10-26 15:31:16',1729956676,NULL),(1876452510,25293341,1,2535687,1,1,1,'A',1,0.923004,332,685070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 6, \"great\": 896}, \"maximum_statistics\": {\"great\": 1052}}',151.623,179641034,813060,NULL,'2023-07-01 18:54:46',1688237686,NULL),(1874569085,25293341,1,3942025,1,1,1,'A',1,0.947972,509,782085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 510, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 567}}',151.698,176909167,542370,NULL,'2023-01-20 10:07:21',1674209241,NULL),(3617263553,25293341,1,3902695,1,1,1,'A',1,0.909248,332,646186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 17, \"great\": 964}, \"maximum_statistics\": {\"great\": 1157}}',152.815,185632100,964122,NULL,'2024-10-02 20:06:30',1727899590,NULL),(3703869002,25293341,1,4610929,1,1,1,'B',1,0.898112,263,623532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 69, \"great\": 1081}, \"maximum_statistics\": {\"great\": 1271}}',153.642,185836740,970216,NULL,'2024-10-18 20:55:55',1729284955,NULL),(3670593521,25293341,1,2351351,1,1,1,'A',1,0.91655,274,642845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 16, \"great\": 610}, \"maximum_statistics\": {\"great\": 713}}',154.481,185751903,555296,NULL,'2024-10-12 16:55:39',1728752139,NULL),(3739560901,25293341,1,3658314,1,1,1,'B',1,0.872549,395,549532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 47, \"great\": 1073}, \"maximum_statistics\": {\"great\": 1377}}',156.774,185929516,924370,NULL,'2024-10-25 10:22:04',1729851724,NULL),(3780530613,25293341,1,4623664,1,1,1,'A',1,0.932584,244,674491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 636}, \"maximum_statistics\": {\"great\": 712}}',157.382,186028691,521966,NULL,'2024-11-01 14:10:02',1730470202,NULL),(3306348649,25293341,1,2554521,1,1,1,'A',1,0.908808,400,646738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 33, \"great\": 1611}, \"maximum_statistics\": {\"great\": 1930}}',157.584,184970566,1587000,NULL,'2024-08-09 16:34:56',1723221296,NULL),(3739548831,25293341,1,3657686,1,1,1,'B',1,0.889441,227,579050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 40, \"great\": 1058}, \"maximum_statistics\": {\"great\": 1307}}',157.825,185929484,903874,NULL,'2024-10-25 10:18:37',1729851517,NULL),(3654545202,25293341,1,4252817,1,1,1,'B',1,0.899028,233,633444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 19, \"great\": 758}, \"maximum_statistics\": {\"great\": 926}}',159.863,185712076,728966,NULL,'2024-10-09 19:27:52',1728502072,NULL),(3592198348,25293341,1,1023042,1,1,1,'B',1,0.861538,298,557602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 14, \"great\": 437}, \"maximum_statistics\": {\"great\": 585}}',160.81,185575945,470820,NULL,'2024-09-28 06:44:27',1727505867,NULL),(3658078111,25293341,1,1023042,1,1,1,'B',1,0.874359,206,545873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 17, \"great\": 455}, \"maximum_statistics\": {\"great\": 585}}',160.995,185721305,392706,NULL,'2024-10-10 14:11:51',1728569511,NULL),(3533668265,25293341,1,4026792,1,1,1,'B',1,0.869714,227,525633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 40, \"great\": 687}, \"maximum_statistics\": {\"great\": 875}}',162.659,185452166,532326,NULL,'2024-09-17 14:27:11',1726583231,NULL),(3617277930,25293341,1,4654449,1,1,1,'A',1,0.95758,297,779491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 661}, \"maximum_statistics\": {\"great\": 719}}',164.316,185632137,664580,NULL,'2024-10-02 20:09:52',1727899792,NULL),(3740200273,25293341,1,3658314,1,1,1,'B',1,0.897967,237,599836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 48, \"great\": 1144}, \"maximum_statistics\": {\"great\": 1377}}',171.323,185931138,946828,NULL,'2024-10-25 12:56:04',1729860964,NULL),(3654361809,25293341,1,1921936,1,1,1,'B',1,0.895777,312,594128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 37, \"great\": 1199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1468}}',171.816,185711734,1199822,NULL,'2024-10-09 18:51:06',1728499866,NULL),(3706525071,25293341,1,4610929,1,1,1,'A',1,0.911487,241,630468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 61, \"great\": 1107}, \"maximum_statistics\": {\"great\": 1271}}',172.307,185843853,884038,NULL,'2024-10-19 09:30:45',1729330245,NULL),(3653100000,25293341,1,1491793,1,1,1,'B',1,0.898017,362,610571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 32, \"great\": 875}, \"maximum_statistics\": {\"great\": 1059}}',172.397,185709064,790414,NULL,'2024-10-09 14:43:07',1728484987,NULL),(3554472286,25293341,1,1655486,0,1,1,'B',1,0.876833,544,598195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 42, \"great\": 813}, \"maximum_statistics\": {\"great\": 1023}}',172.516,185495678,896204,NULL,'2024-09-21 09:52:24',1726912344,NULL),(3701456577,25293341,1,4536073,1,1,1,'A',1,0.900201,210,595681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 37, \"great\": 835}, \"maximum_statistics\": {\"great\": 997}}',173.157,185830826,642430,NULL,'2024-10-18 13:31:10',1729258270,NULL),(3615015497,25293341,1,4479041,1,1,1,'A',1,0.917874,315,672846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 541}, \"maximum_statistics\": {\"great\": 621}}',178.643,185626930,482916,NULL,'2024-10-02 12:16:39',1727871399,NULL),(3745519988,25293341,1,3932572,1,1,1,'A',1,0.913349,606,679815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 9, \"great\": 715, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 854}}',178.698,185944711,815078,NULL,'2024-10-26 10:05:10',1729937110,NULL),(3702656964,25293341,1,4708272,1,1,1,'A',1,0.900298,96,576506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 283}, \"maximum_statistics\": {\"great\": 336}}',179.214,185834134,189044,NULL,'2024-10-18 17:07:19',1729271239,NULL),(3701284233,25293341,1,174316,0,1,1,'B',1,0.884841,249,560136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 39, \"great\": 958}, \"maximum_statistics\": {\"great\": 1194}}',179.362,185830216,774270,NULL,'2024-10-18 12:56:11',1729256171,NULL),(3740320746,25293341,1,3658314,1,1,1,'B',1,0.88199,285,585820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 35, \"great\": 1087}, \"maximum_statistics\": {\"great\": 1377}}',179.854,185931405,1026120,NULL,'2024-10-25 13:20:02',1729862402,NULL),(3670613961,25293341,1,1922893,1,1,1,'A',1,0.935152,369,699992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 16, \"great\": 989, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1118}}',181.053,185751978,1103082,NULL,'2024-10-12 16:59:13',1728752353,NULL),(3599593861,25293341,1,4623664,1,1,1,'A',1,0.934691,361,708373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 627}, \"maximum_statistics\": {\"great\": 712}}',181.358,185592585,610138,NULL,'2024-09-29 11:35:41',1727609741,NULL),(3588948770,25293341,1,1863206,1,1,1,'B',1,0.898329,231,569087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 18, \"great\": 590}, \"maximum_statistics\": {\"great\": 718}}',181.657,185569264,469740,NULL,'2024-09-27 17:21:46',1727457706,NULL),(3714749313,25293341,1,4610929,1,1,1,'A',1,0.916601,512,688809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 55, \"great\": 1114}, \"maximum_statistics\": {\"great\": 1271}}',184.283,185866437,1106924,NULL,'2024-10-20 15:56:19',1729439779,NULL),(3599654986,25293341,1,1256136,1,1,1,'A',1,0.91771,227,632168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 478}, \"maximum_statistics\": {\"great\": 559}}',189.578,185592714,404860,NULL,'2024-09-29 11:48:57',1727610537,NULL),(3614971719,25293341,1,3435055,1,1,1,'A',1,0.902556,341,657112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 33, \"great\": 789}, \"maximum_statistics\": {\"great\": 939}}',189.779,185626833,847818,NULL,'2024-10-02 12:05:26',1727870726,NULL),(3230848188,25293341,1,1642356,0,1,1,'A',1,0.912875,203,633144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 20, \"great\": 764, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 901}}',189.932,184806382,624798,NULL,'2024-07-27 16:52:36',1722099156,NULL),(3706513157,25293341,1,174316,0,1,1,'A',1,0.917085,423,660340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 48, \"great\": 1044}, \"maximum_statistics\": {\"great\": 1194}}',190.001,185843832,951580,NULL,'2024-10-19 09:27:48',1729330068,NULL),(3553909936,25293341,1,1224945,0,1,1,'A',1,0.930263,348,697881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 12, \"great\": 666}, \"maximum_statistics\": {\"great\": 760}}',193.899,185494385,558898,NULL,'2024-09-21 07:28:02',1726903682,NULL),(3336952419,25293341,1,42796,0,1,1,'A',1,0.94863,327,757837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 795}, \"maximum_statistics\": {\"great\": 876}}',194.205,185034351,785644,NULL,'2024-08-14 19:35:39',1723664139,NULL),(3599575432,25293341,1,1922893,1,1,1,'A',1,0.937388,398,710681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 7, \"great\": 985, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1118}}',196.632,185592534,1133150,NULL,'2024-09-29 11:31:36',1727609496,NULL),(3322595956,25293341,1,43197,0,1,1,'A',1,0.935065,448,712078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 29, \"great\": 900, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',196.822,185004343,810180,NULL,'2024-08-12 10:14:24',1723457664,NULL),(3336964338,25293341,1,4655842,1,1,1,'A',1,0.932636,291,708044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 21, \"great\": 766}, \"maximum_statistics\": {\"great\": 861}}',198.419,185034373,739994,NULL,'2024-08-14 19:38:04',1723664284,NULL),(3773217518,25293341,1,777799,0,1,1,'A',1,0.934363,280,695603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 11, \"great\": 686}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',205.883,186011944,653890,NULL,'2024-10-31 08:59:23',1730365163,NULL),(3611908291,25293341,1,1256373,1,1,1,'A',1,0.932456,237,643086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 501}, \"maximum_statistics\": {\"great\": 570}}',215.258,185620155,405968,NULL,'2024-10-01 18:56:21',1727808981,NULL),(3336321708,25293341,1,742085,0,1,1,'A',1,0.946978,635,775581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 2, \"great\": 786}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 1}}',216.3,185033197,893776,NULL,'2024-08-14 17:29:43',1723656583,NULL),(3510623401,25293341,1,777799,0,1,1,'A',1,0.952381,409,755304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 716}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',216.497,185404465,719782,NULL,'2024-09-13 16:56:33',1726246593,NULL),(3701353397,25293341,1,4772265,1,1,1,'A',1,0.917632,821,675396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 27, \"great\": 1325, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1554}}',218.956,185830445,1363366,NULL,'2024-10-18 13:10:24',1729257024,NULL),(3334661441,25293341,1,4573999,1,1,1,'A',1,0.95106,279,781023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 4, \"great\": 898}, \"maximum_statistics\": {\"great\": 991}}',222.958,185029558,933520,NULL,'2024-08-14 12:03:54',1723637034,NULL),(3668206199,25293341,1,4026792,1,1,1,'A',1,0.920571,312,682295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 26, \"great\": 762}, \"maximum_statistics\": {\"great\": 875}}',226.188,185746048,738028,NULL,'2024-10-12 09:19:57',1728724797,NULL),(3611434817,25293341,1,104400,0,1,1,'A',1,0.939752,251,735483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 16, \"great\": 797}, \"maximum_statistics\": {\"great\": 888}}',226.301,185619154,726886,NULL,'2024-10-01 17:21:02',1727803262,NULL),(3712983216,25293341,1,4610929,1,1,1,'A',1,0.937057,790,752709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 39, \"great\": 1150}, \"maximum_statistics\": {\"great\": 1271}}',227.94,185861926,1208966,NULL,'2024-10-20 10:04:29',1729418669,NULL),(3654475996,25293341,1,4538842,1,1,1,'A',1,0.939644,610,745597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 12, \"great\": 1396, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1574}}',233.197,185711951,1447842,NULL,'2024-10-09 19:13:53',1728501233,NULL),(3653084116,25293341,1,4274708,1,1,1,'A',1,0.970455,402,861236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 417}, \"maximum_statistics\": {\"great\": 440}}',237.807,185709027,475998,NULL,'2024-10-09 14:40:04',1728484804,NULL),(3556863821,25293341,1,4029907,1,1,1,'A',1,0.954601,263,748789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 751}, \"maximum_statistics\": {\"great\": 815}}',239.699,185500710,746438,NULL,'2024-09-21 17:12:05',1726938725,NULL),(3595214728,25293341,1,744297,1,1,1,'A',1,0.96688,874,822512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 879}, \"maximum_statistics\": {\"great\": 936, \"legacy_combo_increase\": 2}}',247.58,185582775,1006564,NULL,'2024-09-28 17:07:00',1727543220,NULL),(3740378817,25293341,1,4536073,1,1,1,'A',1,0.955366,577,777562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 922}, \"maximum_statistics\": {\"great\": 997}}',255.702,185931524,888200,NULL,'2024-10-25 13:31:12',1729863072,NULL),(3714791885,25293341,1,4026792,1,1,1,'A',1,0.929143,328,699563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 15, \"great\": 766}, \"maximum_statistics\": {\"great\": 875}}',261.452,185866522,737446,NULL,'2024-10-20 16:04:20',1729440260,NULL),(3706539192,25293341,1,4536073,1,1,1,'A',1,0.950853,609,792081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 908}, \"maximum_statistics\": {\"great\": 997}}',263.253,185843885,975450,NULL,'2024-10-19 09:34:15',1729330455,NULL),(3654374445,25293341,1,4655842,1,1,1,'A',1,0.962834,636,819996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 800}, \"maximum_statistics\": {\"great\": 861}}',267.572,185711755,882582,NULL,'2024-10-09 18:53:36',1728500016,NULL),(3701302170,25293341,1,174316,0,1,1,'A',1,0.94263,305,718254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 13, \"great\": 1070}, \"maximum_statistics\": {\"great\": 1194}}',285.207,185830271,975350,NULL,'2024-10-18 12:59:53',1729256393,NULL),(3747183343,25293341,1,4026792,1,1,1,'A',1,0.943429,496,762042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 10, \"great\": 786}, \"maximum_statistics\": {\"great\": 875}}',288.964,185949193,845252,NULL,'2024-10-26 15:33:23',1729956803,NULL),(1866508076,25306266,1,2022846,0,1,1,'C',1,0.714047,52,240152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 39, \"great\": 167, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 299}}',14.6893,164900266,90870,NULL,'2021-08-13 16:27:02',1628872022,NULL),(1866484391,25306266,1,2347508,0,1,1,'B',1,0.844444,31,440398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 90}}',15.3567,164941481,30877,NULL,'2021-08-15 00:59:24',1628989164,NULL),(2889447788,25307829,1,3106364,1,1,1,'D',1,0.62069,26,209124,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 32, \"great\": 67, \"ignore_hit\": 46, \"ignore_miss\": 108, \"large_bonus\": 2, \"small_bonus\": 55}, \"maximum_statistics\": {\"great\": 145, \"ignore_hit\": 52, \"large_bonus\": 12, \"small_bonus\": 147}}',7.26171,NULL,0,'2024-05-25 18:04:24','2024-05-25 18:06:39',1716660399,7566),(2886533232,25307829,1,3783210,1,1,1,'D',1,0.515707,39,130523,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 67, \"great\": 73, \"ignore_hit\": 26, \"ignore_miss\": 222, \"small_bonus\": 61}, \"maximum_statistics\": {\"great\": 191, \"ignore_hit\": 26, \"large_bonus\": 11, \"small_bonus\": 272}}',7.64177,NULL,0,'2024-05-25 07:09:56','2024-05-25 07:12:06',1716621126,7566),(1870505047,25310462,1,3125025,1,1,1,'D',1,0.603448,10,286518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 14}, \"maximum_statistics\": {\"great\": 29}}',7.6436,170736925,89790,NULL,'2022-03-26 06:08:37',1648274917,NULL),(1870334973,25310462,1,951401,0,1,1,'X',1,1,9,725309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9}, \"maximum_statistics\": {\"great\": 9}}',9.91607,170669723,38220,NULL,'2022-03-23 08:56:06',1648025766,NULL),(1870531841,25310462,1,2919235,1,1,1,'B',1,0.842105,57,387839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 39}, \"maximum_statistics\": {\"great\": 57}}',10.6223,170879819,28956,NULL,'2022-04-01 11:18:29',1648811909,NULL),(1870554422,25310462,1,942001,0,1,1,'D',1,0.669231,35,169592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 36}, \"maximum_statistics\": {\"great\": 65}}',11.359,170902226,40449,NULL,'2022-04-02 08:40:04',1648888804,NULL),(1867613771,25310462,1,2506048,1,1,1,'B',1,0.858108,74,669387,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 53}, \"maximum_statistics\": {\"great\": 74}}',11.9352,166497226,35563,NULL,'2021-10-09 17:12:32',1633799552,NULL),(1870505030,25310462,1,3125025,1,1,1,'A',1,0.913793,29,692687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 24}, \"maximum_statistics\": {\"great\": 29}}',12.3083,170689967,133212,NULL,'2022-03-24 05:50:58',1648101058,NULL),(2256428510,25310462,1,514513,0,1,1,'B',1,0.8,15,513662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 9}, \"maximum_statistics\": {\"great\": 15}}',12.3244,182568925,51364,NULL,'2024-01-28 07:13:36',1706426016,NULL),(1867613762,25310462,1,2506048,1,1,1,'B',1,0.871622,74,627363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 55}, \"maximum_statistics\": {\"great\": 74}}',12.7449,166497154,34626,NULL,'2021-10-09 17:09:43',1633799383,NULL),(1870400362,25310462,1,832693,1,1,1,'B',1,0.843434,46,390047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 99}}',12.973,170718922,39078,NULL,'2022-03-25 13:17:36',1648214256,NULL),(2256428363,25310462,1,514513,1,1,1,'S',1,0.966667,15,815105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 14}, \"maximum_statistics\": {\"great\": 15}}',13.0202,182568909,73686,NULL,'2024-01-28 07:12:03',1706425923,NULL),(1870412554,25310462,1,873581,1,1,1,'B',1,0.809322,57,469316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 78}, \"maximum_statistics\": {\"great\": 118}}',13.4379,170736753,146804,NULL,'2022-03-26 05:56:27',1648274187,NULL),(1870560902,25310462,1,1811434,1,1,1,'X',1,1,13,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 13}, \"maximum_statistics\": {\"great\": 13}}',13.6442,170976611,22140,NULL,'2022-04-05 12:11:12',1649160672,NULL),(1868514055,25310462,1,2506049,1,1,1,'C',1,0.713483,37,230211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 93}, \"maximum_statistics\": {\"great\": 178}}',14.071,167872244,46540,NULL,'2021-11-30 13:15:52',1638278152,NULL),(1870505039,25310462,1,3125025,1,1,1,'A',1,0.913793,15,781029,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 26}, \"maximum_statistics\": {\"great\": 29}}',14.4141,170736895,136508,NULL,'2022-03-26 06:06:16',1648274776,NULL),(1871272834,25310462,1,2919234,1,1,1,'B',1,0.8125,56,340955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 47}, \"maximum_statistics\": {\"great\": 72}}',14.4283,171878480,35838,NULL,'2022-05-14 08:48:32',1652518112,NULL),(1870374094,25310462,1,3381598,1,1,1,'C',1,0.709524,48,234668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 16, \"great\": 104}, \"maximum_statistics\": {\"great\": 210}}',14.443,170600033,63358,NULL,'2022-03-20 08:14:09',1647764049,NULL),(1869700104,25310462,1,3381391,1,1,1,'B',1,0.805344,54,371469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 131}}',15.1857,169557876,47846,NULL,'2022-02-05 07:43:03',1644046983,NULL),(1870618602,25310462,1,760464,0,1,1,'S',1,0.96875,32,783937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 30}, \"maximum_statistics\": {\"great\": 32}}',15.2495,170976596,87956,NULL,'2022-04-05 12:10:28',1649160628,NULL),(1870455538,25310462,1,659730,0,1,1,'B',1,0.887755,49,583958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 38}, \"maximum_statistics\": {\"great\": 49}}',15.549,170690026,49703,NULL,'2022-03-24 05:55:55',1648101355,NULL),(1870404569,25310462,1,848233,0,1,1,'B',1,0.891304,54,609426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 69}}',16.0454,170736569,209604,NULL,'2022-03-26 05:41:22',1648273282,NULL),(1870471031,25310462,1,713689,0,1,1,'C',1,0.785088,49,426674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 67}, \"maximum_statistics\": {\"great\": 114}}',16.1529,170718954,117503,NULL,'2022-03-25 13:19:34',1648214374,NULL),(1875705705,25310462,1,1660762,1,1,1,'B',1,0.834951,129,437655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 140}, \"maximum_statistics\": {\"great\": 206}}',16.686,178491507,143834,NULL,'2023-04-20 14:18:03',1682000283,NULL),(1870555765,25310462,1,1349775,1,1,1,'A',1,0.943182,44,822668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 39}, \"maximum_statistics\": {\"great\": 44}}',16.6908,170886851,65010,NULL,'2022-04-01 16:59:35',1648832375,NULL),(1869709261,25310462,1,3293129,0,1,1,'C',1,0.75,40,272230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 82}, \"maximum_statistics\": {\"great\": 132}}',16.7002,169592451,35380,NULL,'2022-02-06 13:27:34',1644154054,NULL),(2255998984,25310462,1,59605,1,1,1,'A',1,0.962963,14,628531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 26}, \"maximum_statistics\": {\"great\": 27, \"legacy_combo_increase\": 1}}',17.4179,182555764,35340,NULL,'2024-01-27 11:08:18',1706353698,NULL),(1867872137,25310462,1,556959,0,1,1,'C',1,0.781482,47,322805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 19, \"great\": 95}, \"maximum_statistics\": {\"great\": 135}}',17.6027,166908351,41366,NULL,'2021-10-24 07:08:42',1635059322,NULL),(1871145777,25310462,1,935503,1,1,1,'S',1,0.982759,29,1015475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 28}, \"maximum_statistics\": {\"great\": 29}}',17.6833,171784892,13630,NULL,'2022-05-10 07:26:22',1652167582,NULL),(1870292522,25310462,1,2217010,0,1,1,'C',1,0.767956,31,294648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 114}, \"maximum_statistics\": {\"great\": 181}}',17.8693,170576464,52784,NULL,'2022-03-19 12:07:35',1647691655,NULL),(1870452689,25310462,1,3228389,0,1,1,'C',1,0.78125,44,326068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 104}, \"maximum_statistics\": {\"great\": 160}}',17.9441,170736713,49790,NULL,'2022-03-26 05:53:18',1648273998,NULL),(1873731183,25310462,1,531780,0,1,1,'C',1,0.773585,63,289420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 104}, \"maximum_statistics\": {\"great\": 159}}',18.4434,175695677,77818,NULL,'2022-11-15 14:51:01',1668523861,NULL),(1867616006,25310462,1,3013656,1,1,1,'B',1,0.825088,118,438438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 203}, \"maximum_statistics\": {\"great\": 283}}',18.5014,166518620,140118,NULL,'2021-10-10 11:14:46',1633864486,NULL),(1870560630,25310462,1,957483,1,1,1,'S',1,0.963415,41,928169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 38}, \"maximum_statistics\": {\"great\": 41}}',18.6483,170976528,72402,NULL,'2022-04-05 12:06:02',1649160362,NULL),(1870596713,25310462,1,694814,1,1,1,'S',1,0.981481,27,885273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 26}, \"maximum_statistics\": {\"great\": 27}}',18.7324,170976542,58862,NULL,'2022-04-05 12:06:58',1649160418,NULL),(1871262485,25310462,1,1492015,0,1,1,'B',1,0.815068,26,483350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 53}, \"maximum_statistics\": {\"great\": 73}}',18.7503,171878358,32614,NULL,'2022-05-14 08:41:25',1652517685,NULL),(1873817427,25310462,1,904307,0,1,1,'C',1,0.733146,51,245808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 26, \"great\": 109}, \"maximum_statistics\": {\"great\": 178}}',19.1018,175695637,66054,NULL,'2022-11-15 14:48:40',1668523720,NULL),(1873810549,25310462,1,1854032,0,1,1,'S',1,0.97561,41,711419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 39}, \"maximum_statistics\": {\"great\": 41}}',19.1347,175657499,94704,NULL,'2022-11-13 13:52:22',1668347542,NULL),(1870457306,25310462,1,2100418,1,1,1,'A',1,0.909836,53,681368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 61}}',19.3901,170739193,241536,NULL,'2022-03-26 08:52:43',1648284763,NULL),(1878353236,25310462,1,44021,0,1,1,'B',1,0.802128,62,366118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 165}, \"maximum_statistics\": {\"great\": 235}}',19.4693,182247162,95591,NULL,'2024-01-03 14:55:06',1704293706,NULL),(1870403572,25310462,1,2038207,1,1,1,'B',1,0.886364,99,561765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 123}, \"maximum_statistics\": {\"great\": 154}}',19.5805,170739243,137068,NULL,'2022-03-26 08:56:02',1648284962,NULL),(1870609611,25310462,1,100197,1,1,1,'A',1,0.91954,87,674052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 73}, \"maximum_statistics\": {\"great\": 87}}',19.9241,170902204,279193,NULL,'2022-04-02 08:38:38',1648888718,NULL),(1870609651,25310462,1,1762731,0,1,1,'B',1,0.816092,37,346412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 59}, \"maximum_statistics\": {\"great\": 87}}',20.0217,170882402,33004,NULL,'2022-04-01 13:50:06',1648821006,NULL),(1868730239,25310462,1,1205931,0,1,1,'C',1,0.752252,33,289219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 71}, \"maximum_statistics\": {\"great\": 111}}',20.1863,168353711,44720,NULL,'2021-12-19 12:29:14',1639916954,NULL),(1870453066,25310462,1,2353457,1,1,1,'B',1,0.890966,150,604526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 257}, \"maximum_statistics\": {\"great\": 321}}',20.3356,170736814,235343,NULL,'2022-03-26 06:00:20',1648274420,NULL),(1871145783,25310462,1,935503,0,1,1,'B',1,0.896552,29,882022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 23}, \"maximum_statistics\": {\"great\": 29}}',20.4987,171784905,12041,NULL,'2022-05-10 07:27:23',1652167643,NULL),(1870505059,25310462,1,3125027,1,1,1,'B',1,0.833333,26,523090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 60}, \"maximum_statistics\": {\"great\": 78}}',20.6905,170739613,130702,NULL,'2022-03-26 09:18:37',1648286317,NULL),(1870469980,25310462,1,87043,0,1,1,'S',1,0.964286,98,708824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 91}, \"maximum_statistics\": {\"great\": 98}}',20.7064,170797372,64595,NULL,'2022-03-28 14:42:28',1648478548,NULL),(1870371026,25310462,1,2362256,0,1,1,'A',1,0.90099,202,657721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 162}, \"maximum_statistics\": {\"great\": 202}}',20.7479,170574023,118512,NULL,'2022-03-19 09:58:27',1647683907,NULL),(1870487706,25310462,1,307752,1,1,1,'A',1,0.919118,136,717580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 114}, \"maximum_statistics\": {\"great\": 136}}',20.8236,170858923,195183,NULL,'2022-03-31 12:10:04',1648728604,NULL),(1870454323,25310462,1,1015455,1,1,1,'B',1,0.842342,47,436711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 81}, \"maximum_statistics\": {\"great\": 111}}',20.9329,170736685,53922,NULL,'2022-03-26 05:51:12',1648273872,NULL),(1867565033,25310462,1,2506047,1,1,1,'B',1,0.873016,107,567080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 96}, \"maximum_statistics\": {\"great\": 126}}',20.9436,166434113,68220,NULL,'2021-10-07 12:08:42',1633608522,NULL),(1870605388,25310462,1,1093726,0,1,1,'A',1,0.932584,89,709279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 77}, \"maximum_statistics\": {\"great\": 89}}',21.0628,170887020,218823,NULL,'2022-04-01 17:06:47',1648832807,NULL),(1870425257,25310462,1,510016,1,1,1,'B',1,0.886111,84,507106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 142}, \"maximum_statistics\": {\"great\": 180}}',21.5234,170859051,103730,NULL,'2022-03-31 12:17:36',1648729056,NULL),(1867937383,25310462,1,1837012,0,1,1,'B',1,0.858382,58,427255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 132}, \"maximum_statistics\": {\"great\": 173}}',21.7759,166908432,61127,NULL,'2021-10-24 07:14:38',1635059678,NULL),(1869646317,25310462,1,3248847,1,1,1,'A',1,0.919786,147,671606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 160}, \"maximum_statistics\": {\"great\": 187}}',22.0306,169558087,128713,NULL,'2022-02-05 07:57:03',1644047823,NULL),(1870545883,25310462,1,909623,1,1,1,'A',1,0.945122,82,749436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 73}, \"maximum_statistics\": {\"great\": 82}}',22.2711,170887016,146343,NULL,'2022-04-01 17:06:40',1648832800,NULL),(1870550791,25310462,1,1331685,0,1,1,'S',1,0.961538,52,657903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 48}, \"maximum_statistics\": {\"great\": 52}}',22.3369,170907137,30516,NULL,'2022-04-02 12:44:42',1648903482,NULL),(1870611446,25310462,1,1119785,0,1,1,'B',1,0.878378,74,617644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 56}, \"maximum_statistics\": {\"great\": 74}}',22.448,170881972,64888,NULL,'2022-04-01 13:28:13',1648819693,NULL),(1878444112,25310462,1,556948,0,1,1,'C',1,0.779343,38,305649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 28, \"great\": 147}, \"maximum_statistics\": {\"great\": 213}}',22.6113,182246921,60568,NULL,'2024-01-03 14:33:37',1704292417,NULL),(1878380395,25310462,1,1347841,1,1,1,'C',1,0.716931,58,247059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 102}, \"maximum_statistics\": {\"great\": 189}}',22.6641,182246909,55578,NULL,'2024-01-03 14:32:04',1704292324,NULL),(1870419876,25310462,1,905547,0,1,1,'S',1,0.96875,64,769606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 60}, \"maximum_statistics\": {\"great\": 64}}',22.7158,170690005,157086,NULL,'2022-03-24 05:54:13',1648101253,NULL),(1870553343,25310462,1,1347137,0,1,1,'S',1,0.970238,84,715322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 79}, \"maximum_statistics\": {\"great\": 84}}',22.8006,170879833,50466,NULL,'2022-04-01 11:19:32',1648811972,NULL),(1870550225,25310462,1,3333451,1,1,1,'S',1,0.977273,44,856582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 44}}',22.8205,170976564,19527,NULL,'2022-04-05 12:08:27',1649160507,NULL),(1873717717,25310462,1,961652,0,1,1,'A',1,0.917526,97,672054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 81}, \"maximum_statistics\": {\"great\": 97}}',22.8586,175695533,173160,NULL,'2022-11-15 14:43:03',1668523383,NULL),(1870621889,25310462,1,1492013,0,1,1,'S',1,0.960526,38,807714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',22.8594,170960224,14278,NULL,'2022-04-04 16:19:36',1649089176,NULL),(1870432922,25310462,1,2319928,1,1,1,'A',1,0.95,46,967107,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 70}}',22.8967,170739107,129837,NULL,'2022-03-26 08:47:22',1648284442,NULL),(1867906856,25310462,1,2789979,1,1,1,'B',1,0.893939,122,657579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 108}, \"maximum_statistics\": {\"great\": 132}}',22.9021,166908403,95152,NULL,'2021-10-24 07:12:06',1635059526,NULL),(1873747090,25310462,1,2519886,1,1,1,'A',1,0.947368,46,741926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 57}}',23.1873,175657641,75042,NULL,'2022-11-13 13:59:09',1668347949,NULL),(1870429812,25310462,1,1592896,1,1,1,'S',1,0.971698,53,763894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 50}, \"maximum_statistics\": {\"great\": 53}}',23.5345,170690160,142214,NULL,'2022-03-24 06:09:28',1648102168,NULL),(1870632010,25310462,1,1200449,0,1,1,'SH',1,0.975,40,817353,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 40}}',23.5891,170976414,20512,NULL,'2022-04-05 11:58:39',1649159919,NULL),(1878364955,25310462,1,3621169,1,1,1,'C',1,0.768116,57,296591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 34, \"great\": 182}, \"maximum_statistics\": {\"great\": 276}}',23.6578,182230014,83076,NULL,'2024-01-02 06:19:02',1704176342,NULL),(1870139505,25310462,1,2474205,1,1,1,'B',1,0.890411,116,558216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 291}, \"maximum_statistics\": {\"great\": 365}}',23.7458,170416032,230377,NULL,'2022-03-12 16:15:06',1647101706,NULL),(1877124349,25310462,1,2281770,1,1,1,'A',1,0.926829,164,725715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 140}, \"maximum_statistics\": {\"great\": 164}}',23.7783,180504187,113874,NULL,'2023-08-27 08:14:53',1693124093,NULL),(2271680457,25310462,1,1229603,0,1,1,'X',1,1,39,761975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39}, \"maximum_statistics\": {\"great\": 39}}',23.8173,182622806,28963,NULL,'2024-02-01 13:22:27',1706793747,NULL),(1868538715,25310462,1,2544423,1,1,1,'A',1,0.925926,81,763683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 69}, \"maximum_statistics\": {\"great\": 81}}',23.9965,167872367,43420,NULL,'2021-11-30 13:21:43',1638278503,NULL),(1873789534,25310462,1,1817449,1,1,1,'B',1,0.867021,65,456297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 73}, \"maximum_statistics\": {\"great\": 94}}',24.1633,175695498,47050,NULL,'2022-11-15 14:40:57',1668523257,NULL),(1870496493,25310462,1,1896734,0,1,1,'B',1,0.887363,83,578544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 146}, \"maximum_statistics\": {\"great\": 182}}',24.2022,170797514,138719,NULL,'2022-03-28 14:50:27',1648479027,NULL),(1870545400,25310462,1,476367,0,1,1,'S',1,0.974138,58,746755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 55}, \"maximum_statistics\": {\"great\": 58}}',24.2094,170879857,79914,NULL,'2022-04-01 11:21:04',1648812064,NULL),(1868480025,25310462,1,3013657,1,1,1,'B',1,0.810256,79,384185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 37, \"great\": 279}, \"maximum_statistics\": {\"great\": 390}}',24.3347,167890722,164220,NULL,'2021-12-01 06:46:16',1638341176,NULL),(1870631250,25310462,1,3291263,1,1,1,'S',1,0.950413,121,745804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 109}, \"maximum_statistics\": {\"great\": 121}}',24.4403,170879897,98319,NULL,'2022-04-01 11:23:38',1648812218,NULL),(1867606612,25310462,1,2025911,0,1,1,'B',1,0.864608,120,470961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 324}, \"maximum_statistics\": {\"great\": 421}}',24.543,166496582,192306,NULL,'2021-10-09 16:49:49',1633798189,NULL),(1870437883,25310462,1,556179,0,1,1,'S',1,0.964286,70,691048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 65}, \"maximum_statistics\": {\"great\": 70}}',24.652,170736646,78496,NULL,'2022-03-26 05:47:25',1648273645,NULL),(1870567928,25310462,1,1656602,1,1,1,'A',1,0.919492,118,689547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 99}, \"maximum_statistics\": {\"great\": 118}}',24.7607,170880265,213354,NULL,'2022-04-01 11:47:05',1648813625,NULL),(1870394254,25310462,1,2231839,1,1,1,'S',1,0.97541,61,867191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 58}, \"maximum_statistics\": {\"great\": 61}}',24.9464,170797316,64348,NULL,'2022-03-28 14:39:28',1648478368,NULL),(1870324728,25310462,1,1333681,1,1,1,'S',1,0.975904,83,879085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 83}}',25.0743,170669475,96521,NULL,'2022-03-23 08:31:22',1648024282,NULL),(1870618251,25310462,1,1492007,1,1,1,'X',1,1,42,1024609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',25.1131,170976623,44064,NULL,'2022-04-05 12:12:27',1649160747,NULL),(1870324738,25310462,1,1333681,1,1,1,'SH',1,0.975904,83,992516,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 83}}',25.19,170669502,100288,NULL,'2022-03-23 08:33:59',1648024439,NULL),(1878452221,25310462,1,4428752,1,1,1,'C',1,0.794007,84,354950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 184}, \"maximum_statistics\": {\"great\": 267}}',25.4073,182247279,98996,NULL,'2024-01-03 15:07:21',1704294441,NULL),(1870246322,25310462,1,2217011,0,1,1,'A',1,0.945545,101,775423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 90}, \"maximum_statistics\": {\"great\": 101}}',25.4578,170415851,61771,NULL,'2022-03-12 16:08:12',1647101292,NULL),(1870505637,25310462,1,3411148,1,1,1,'A',1,0.932584,178,685028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 154}, \"maximum_statistics\": {\"great\": 178}}',25.6962,170739586,169560,NULL,'2022-03-26 09:16:44',1648286204,NULL),(1873841782,25310462,1,1385401,0,1,1,'B',1,0.873362,141,493234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 176}, \"maximum_statistics\": {\"great\": 229}}',25.7222,175695756,140598,NULL,'2022-11-15 14:55:18',1668524118,NULL),(1870517736,25310462,1,1522128,1,1,1,'A',1,0.940828,112,736566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 154}, \"maximum_statistics\": {\"great\": 169}}',25.7924,170879796,201258,NULL,'2022-04-01 11:17:13',1648811833,NULL),(1878446687,25310462,1,4212990,1,1,1,'C',1,0.783721,37,318609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 146}, \"maximum_statistics\": {\"great\": 215}}',25.8933,182247313,68484,NULL,'2024-01-03 15:11:00',1704294660,NULL),(1877438362,25310462,1,2060805,1,1,1,'A',1,0.922857,147,677134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 149}, \"maximum_statistics\": {\"great\": 175}}',25.904,181129394,130271,NULL,'2023-10-09 17:02:14',1696870934,NULL),(1873724955,25310462,1,510017,1,1,1,'B',1,0.839117,75,396916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 25, \"great\": 240}, \"maximum_statistics\": {\"great\": 317}}',26.0965,175695894,125450,NULL,'2022-11-15 15:04:26',1668524666,NULL),(1870416105,25310462,1,892534,0,1,1,'S',1,0.966292,89,802065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 83}, \"maximum_statistics\": {\"great\": 89}}',26.1721,170690089,163415,NULL,'2022-03-24 06:01:43',1648101703,NULL),(1870504804,25310462,1,3410102,1,1,1,'S',1,0.960993,141,860386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 130}, \"maximum_statistics\": {\"great\": 141}}',26.2667,170736609,147738,NULL,'2022-03-26 05:44:35',1648273475,NULL),(1870407586,25310462,1,1951288,1,1,1,'A',1,0.906699,206,732485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 171}, \"maximum_statistics\": {\"great\": 209}}',26.3234,170739355,191508,NULL,'2022-03-26 09:02:02',1648285322,NULL),(1870415518,25310462,1,1562307,1,1,1,'B',1,0.857988,119,521661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 126}, \"maximum_statistics\": {\"great\": 169}}',26.413,170736667,148539,NULL,'2022-03-26 05:49:27',1648273767,NULL),(1869873644,25310462,1,2463116,1,1,1,'S',1,0.979866,149,844951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 143}, \"maximum_statistics\": {\"great\": 149}}',26.5013,169930642,87864,NULL,'2022-02-20 07:23:46',1645341826,NULL),(1871249151,25310462,1,722237,0,1,1,'X',1,1,37,1044536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',26.5669,171878397,80550,NULL,'2022-05-14 08:43:25',1652517805,NULL),(1875725738,25310462,1,3619393,1,1,1,'A',1,0.934426,122,731457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 106}, \"maximum_statistics\": {\"great\": 122}}',26.5739,178491549,81252,NULL,'2023-04-20 14:20:27',1682000427,NULL),(1867949969,25310462,1,3272480,1,1,1,'A',1,0.928105,107,657892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 153}}',26.7163,167046892,95682,NULL,'2021-10-29 13:11:48',1635513108,NULL),(1870597958,25310462,1,3248846,1,1,1,'B',1,0.888686,128,558055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 224}, \"maximum_statistics\": {\"great\": 274}}',26.7238,170887733,157385,NULL,'2022-04-01 17:40:35',1648834835,NULL),(2280879680,25310462,1,1269354,0,1,1,'B',1,0.871681,91,516276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 88}, \"maximum_statistics\": {\"great\": 113}}',26.7551,182643709,57270,NULL,'2024-02-03 05:13:27',1706937207,NULL),(1878346823,25310462,1,1617643,0,1,1,'B',1,0.850365,68,446391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 101}, \"maximum_statistics\": {\"great\": 137}}',26.7973,182246735,65567,NULL,'2024-01-03 14:14:33',1704291273,NULL),(1870457373,25310462,1,3228391,1,1,1,'A',1,0.929204,113,777243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 97}, \"maximum_statistics\": {\"great\": 113}}',26.8597,170736534,84038,NULL,'2022-03-26 05:38:27',1648273107,NULL),(1870480440,25310462,1,737818,0,1,1,'A',1,0.9375,80,712675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 70}, \"maximum_statistics\": {\"great\": 80}}',26.8648,170690058,119443,NULL,'2022-03-24 05:58:28',1648101508,NULL),(1869702990,25310462,1,3383190,1,1,1,'A',1,0.908,119,702466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 125}}',26.9269,169557821,94243,NULL,'2022-02-05 07:39:39',1644046779,NULL),(1870508071,25310462,1,3293127,0,1,1,'A',1,0.964789,67,928833,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 71}}',26.9568,170858819,33750,NULL,'2022-03-31 12:03:22',1648728202,NULL),(1870558554,25310462,1,1639735,0,1,1,'S',1,0.990196,51,718766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 51}}',27.3828,170907118,30313,NULL,'2022-04-02 12:43:59',1648903439,NULL),(1870411775,25310462,1,871794,1,1,1,'S',1,0.981707,82,793374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 79}, \"maximum_statistics\": {\"great\": 82}}',27.4268,170797285,68531,NULL,'2022-03-28 14:38:08',1648478288,NULL),(1870603952,25310462,1,1864009,1,1,1,'A',1,0.934426,183,727813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 159}, \"maximum_statistics\": {\"great\": 183}}',27.5099,170887563,203610,NULL,'2022-04-01 17:32:05',1648834325,NULL),(1869795579,25310462,1,2687314,0,1,1,'A',1,0.935811,214,722015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 267}, \"maximum_statistics\": {\"great\": 296}}',27.7173,169735587,207148,NULL,'2022-02-12 08:34:36',1644654876,NULL),(1870383713,25310462,1,3491448,1,1,1,'B',1,0.851351,70,447381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 168}, \"maximum_statistics\": {\"great\": 222}}',27.7233,170599987,82680,NULL,'2022-03-20 08:11:37',1647763897,NULL),(1867704293,25310462,1,1774604,0,1,1,'A',1,0.908309,139,585560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 297}, \"maximum_statistics\": {\"great\": 349}}',27.7377,166684486,190099,NULL,'2021-10-16 11:26:07',1634383567,NULL),(1877534753,25310462,1,476366,0,1,1,'B',1,0.88,63,480072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 140}, \"maximum_statistics\": {\"great\": 175}}',27.7591,181129445,84323,NULL,'2023-10-09 17:06:40',1696871200,NULL),(1870626526,25310462,1,1182441,1,1,1,'S',1,0.978571,70,819628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 67}, \"maximum_statistics\": {\"great\": 70}}',27.9762,170886915,158116,NULL,'2022-04-01 17:01:53',1648832513,NULL),(1873738933,25310462,1,3549057,1,1,1,'A',1,0.916667,139,597796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 155}, \"maximum_statistics\": {\"great\": 180}}',28.0435,175695578,143198,NULL,'2022-11-15 14:45:37',1668523537,NULL),(1873818219,25310462,1,3819871,1,1,1,'A',1,0.948113,82,693043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 98}, \"maximum_statistics\": {\"great\": 106}}',28.1981,175657780,60520,NULL,'2022-11-13 14:06:16',1668348376,NULL),(1870554342,25310462,1,1347842,0,1,1,'B',1,0.896396,97,600927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 90}, \"maximum_statistics\": {\"great\": 111}}',28.2583,170882291,63299,NULL,'2022-04-01 13:45:35',1648820735,NULL),(1870492692,25310462,1,1149619,0,1,1,'A',1,0.957143,51,614963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 70}}',28.3163,170739411,32772,NULL,'2022-03-26 09:05:34',1648285534,NULL),(1870324760,25310462,1,1333681,1,1,1,'SH',1,0.981928,83,1078068,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 83}}',28.3456,170669592,103527,NULL,'2022-03-23 08:42:08',1648024928,NULL),(1870432889,25310462,1,2319928,1,1,1,'S',1,0.985714,70,975281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 70}}',28.6264,170739068,138954,NULL,'2022-03-26 08:44:57',1648284297,NULL),(1870524479,25310462,1,832694,1,1,1,'B',1,0.897959,103,604368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 147}}',28.647,170887610,94204,NULL,'2022-04-01 17:34:07',1648834447,NULL),(1870517590,25310462,1,2090843,0,1,1,'A',1,0.955975,114,727011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 146}, \"maximum_statistics\": {\"great\": 159}}',28.6809,170882014,126444,NULL,'2022-04-01 13:30:32',1648819832,NULL),(2255998461,25310462,1,1492009,0,1,1,'A',1,0.938462,47,694838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 65}}',28.7923,182555758,25620,NULL,'2024-01-27 11:07:17',1706353637,NULL),(1878347233,25310462,1,1200449,0,1,1,'X',1,1,40,790491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',28.7925,182246545,20552,NULL,'2024-01-03 13:55:08',1704290108,NULL),(1870439698,25310462,1,3331179,1,1,1,'A',1,0.93949,69,648331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 141}, \"maximum_statistics\": {\"great\": 157}}',29.2809,170739395,82946,NULL,'2022-03-26 09:04:27',1648285467,NULL),(1871058734,25310462,1,3524590,1,1,1,'A',1,0.9375,53,729346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 96}}',29.3098,171784262,160461,NULL,'2022-05-10 06:26:58',1652164018,NULL),(1870533408,25310462,1,1262271,0,1,1,'S',1,0.956349,126,779120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 115}, \"maximum_statistics\": {\"great\": 126}}',29.3491,170887500,151764,NULL,'2022-04-01 17:29:12',1648834152,NULL),(1878342939,25310462,1,4093511,1,1,1,'A',1,0.933219,78,607371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 261}, \"maximum_statistics\": {\"great\": 292}}',29.3497,182247359,130227,NULL,'2024-01-03 15:16:22',1704294982,NULL),(1868502387,25310462,1,487707,0,1,1,'S',1,0.982759,87,874319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 84}, \"maximum_statistics\": {\"great\": 87}}',29.3799,167849714,48119,NULL,'2021-11-29 15:40:47',1638200447,NULL),(1869867120,25310462,1,1365723,1,1,1,'B',1,0.891026,87,540638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 259}, \"maximum_statistics\": {\"great\": 312}}',29.5606,169905245,164780,NULL,'2022-02-19 10:04:01',1645265041,NULL),(1870441175,25310462,1,967033,1,1,1,'A',1,0.947154,123,687711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 110}, \"maximum_statistics\": {\"great\": 123}}',29.8309,170797261,116313,NULL,'2022-03-28 14:36:32',1648478192,NULL),(1870584485,25310462,1,1027700,0,1,1,'S',1,0.978873,71,832481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 68}, \"maximum_statistics\": {\"great\": 71}}',29.8423,170882046,195020,NULL,'2022-04-01 13:32:17',1648819937,NULL),(2256429781,25310462,1,2523224,0,1,1,'B',1,0.864629,108,494950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 183}, \"maximum_statistics\": {\"great\": 229}}',29.8646,182569081,116412,NULL,'2024-01-28 07:27:11',1706426831,NULL),(1870324752,25310462,1,1333681,1,1,1,'SH',1,0.987952,83,1094938,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 83}}',29.9084,170669524,103585,NULL,'2022-03-23 08:35:58',1648024558,NULL),(1869702224,25310462,1,3293128,1,1,1,'A',1,0.93299,97,734469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 84}, \"maximum_statistics\": {\"great\": 97}}',29.963,169540604,57910,NULL,'2022-02-04 16:32:02',1643992322,NULL),(1870893027,25310462,1,3455838,1,1,1,'S',1,0.98125,80,804517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 77}, \"maximum_statistics\": {\"great\": 80}}',29.9946,171283220,85148,NULL,'2022-04-18 15:31:38',1650295898,NULL),(1870570747,25310462,1,2752039,1,1,1,'A',1,0.941011,154,668177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 159}, \"maximum_statistics\": {\"great\": 178}}',30.1174,170882116,125438,NULL,'2022-04-01 13:35:38',1648820138,NULL),(1870631359,25310462,1,800263,0,1,1,'S',1,0.957944,107,732933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 98}, \"maximum_statistics\": {\"great\": 107}}',30.2785,170887469,111510,NULL,'2022-04-01 17:27:34',1648834054,NULL),(1878364539,25310462,1,3619392,1,1,1,'B',1,0.879545,70,526894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 176}, \"maximum_statistics\": {\"great\": 220}}',31.4092,182246719,106540,NULL,'2024-01-03 14:13:02',1704291182,NULL),(1878439301,25310462,1,2045770,0,1,1,'A',1,0.953431,197,770654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 186}, \"maximum_statistics\": {\"great\": 204}}',31.5821,182230062,155184,NULL,'2024-01-02 06:27:14',1704176834,NULL),(1870821806,25310462,1,1383386,0,1,1,'X',1,1,41,746347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41}, \"maximum_statistics\": {\"great\": 41}}',31.5872,171283098,28956,NULL,'2022-04-18 15:25:03',1650295503,NULL),(1870838230,25310462,1,3122478,1,1,1,'S',1,0.982143,112,832349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 108}, \"maximum_statistics\": {\"great\": 112}}',31.9694,171411783,87786,NULL,'2022-04-24 05:06:58',1650776818,NULL),(1870415919,25310462,1,891800,0,1,1,'S',1,0.958,250,786445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 229}, \"maximum_statistics\": {\"great\": 250}}',32.0602,170739312,214908,NULL,'2022-03-26 08:59:01',1648285141,NULL),(1870624754,25310462,1,1180148,0,1,1,'X',1,1,46,767254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',32.2362,170907159,32016,NULL,'2022-04-02 12:45:21',1648903521,NULL),(1870563039,25310462,1,1377767,1,1,1,'S',1,0.986207,145,828775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 141}, \"maximum_statistics\": {\"great\": 145}}',32.4653,170907192,130994,NULL,'2022-04-02 12:47:17',1648903637,NULL),(1869693198,25310462,1,3293127,1,1,1,'S',1,0.992958,71,930290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 71}}',32.8303,169540581,34846,NULL,'2022-02-04 16:30:57',1643992257,NULL),(1870383835,25310462,1,3491449,1,1,1,'A',1,0.971311,73,763554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 122}}',32.9547,170573828,62956,NULL,'2022-03-19 09:49:02',1647683342,NULL),(1873817051,25310462,1,3726380,1,1,1,'A',1,0.908163,96,509006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 167}, \"maximum_statistics\": {\"great\": 196}}',33.0042,175695853,111444,NULL,'2022-11-15 15:01:36',1668524496,NULL),(1877439434,25310462,1,598759,1,1,1,'A',1,0.925182,274,698082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 233}, \"maximum_statistics\": {\"great\": 274}}',33.0266,181129516,345661,NULL,'2023-10-09 17:12:21',1696871541,NULL),(1870482990,25310462,1,1863254,1,1,1,'S',1,0.96131,168,693022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 155}, \"maximum_statistics\": {\"great\": 168}}',33.119,170858999,163026,NULL,'2022-03-31 12:14:35',1648728875,NULL),(1873787742,25310462,1,800250,0,1,1,'A',1,0.934783,147,668179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 201}, \"maximum_statistics\": {\"great\": 230}}',33.2095,175695808,170019,NULL,'2022-11-15 14:57:59',1668524279,NULL),(1871159033,25310462,1,1194443,1,1,1,'A',1,0.963918,93,755963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 97}}',33.2888,171878335,142754,NULL,'2022-05-14 08:40:07',1652517607,NULL),(1870408494,25310462,1,1261691,0,1,1,'A',1,0.955696,111,724610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 146}, \"maximum_statistics\": {\"great\": 158}}',33.3374,170797414,138362,NULL,'2022-03-28 14:44:58',1648478698,NULL),(1878444861,25310462,1,4212989,1,1,1,'X',1,1,63,839485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',33.4171,182247207,40693,NULL,'2024-01-03 14:59:36',1704293976,NULL),(1870786005,25310462,1,827933,0,1,1,'S',1,0.963964,111,794133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 103}, \"maximum_statistics\": {\"great\": 111}}',33.4901,171250744,207909,NULL,'2022-04-17 07:33:28',1650180808,NULL),(1870543471,25310462,1,2222443,0,1,1,'A',1,0.90566,61,614597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 106}}',33.5091,170882466,50748,NULL,'2022-04-01 13:53:02',1648821182,NULL),(1870541683,25310462,1,2151824,1,1,1,'A',1,0.915116,162,645279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 364}, \"maximum_statistics\": {\"great\": 430}}',33.5932,170882234,446762,NULL,'2022-04-01 13:42:10',1648820530,NULL),(1877444908,25310462,1,1557553,1,1,1,'A',1,0.913706,97,601067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 166}, \"maximum_statistics\": {\"great\": 197}}',33.6949,181129417,132176,NULL,'2023-10-09 17:04:22',1696871062,NULL),(1877510869,25310462,1,1383390,0,1,1,'B',1,0.896552,36,485964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 73}, \"maximum_statistics\": {\"great\": 87}}',34.1435,181129468,35396,NULL,'2023-10-09 17:08:24',1696871304,NULL),(1878347358,25310462,1,1200450,0,1,1,'B',1,0.854545,97,535546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 84}, \"maximum_statistics\": {\"great\": 110}}',34.3779,182273783,63820,NULL,'2024-01-05 16:54:08',1704473648,NULL),(1870553785,25310462,1,1347435,1,1,1,'A',1,0.927928,111,668600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 95}, \"maximum_statistics\": {\"great\": 111}}',34.4669,170882379,86563,NULL,'2022-04-01 13:48:53',1648820933,NULL),(2256000721,25310462,1,4457344,1,1,1,'B',1,0.894309,62,541262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 10, \"great\": 107}, \"maximum_statistics\": {\"great\": 123}}',35.0773,182555793,52940,NULL,'2024-01-27 11:11:46',1706353906,NULL),(1877450411,25310462,1,4028463,1,1,1,'A',1,0.900447,139,557637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 377}, \"maximum_statistics\": {\"great\": 447}}',35.0903,181176499,229250,NULL,'2023-10-13 15:23:19',1697210599,NULL),(1873751723,25310462,1,2535401,1,1,1,'A',1,0.932692,156,684505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 135}, \"maximum_statistics\": {\"great\": 156}}',35.0946,175695717,133576,NULL,'2022-11-15 14:53:12',1668523992,NULL),(1870494986,25310462,1,783398,0,1,1,'A',1,0.948718,115,685669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 143}, \"maximum_statistics\": {\"great\": 156}}',35.2887,170797600,129146,NULL,'2022-03-28 14:55:10',1648479310,NULL),(1870382795,25310462,1,3466931,1,1,1,'A',1,0.956204,119,785453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 127}, \"maximum_statistics\": {\"great\": 137}}',35.4865,170573878,95788,NULL,'2022-03-19 09:51:32',1647683492,NULL),(1870485504,25310462,1,300253,1,1,1,'A',1,0.955446,177,718035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 277}, \"maximum_statistics\": {\"great\": 303}}',35.7901,170859165,260599,NULL,'2022-03-31 12:24:36',1648729476,NULL),(1870846953,25310462,1,3520267,1,1,1,'S',1,0.978417,139,878607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 133}, \"maximum_statistics\": {\"great\": 139}}',35.9177,171250679,101493,NULL,'2022-04-17 07:29:44',1650180584,NULL),(1870517796,25310462,1,393207,0,1,1,'S',1,0.980263,152,908979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 146}, \"maximum_statistics\": {\"great\": 152}}',36.2684,170928181,119286,NULL,'2022-04-03 07:59:57',1648972797,NULL),(2261998691,25310462,1,867642,1,1,1,'X',1,1,56,873979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',36.3364,182599933,61266,NULL,'2024-01-30 16:02:39',1706630559,NULL),(1870968495,25310462,1,3428844,1,1,1,'A',1,0.965574,87,681089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 289}, \"maximum_statistics\": {\"great\": 305}}',36.4542,171548284,156546,NULL,'2022-04-30 07:52:50',1651305170,NULL),(1871036215,25310462,1,3394737,1,1,1,'S',1,0.964497,169,748169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 157}, \"maximum_statistics\": {\"great\": 169}}',36.5227,171647520,156540,NULL,'2022-05-04 13:05:57',1651669557,NULL),(1878350810,25310462,1,4234177,1,1,1,'S',1,0.974453,137,808385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 130}, \"maximum_statistics\": {\"great\": 137}}',36.5311,182229916,102048,NULL,'2024-01-02 06:03:58',1704175438,NULL),(1870549531,25310462,1,1322400,1,1,1,'A',1,0.954128,102,764524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 109}}',36.5653,170882262,71380,NULL,'2022-04-01 13:43:51',1648820631,NULL),(1878444912,25310462,1,4212989,1,1,1,'A',1,0.904762,39,643385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 53}, \"maximum_statistics\": {\"great\": 63}}',37.2357,182247230,29069,NULL,'2024-01-03 15:01:56',1704294116,NULL),(2321769742,25310462,1,46803,0,1,1,'S',1,0.992063,126,869960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',37.4089,182735847,111038,NULL,'2024-02-10 13:44:51',1707572691,NULL),(1878364464,25310462,1,1920739,0,1,1,'A',1,0.969231,192,793087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 246}, \"maximum_statistics\": {\"great\": 260}}',37.7748,182230041,208973,NULL,'2024-01-02 06:23:42',1704176622,NULL),(1870772526,25310462,1,137362,0,1,1,'S',1,0.994505,91,871005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 91}}',37.8065,171283145,188550,NULL,'2022-04-18 15:27:25',1650295645,NULL),(1870426534,25310462,1,1325177,1,1,1,'S',1,0.981928,83,818036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 83}}',37.9536,170859102,47938,NULL,'2022-03-31 12:20:22',1648729222,NULL),(1871155298,25310462,1,1180150,0,1,1,'A',1,0.953333,73,690647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 75}}',38.3268,171878302,43178,NULL,'2022-05-14 08:38:09',1652517489,NULL),(1870594975,25310462,1,1714573,0,1,1,'S',1,0.971429,105,803840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 99}, \"maximum_statistics\": {\"great\": 105}}',38.347,170882353,63904,NULL,'2022-04-01 13:47:39',1648820859,NULL),(2255999760,25310462,1,4457346,1,1,1,'X',1,1,69,888083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',39.0235,182555779,43680,NULL,'2024-01-27 11:09:52',1706353792,NULL),(2271684967,25310462,1,1246373,1,1,1,'S',1,0.986486,74,868647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 74}}',39.9425,182622828,71076,NULL,'2024-02-01 13:23:31',1706793811,NULL),(2256004409,25310462,1,4028464,1,1,1,'S',1,0.986891,267,883246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 260}, \"maximum_statistics\": {\"great\": 267}}',39.9428,182555870,228916,NULL,'2024-01-27 11:18:53',1706354333,NULL),(1878452335,25310462,1,4428753,1,1,1,'S',1,0.984375,128,897370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 124}, \"maximum_statistics\": {\"great\": 128}}',41.0994,182247178,102376,NULL,'2024-01-03 14:56:49',1704293809,NULL),(1878341668,25310462,1,4093509,1,1,1,'A',1,0.917625,101,589119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 451}, \"maximum_statistics\": {\"great\": 522}}',41.8186,182369290,273136,NULL,'2024-01-13 05:06:36',1705122396,NULL),(1878347174,25310462,1,1200448,0,1,1,'S',1,0.970588,68,792166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 64}, \"maximum_statistics\": {\"great\": 68}}',42.041,182246993,40600,NULL,'2024-01-03 14:41:00',1704292860,NULL),(1878439965,25310462,1,2045771,0,1,1,'A',1,0.957547,135,727226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 293}, \"maximum_statistics\": {\"great\": 318}}',42.7427,182247047,228798,NULL,'2024-01-03 14:45:13',1704293113,NULL),(2256429498,25310462,1,2523225,1,1,1,'X',1,1,119,885683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119}, \"maximum_statistics\": {\"great\": 119}}',43.4458,182569049,88292,NULL,'2024-01-28 07:23:57',1706426637,NULL),(2256008114,25310462,1,1492014,0,1,1,'S',1,0.952941,85,835912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 77}, \"maximum_statistics\": {\"great\": 85}}',44.3218,182555951,50340,NULL,'2024-01-27 11:26:00',1706354760,NULL),(2256428849,25310462,1,778187,0,1,1,'A',1,0.917143,101,642958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 152}, \"maximum_statistics\": {\"great\": 175}}',45.323,182568965,107331,NULL,'2024-01-28 07:17:01',1706426221,NULL),(2261989508,25310462,1,4051731,1,1,1,'S',1,0.996403,139,888165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 139}}',45.4362,182599903,114449,NULL,'2024-01-30 16:00:45',1706630445,NULL),(1867466193,25311425,1,2087511,0,1,1,'D',1,0.613861,22,260094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 40}, \"maximum_statistics\": {\"great\": 101}}',7.19677,166455426,261818,NULL,'2021-10-08 07:40:30',1633678830,NULL),(1866432508,25311425,1,1442771,0,1,1,'D',1,0.635417,20,215913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 38}, \"maximum_statistics\": {\"great\": 96}}',7.35059,164948130,73320,NULL,'2021-08-15 06:45:01',1629009901,NULL),(1866493231,25311425,1,2100418,0,1,1,'C',1,0.713115,32,294895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 33}, \"maximum_statistics\": {\"great\": 61}}',8.41226,164948036,128121,NULL,'2021-08-15 06:39:33',1629009573,NULL),(1866532770,25311425,1,2036506,0,1,1,'C',1,0.765193,65,309100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 108}, \"maximum_statistics\": {\"great\": 181}}',12.7835,164912893,57542,NULL,'2021-08-14 02:30:03',1628908203,NULL),(1866512710,25311425,1,1920739,0,1,1,'B',1,0.838462,44,409202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 195}, \"maximum_statistics\": {\"great\": 260}}',19.62,164890257,94149,NULL,'2021-08-13 09:36:30',1628847390,NULL),(1873542780,25313193,1,2162596,0,1,1,'C',1,0.7,22,225512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 52}, \"maximum_statistics\": {\"great\": 95}}',8.77433,175313515,30734,NULL,'2022-10-26 14:57:19',1666796239,NULL),(1866518287,25313193,1,1920739,0,1,1,'C',1,0.725,87,268873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 18, \"great\": 135}, \"maximum_statistics\": {\"great\": 260}}',12.591,164916839,97505,NULL,'2021-08-14 05:53:13',1628920393,NULL),(1870849119,25315220,1,3420780,1,1,1,'C',1,0.787879,64,361374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 103}, \"maximum_statistics\": {\"great\": 165}}',18.991,171372584,71972,NULL,'2022-04-22 17:23:35',1650648215,NULL),(1875831326,25315220,1,768829,0,1,1,'A',1,0.908537,81,615431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 68}, \"maximum_statistics\": {\"great\": 82}}',19.5456,178714728,68773,NULL,'2023-05-04 13:32:09',1683207129,NULL),(1876115821,25315220,1,4029678,1,1,1,'B',1,0.865922,74,452061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 145}, \"maximum_statistics\": {\"great\": 179}}',22.6427,179126641,67302,NULL,'2023-05-29 19:29:35',1685388575,NULL),(1866486671,25315220,1,2944443,0,1,1,'A',1,0.935673,134,691232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 151}, \"maximum_statistics\": {\"great\": 171}}',32.5618,164899378,127991,NULL,'2021-08-13 15:52:38',1628869958,NULL),(1876115834,25315220,1,4029678,1,1,1,'S',1,0.986033,179,878330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 174}, \"maximum_statistics\": {\"great\": 179}}',48.4954,179126815,143055,NULL,'2023-05-29 19:46:04',1685389564,NULL),(1874360696,25324410,1,1969636,0,1,1,'D',1,0.518519,22,67684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 80, \"great\": 89}, \"maximum_statistics\": {\"great\": 243}}',8.16802,176648342,44716,NULL,'2023-01-06 02:00:15',1672970415,NULL),(1871977034,25325148,1,3547545,1,1,1,'D',1,0.448718,21,104418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 84, \"great\": 60}, \"maximum_statistics\": {\"great\": 234}}',7.18046,173028608,80226,NULL,'2022-07-02 03:57:28',1656734248,NULL),(1867844825,25325214,1,2687617,1,1,1,'B',1,0.893939,33,606771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 26}, \"maximum_statistics\": {\"great\": 33}}',11.9729,166876027,20259,NULL,'2021-10-23 06:06:34',1634969194,NULL),(1867551506,25325214,1,3220372,0,1,1,'D',1,0.635938,24,151181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 61, \"great\": 148}, \"maximum_statistics\": {\"great\": 320}}',12.1021,166327811,77462,NULL,'2021-10-03 05:01:00',1633237260,NULL),(1867511462,25325214,1,2191835,1,1,1,'D',1,0.616622,31,133758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 91, \"great\": 178}, \"maximum_statistics\": {\"great\": 373}}',12.9008,166327770,79640,NULL,'2021-10-03 04:58:45',1633237125,NULL),(1868424278,25325214,1,1617643,0,1,1,'D',1,0.686131,51,195553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 25, \"great\": 76}, \"maximum_statistics\": {\"great\": 137}}',13.9098,167663975,42204,NULL,'2021-11-21 22:54:13',1637535253,NULL),(1878210751,25325214,1,3210033,0,1,1,'C',1,0.721951,40,229984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 31, \"great\": 122}, \"maximum_statistics\": {\"great\": 205}}',20.4508,182175887,54676,NULL,'2023-12-29 07:03:33',1703833413,NULL),(1878229485,25325214,1,2836757,0,1,1,'C',1,0.798013,44,319572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 97}, \"maximum_statistics\": {\"great\": 151}}',21.8358,182175967,64638,NULL,'2023-12-29 07:12:13',1703833933,NULL),(1871981190,25325214,1,246112,0,1,1,'B',1,0.850909,101,465682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 210}, \"maximum_statistics\": {\"great\": 275}}',24.9597,172958704,160351,NULL,'2022-06-29 03:13:50',1656472430,NULL),(1867980110,25325214,1,3023186,0,1,1,'A',1,0.90458,84,640795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 114}, \"maximum_statistics\": {\"great\": 131}}',29.2966,167062303,61286,NULL,'2021-10-29 23:29:50',1635550190,NULL),(2255855469,25325214,1,3023186,0,1,1,'A',1,0.938931,101,725023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 117}, \"maximum_statistics\": {\"great\": 131}}',30.3924,182552872,72440,NULL,'2024-01-27 05:38:29',1706333909,NULL),(1873785331,25325214,1,3210097,0,1,1,'B',1,0.881818,85,512662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 136}, \"maximum_statistics\": {\"great\": 165}}',32.4591,175762149,77070,NULL,'2022-11-19 06:31:17',1668839477,NULL),(2827560504,25325214,1,2784164,1,1,1,'A',1,0.929319,170,651466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 334}, \"maximum_statistics\": {\"great\": 382}}',38.1809,183906345,256752,NULL,'2024-05-14 03:40:08',1715658008,NULL),(1866674518,25325850,1,2036506,0,1,1,'C',1,0.790055,58,350668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 120, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 181}}',14.9688,165244884,62222,NULL,'2021-08-24 21:52:18',1629841938,NULL),(1866756963,25325850,1,1920739,0,1,1,'B',1,0.823077,46,396907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 189, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 260}}',18.4277,165244963,103307,NULL,'2021-08-24 21:56:18',1629842178,NULL),(1866770331,25325850,1,1774604,0,1,1,'B',1,0.842407,65,423149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 24, \"great\": 263, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 349}}',20.6539,165271888,133617,NULL,'2021-08-25 19:22:42',1629919362,NULL),(1878277680,25329216,1,1442774,0,1,1,'C',1,0.715311,26,244552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 21, \"great\": 111, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 209}}',12.8905,182113863,89018,NULL,'2023-12-24 16:11:55',1703434315,NULL),(1869421592,25329604,1,2162146,0,1,1,'D',1,0.54416,20,80528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 99, \"great\": 130}, \"maximum_statistics\": {\"great\": 351}}',9.63318,169279952,67812,NULL,'2022-01-25 02:39:45',1643078385,NULL),(1869378147,25329604,1,1981516,0,1,1,'C',1,0.762195,23,284364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 108, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 164}}',11.6487,169279715,48080,NULL,'2022-01-25 02:26:34',1643077594,NULL),(1866568081,25332147,1,2036506,0,1,1,'A',1,0.939227,181,783263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 159}, \"maximum_statistics\": {\"great\": 181}}',28.4989,165142109,138119,NULL,'2021-08-21 14:50:12',1629557412,NULL),(1874428972,25335597,1,1296664,1,1,1,'C',1,0.741438,99,301712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 24, \"great\": 165}, \"maximum_statistics\": {\"great\": 292}}',12.4781,176623141,164722,NULL,'2023-01-04 17:47:59',1672854479,NULL),(1874378704,25335597,1,2536362,1,1,1,'B',1,0.809091,23,457469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 77}, \"maximum_statistics\": {\"great\": 110}}',14.9345,176624105,222237,NULL,'2023-01-04 18:50:52',1672858252,NULL),(1867280959,25335597,1,2635494,0,1,1,'B',1,0.870242,102,524042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 227}, \"maximum_statistics\": {\"great\": 289}}',19.161,165928529,132284,NULL,'2021-09-18 12:27:20',1631968040,NULL),(1866457688,25335597,1,2476773,0,1,1,'B',1,0.861111,66,465024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 166}, \"maximum_statistics\": {\"great\": 216}}',20.7103,164956768,90014,NULL,'2021-08-15 13:55:59',1629035759,NULL),(1874376038,25335597,1,2861773,1,1,1,'B',1,0.89823,113,618237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 90}, \"maximum_statistics\": {\"great\": 113}}',22.365,176614053,126599,NULL,'2023-01-04 06:49:24',1672814964,NULL),(1874405669,25335597,1,2328393,1,1,1,'C',1,0.770087,81,310470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 101, \"great\": 538}, \"maximum_statistics\": {\"great\": 809}}',23.1685,176614247,330568,NULL,'2023-01-04 07:09:48',1672816188,NULL),(1874467801,25335597,1,3093679,1,1,1,'A',1,0.902985,187,685559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 164}, \"maximum_statistics\": {\"great\": 201}}',31.298,176619714,154059,NULL,'2023-01-04 14:15:40',1672841740,NULL),(1873649166,25341557,1,2802399,0,1,1,'C',1,0.779661,32,353804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 41}, \"maximum_statistics\": {\"great\": 59}}',12.1456,175575540,16902,NULL,'2022-11-09 13:17:14',1667999834,NULL),(1873663262,25341557,1,2809984,1,1,1,'A',1,0.943396,51,700811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 53}}',21.2343,175601829,31756,NULL,'2022-11-11 00:01:57',1668124917,NULL),(1873696091,25341557,1,2895077,0,1,1,'S',1,0.956522,46,841925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 42}, \"maximum_statistics\": {\"great\": 46}}',22.4336,175575864,21095,NULL,'2022-11-09 13:44:26',1668001466,NULL),(1873672593,25341557,1,3664837,1,1,1,'S',1,0.957747,71,804379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 65}, \"maximum_statistics\": {\"great\": 71}}',31.904,175601890,36720,NULL,'2022-11-11 00:06:44',1668125204,NULL),(1869638917,25345710,1,879013,0,1,1,'D',1,0.637195,20,210234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 36, \"great\": 81}, \"maximum_statistics\": {\"great\": 164}}',9.88064,169706062,84664,NULL,'2022-02-11 05:24:27',1644557067,NULL),(1866647690,25345710,1,3103689,0,1,1,'D',1,0.671769,26,171919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 48, \"great\": 149}, \"maximum_statistics\": {\"great\": 294}}',13.9043,165124878,63970,NULL,'2021-08-21 01:25:52',1629509152,NULL),(1869137431,25345710,1,2698357,1,1,1,'B',1,0.803109,90,367703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 193}}',15.6768,168933409,79415,NULL,'2022-01-11 02:57:16',1641869836,NULL),(1866938985,25345710,1,109960,0,1,1,'B',1,0.831325,83,427831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 119}, \"maximum_statistics\": {\"great\": 166}}',15.8257,165587130,89708,NULL,'2021-09-05 18:49:10',1630867750,NULL),(1866831314,25345710,1,2036506,0,1,1,'B',1,0.820442,120,459600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 123}, \"maximum_statistics\": {\"great\": 181}}',16.1404,165453767,89917,NULL,'2021-08-31 21:10:04',1630444204,NULL),(1869014256,25345710,1,1967656,0,1,1,'C',1,0.797771,39,356176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 33, \"great\": 220}, \"maximum_statistics\": {\"great\": 314}}',16.6414,168681386,130549,NULL,'2021-12-31 23:49:25',1640994565,NULL),(1871198560,25345710,1,918524,0,1,1,'C',1,0.742857,25,258191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 37, \"great\": 173}, \"maximum_statistics\": {\"great\": 280}}',18.4578,171968213,93700,NULL,'2022-05-17 23:53:35',1652831615,NULL),(1869929036,25345710,1,1670250,1,1,1,'B',1,0.880952,119,547129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 148}, \"maximum_statistics\": {\"great\": 189}}',19.5709,170045911,88816,NULL,'2022-02-24 22:39:57',1645742397,NULL),(1870276589,25345710,1,3278509,1,1,1,'C',1,0.733677,41,239052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 42, \"great\": 178}, \"maximum_statistics\": {\"great\": 291}}',21.5196,170643478,81550,NULL,'2022-03-22 02:49:57',1647917397,NULL),(1871321485,25345710,1,3332984,1,1,1,'S',1,0.953488,86,775398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 78}, \"maximum_statistics\": {\"great\": 86}}',21.5871,172114077,55824,NULL,'2022-05-24 03:05:20',1653361520,NULL),(1869315469,25345710,1,1920739,0,1,1,'B',1,0.869231,105,513162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 199}, \"maximum_statistics\": {\"great\": 260}}',21.5976,169150495,140063,NULL,'2022-01-20 05:11:47',1642655507,NULL),(1869030342,25345710,1,3322595,0,1,1,'B',1,0.837719,57,432245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 87}, \"maximum_statistics\": {\"great\": 114}}',22.3782,168656782,51124,NULL,'2021-12-31 02:10:06',1640916606,NULL),(1868959137,25345710,1,2397875,0,1,1,'B',1,0.823214,81,395232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 198}, \"maximum_statistics\": {\"great\": 280}}',23.1711,168464891,99391,NULL,'2021-12-23 20:52:33',1640292753,NULL),(1873317965,25345710,1,2284485,1,1,1,'B',1,0.826316,97,469496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 143}, \"maximum_statistics\": {\"great\": 190}}',24.5802,175014386,121516,NULL,'2022-10-10 02:59:43',1665370783,NULL),(1867252287,25345710,1,2022846,0,1,1,'B',1,0.83612,44,401312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 33, \"great\": 234}, \"maximum_statistics\": {\"great\": 299}}',25.9185,165945708,99580,NULL,'2021-09-19 00:04:28',1632009868,NULL),(1878334746,25345710,1,3780871,1,1,1,'A',1,0.936508,63,689863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 55}, \"maximum_statistics\": {\"great\": 63}}',29.547,182318134,40842,NULL,'2024-01-08 21:32:31',1704749551,NULL),(1871904781,25345710,1,1774604,0,1,1,'A',1,0.928367,175,649505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 307}, \"maximum_statistics\": {\"great\": 349}}',30.6971,172937503,218779,NULL,'2022-06-28 05:31:47',1656394307,NULL),(1871619079,25355477,1,3023186,0,1,1,'A',1,0.90458,72,583327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 109}, \"maximum_statistics\": {\"great\": 131}}',25.1794,172550513,54955,NULL,'2022-06-11 14:52:02',1654959122,NULL),(1871563151,25355477,1,1826768,0,1,1,'S',1,0.9625,80,839266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 74}, \"maximum_statistics\": {\"great\": 80}}',33.6762,172550154,50478,NULL,'2022-06-11 14:37:55',1654958275,NULL),(1868311996,25359968,1,2036506,0,1,1,'C',1,0.732044,50,263114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 101, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 181}}',11.3849,167616888,53425,NULL,'2021-11-20 06:43:22',1637390602,NULL),(1866620335,25359968,1,1920739,0,1,1,'C',1,0.782692,115,354380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 26, \"great\": 173, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 260}}',15.6694,164976431,114011,NULL,'2021-08-16 05:14:21',1629090861,NULL),(1866617034,25359968,1,1774604,0,1,1,'C',1,0.795129,68,339062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 24, \"great\": 230}, \"maximum_statistics\": {\"great\": 349}}',16.4032,165007564,115151,NULL,'2021-08-17 05:48:28',1629179308,NULL),(1866554237,25366498,1,2036506,0,1,1,'B',1,0.878453,151,619154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 139}, \"maximum_statistics\": {\"great\": 181}}',20.8688,165044578,117980,NULL,'2021-08-18 12:18:57',1629289137,NULL),(1877541436,25366498,1,2022847,0,1,1,'C',1,0.791566,87,354677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 27, \"great\": 269}, \"maximum_statistics\": {\"great\": 415}}',25.9419,181068923,162710,NULL,'2023-10-05 10:16:47',1696501007,NULL),(1866602593,25366498,1,1772048,0,1,1,'B',1,0.843344,68,424902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 51, \"great\": 474}, \"maximum_statistics\": {\"great\": 616}}',31.6548,165134324,235810,NULL,'2021-08-21 09:19:50',1629537590,NULL),(1877541210,25366498,1,2022846,1,1,1,'A',1,0.954849,198,788432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 274}, \"maximum_statistics\": {\"great\": 299}}',46.1587,181109515,259454,NULL,'2023-10-08 07:44:19',1696751059,NULL),(3022258638,25367906,1,994817,0,1,1,'D',1,0.164094,31,1507,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 1361, \"great\": 186}, \"maximum_statistics\": {\"great\": 1749}}',4.44502,184351289,95320,NULL,'2024-06-19 11:19:42',1718795982,NULL),(3022263355,25367906,1,3317388,0,1,1,'D',1,0.536364,16,47919,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 30, \"great\": 38}, \"maximum_statistics\": {\"great\": 110}}',7.69354,184351301,20952,NULL,'2024-06-19 11:20:57',1718796057,NULL),(3022032357,25367906,1,2039027,0,1,1,'D',1,0.699489,64,18625,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 60, \"great\": 216, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 391}}',8.94523,184350752,90240,NULL,'2024-06-19 10:16:35',1718792195,NULL),(3022020269,25367906,1,3293129,0,1,1,'D',1,0.606061,23,61557,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 31, \"great\": 59}, \"maximum_statistics\": {\"great\": 132}}',9.8994,184350725,25060,NULL,'2024-06-19 10:13:02',1718791982,NULL),(3022521804,25367906,1,46626,0,1,1,'C',1,0.709821,27,217552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 61}, \"maximum_statistics\": {\"great\": 112}}',10.2685,184351958,40313,NULL,'2024-06-19 12:25:11',1718799911,NULL),(3058650512,25367906,1,17073,1,1,1,'A',1,0.904412,68,597945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 55, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 68, \"legacy_combo_increase\": 3}}',16.5923,184429809,52596,NULL,'2024-06-25 21:27:57',1719350877,NULL),(3045605186,25367906,1,11515,0,1,1,'B',1,0.886628,148,620329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 135, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 172}}',19.6427,184401365,121822,NULL,'2024-06-23 13:51:14',1719150674,NULL),(3098720158,25367906,1,17076,1,1,1,'C',1,0.769737,36,323034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 92}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 3}}',19.7849,184517593,65350,NULL,'2024-07-03 08:51:03',1719996663,NULL),(3068549562,25367906,1,17073,1,1,1,'S',1,0.955882,68,365822,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 68, \"legacy_combo_increase\": 3}}',22.1686,184451205,55440,NULL,'2024-06-27 17:41:42',1719510102,NULL),(3025029048,25367906,1,2572386,1,1,1,'A',1,0.931035,56,750731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 58}}',24.5204,184356824,27898,NULL,'2024-06-19 21:05:18',1718831118,NULL),(3068565089,25367906,1,1505876,0,1,1,'A',1,0.936508,126,356105,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',24.5473,184451238,99070,NULL,'2024-06-27 17:44:58',1719510298,NULL),(3058667180,25367906,1,3293127,1,1,1,'S',1,0.957747,71,845667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 65}, \"maximum_statistics\": {\"great\": 71}}',24.9691,184429829,34140,NULL,'2024-06-25 21:31:59',1719351119,NULL),(3068596905,25367906,1,46803,0,1,1,'S',1,0.956349,126,807655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 115}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',27.9958,184451290,119438,NULL,'2024-06-27 17:51:36',1719510696,NULL),(3068574865,25367906,1,1505876,1,1,1,'S',1,0.964286,126,793957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',29.1399,184451252,130012,NULL,'2024-06-27 17:47:01',1719510421,NULL),(3058638299,25367906,1,3317389,1,1,1,'S',1,0.985714,70,888102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 70}}',31.0573,184429791,48024,NULL,'2024-06-25 21:25:02',1719350702,NULL),(3028643436,25367906,1,697,0,1,1,'B',1,0.850202,80,441258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 247}}',32.3514,184364409,144578,NULL,'2024-06-20 14:47:00',1718894820,NULL),(3068660129,25367906,1,17074,1,1,1,'S',1,0.971591,88,834160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 83}, \"maximum_statistics\": {\"great\": 88, \"legacy_combo_increase\": 1}}',32.7469,184451407,79420,NULL,'2024-06-27 18:04:52',1719511492,NULL),(3028656995,25367906,1,3317389,0,1,1,'B',1,0.892857,48,630898,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 70}}',33.7855,184364433,32779,NULL,'2024-06-20 14:49:36',1718894976,NULL),(3068682367,25367906,1,3228391,1,1,1,'S',1,0.973451,113,887913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 107}, \"maximum_statistics\": {\"great\": 113}}',35.4482,184451453,87854,NULL,'2024-06-27 18:09:34',1719511774,NULL),(3099324391,25367906,1,3228389,1,1,1,'A',1,0.9375,149,773622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 142}, \"maximum_statistics\": {\"great\": 160}}',38.8864,184518820,128092,NULL,'2024-07-03 11:40:49',1720006849,NULL),(3084155517,25367906,1,17075,1,1,1,'S',1,0.953488,129,812619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 129, \"legacy_combo_increase\": 3}}',40.3884,184484500,129360,NULL,'2024-06-30 14:19:26',1719757166,NULL),(3085041146,25367906,1,12319,1,1,1,'S',1,0.980469,128,812284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 123, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 128}}',40.9263,184486676,153950,NULL,'2024-06-30 17:27:58',1719768478,NULL),(3098716380,25367906,1,3317388,1,1,1,'S',1,0.968182,110,855653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 103}, \"maximum_statistics\": {\"great\": 110}}',44.6891,184517586,90204,NULL,'2024-07-03 08:49:51',1719996591,NULL),(3095125415,25367906,1,3081744,1,1,1,'S',1,0.98374,123,892306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 119}, \"maximum_statistics\": {\"great\": 123}}',44.7682,184510198,96540,NULL,'2024-07-02 15:58:54',1719935934,NULL),(1867386431,25369073,1,68306,0,1,1,'C',1,0.727273,39,228793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 47}, \"maximum_statistics\": {\"great\": 88, \"legacy_combo_increase\": 1}}',10.2812,166231907,42293,NULL,'2021-09-29 17:58:57',1632938337,NULL),(1867688265,25369073,1,1796419,0,1,1,'D',1,0.590074,25,134017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 60, \"great\": 109}, \"maximum_statistics\": {\"great\": 272}}',10.3978,166599902,80184,NULL,'2021-10-13 12:30:10',1634128210,NULL),(1867361909,25369073,1,183132,0,1,1,'B',1,0.864865,37,538035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 27}, \"maximum_statistics\": {\"great\": 37}}',11.1097,166231699,133650,NULL,'2021-09-29 17:50:13',1632937813,NULL),(1867563227,25369073,1,2464894,1,1,1,'D',1,0.58006,37,119369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 86, \"great\": 139}, \"maximum_statistics\": {\"great\": 331}}',11.6688,166393775,88148,NULL,'2021-10-05 18:04:52',1633457092,NULL),(1867506573,25369073,1,2608243,1,1,1,'D',1,0.636986,64,154041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 56, \"great\": 136}, \"maximum_statistics\": {\"great\": 292}}',12.5057,166363344,137231,NULL,'2021-10-04 13:27:39',1633354059,NULL),(1867557294,25369073,1,2825254,1,1,1,'D',1,0.656627,25,202208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 35, \"great\": 87}, \"maximum_statistics\": {\"great\": 166}}',13.7353,166363615,79916,NULL,'2021-10-04 13:40:17',1633354817,NULL),(1867418711,25369073,1,1442774,0,1,1,'C',1,0.720096,31,220769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 28, \"great\": 120}, \"maximum_statistics\": {\"great\": 209}}',14.0124,166231979,65190,NULL,'2021-09-29 18:02:22',1632938542,NULL),(1867488125,25369073,1,185190,0,1,1,'D',1,0.697561,69,244432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 40, \"great\": 121}, \"maximum_statistics\": {\"great\": 205}}',16.4232,166387594,99740,NULL,'2021-10-05 13:14:46',1633439686,NULL),(1867508311,25369073,1,2613054,1,1,1,'C',1,0.711499,64,235726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 53, \"great\": 259}, \"maximum_statistics\": {\"great\": 487}}',18.373,166387650,139482,NULL,'2021-10-05 13:18:12',1633439892,NULL),(1867602921,25369073,1,2670667,0,1,1,'C',1,0.791284,113,367096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 139}, \"maximum_statistics\": {\"great\": 218}}',18.8715,166580203,104071,NULL,'2021-10-12 17:01:32',1634058092,NULL),(1867351122,25369073,1,891800,0,1,1,'B',1,0.854,102,491652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 185}, \"maximum_statistics\": {\"great\": 250}}',18.8991,166229001,135287,NULL,'2021-09-29 15:55:19',1632930919,NULL),(1867643658,25369073,1,2726878,1,1,1,'B',1,0.802247,181,414294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 17, \"great\": 286}, \"maximum_statistics\": {\"great\": 445}}',19.9156,166580463,218610,NULL,'2021-10-12 17:12:31',1634058751,NULL),(1867501430,25369073,1,555274,0,1,1,'B',1,0.819876,70,376879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 120}, \"maximum_statistics\": {\"great\": 161}}',21.1142,166363559,63488,NULL,'2021-10-04 13:37:57',1633354677,NULL),(1867335447,25369073,1,3105789,0,1,1,'B',1,0.847507,47,403587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 25, \"great\": 262}, \"maximum_statistics\": {\"great\": 341}}',21.6912,166229568,118974,NULL,'2021-09-29 16:16:48',1632932208,NULL),(1867610164,25369073,1,2274687,1,1,1,'C',1,0.794979,93,375584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 157}, \"maximum_statistics\": {\"great\": 239}}',21.7613,166580142,88136,NULL,'2021-10-12 16:58:47',1634057927,NULL),(1867662078,25369073,1,250354,0,1,1,'B',1,0.826241,61,402907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 98}, \"maximum_statistics\": {\"great\": 141}}',23.059,166580389,53454,NULL,'2021-10-12 17:09:23',1634058563,NULL),(1867475579,25369073,1,3037095,1,1,1,'B',1,0.891892,131,555181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 210}, \"maximum_statistics\": {\"great\": 259}}',24.2079,166362937,135983,NULL,'2021-10-04 13:06:55',1633352815,NULL),(1867527851,25369073,1,676020,1,1,1,'B',1,0.847222,144,514617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 180}}',24.5504,166363287,112011,NULL,'2021-10-04 13:24:14',1633353854,NULL),(1867507518,25369073,1,1774604,0,1,1,'B',1,0.888252,132,534565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 287}, \"maximum_statistics\": {\"great\": 349}}',25.2451,166363156,174048,NULL,'2021-10-04 13:17:02',1633353422,NULL),(3287992294,25369221,1,2268506,1,1,1,'C',1,0.754545,30,408755,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 32}, \"maximum_statistics\": {\"great\": 55}, \"total_score_without_mods\": 408755}',9.69198,NULL,0,'2024-08-06 14:03:11','2024-08-06 14:03:51',1722953031,7655),(3325247322,25369221,1,3483595,1,1,1,'C',1,0.705128,33,305520,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 56, \"ignore_miss\": 15}, \"maximum_statistics\": {\"great\": 117, \"large_bonus\": 15}, \"total_score_without_mods\": 305520}',10.4261,NULL,0,'2024-08-12 19:21:55','2024-08-12 19:23:29',1723490609,7655),(3287985877,25369221,1,2785322,1,1,1,'C',1,0.714067,59,308095,'{\"mods\": [], \"statistics\": {\"ok\": 123, \"miss\": 32, \"great\": 172, \"ignore_hit\": 21, \"ignore_miss\": 99, \"small_bonus\": 1}, \"maximum_statistics\": {\"great\": 327, \"ignore_hit\": 39, \"large_bonus\": 69, \"small_bonus\": 13}, \"total_score_without_mods\": 308095}',13.8275,NULL,0,'2024-08-06 14:00:52','2024-08-06 14:02:38',1722952958,7655),(1866763996,25373793,1,2139653,1,1,1,'C',1,0.770423,52,286317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 32, \"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 355}}',24.6108,165271049,122194,NULL,'2021-08-25 18:47:02',1629917222,NULL),(1871087560,25373793,1,2160327,1,1,1,'A',1,0.933761,234,755293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 203}, \"maximum_statistics\": {\"great\": 234}}',26.8013,171699559,225081,NULL,'2022-05-06 21:00:30',1651870830,NULL),(1866673374,25373793,1,3315,1,1,1,'B',1,0.887139,109,535131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 303}, \"maximum_statistics\": {\"great\": 381}}',35.9011,165270878,216320,NULL,'2021-08-25 18:40:19',1629916819,NULL),(1866755740,25373793,1,77255,0,1,1,'A',1,0.9625,124,781238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 152}, \"maximum_statistics\": {\"great\": 160}}',47.9803,165271094,238164,NULL,'2021-08-25 18:49:37',1629917377,NULL),(1866727289,25373793,1,50526,0,1,1,'A',1,0.907555,115,565034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 434}, \"maximum_statistics\": {\"great\": 503}}',48.9419,165270785,315710,NULL,'2021-08-25 18:36:07',1629916567,NULL),(1867982227,25377661,1,38125,0,1,1,'C',1,0.785,20,368770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 69}, \"maximum_statistics\": {\"great\": 100}}',16.3018,167173137,50738,NULL,'2021-11-02 20:23:48',1635884628,NULL),(1867286724,25377661,1,1920739,0,1,1,'C',1,0.794231,41,352731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 31, \"great\": 184}, \"maximum_statistics\": {\"great\": 260}}',17.2056,165964327,99914,NULL,'2021-09-19 15:31:17',1632065477,NULL),(1867201321,25377661,1,2509131,0,1,1,'B',1,0.896552,93,621495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 94, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 116}}',19.2118,165992938,73008,NULL,'2021-09-20 17:20:08',1632158408,NULL),(1866836176,25378040,1,445237,1,1,1,'C',1,0.780583,60,348219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 57, \"great\": 346, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 515}}',NULL,165450065,255217,NULL,'2021-08-31 18:10:48',1630433448,NULL),(1866993145,25378040,1,463382,0,1,1,'C',1,0.771852,89,315717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 110, \"great\": 477, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 675}}',NULL,165614049,230532,NULL,'2021-09-06 19:44:45',1630957485,NULL),(1866845317,25378040,1,463383,0,1,1,'A',1,0.964194,160,749889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 369, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 391}}',NULL,165399906,267706,NULL,'2021-08-30 00:08:52',1630282132,NULL),(1867948731,25378040,1,801096,1,1,1,'B',1,0.846014,61,423761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 211, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 276}}',NULL,167002268,103640,NULL,'2021-10-27 20:21:16',1635366076,NULL),(1867568908,25378040,1,801375,1,1,1,'A',1,0.919048,139,652786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 182, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 210}}',NULL,166531767,150830,NULL,'2021-10-10 20:03:27',1633896207,NULL),(1869496870,25378040,1,812292,1,1,1,'A',1,0.918447,164,614286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 446}, \"maximum_statistics\": {\"great\": 515}}',NULL,169368702,323002,NULL,'2022-01-28 16:20:44',1643386844,NULL),(1867457189,25378040,1,812295,1,1,1,'A',1,0.929144,191,199884,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 26, \"great\": 668, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 748}}',NULL,166315585,331959,NULL,'2021-10-02 19:10:12',1633201812,NULL),(1867603457,25378040,1,878077,1,1,1,'A',1,0.916495,141,630437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 419, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 485}}',NULL,166584408,330806,NULL,'2021-10-12 20:10:16',1634069416,NULL),(1867039417,25378040,1,938399,1,1,1,'A',1,0.909226,120,605663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 283, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 336}}',NULL,165711016,240114,NULL,'2021-09-10 15:53:43',1631289223,NULL),(1866747373,25378040,1,975177,1,1,1,'A',1,0.936823,92,669808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 245}, \"maximum_statistics\": {\"great\": 277}}',NULL,165305349,188660,NULL,'2021-08-26 22:11:57',1630015917,NULL),(1866855282,25378040,1,1104200,1,1,1,'A',1,0.941099,260,750357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 342}, \"maximum_statistics\": {\"great\": 382}}',NULL,165448763,309193,NULL,'2021-08-31 17:12:53',1630429973,NULL),(1868300531,25378040,1,1439682,1,1,1,'C',1,0.772504,138,348563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 43, \"great\": 376}, \"maximum_statistics\": {\"great\": 611}}',NULL,167435088,314434,NULL,'2021-11-13 00:25:14',1636763114,NULL),(1868161294,25378040,1,1778466,1,1,1,'C',1,0.794937,106,368064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 26, \"great\": 259, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 395}}',NULL,167323168,181478,NULL,'2021-11-08 12:59:09',1636376349,NULL),(1866783541,25378040,1,1778468,0,1,1,'A',1,0.901841,54,627254,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 139, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 163}}',NULL,165278469,97182,NULL,'2021-08-26 00:56:34',1629939394,NULL),(1866783622,25378040,1,1778468,1,1,1,'A',1,0.932515,79,706383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 144, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 163}}',NULL,165301389,125423,NULL,'2021-08-26 19:14:25',1630005265,NULL),(1868890378,25378040,1,2267371,1,1,1,'D',1,0.67228,227,34966,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 295, \"miss\": 485, \"great\": 1150, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1930}}',NULL,168441450,475578,NULL,'2021-12-22 22:38:01',1640212681,NULL),(1867808775,25378040,1,3226779,0,1,1,'D',1,0.00301205,1,0,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 165}, \"maximum_statistics\": {\"great\": 166}}',0,166789737,150,NULL,'2021-10-20 01:55:38',1634694938,NULL),(1867703829,25378040,1,857602,0,1,1,'D',1,0.522727,6,307724,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 8, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 22}}',2.84918,166788033,21150,NULL,'2021-10-20 00:18:36',1634689116,NULL),(1867788864,25378040,1,2758434,1,1,1,'D',1,0.229927,7,14347,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 181, \"great\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',2.84989,166788507,33690,NULL,'2021-10-20 00:46:19',1634690779,NULL),(1867789571,25378040,1,2760177,1,1,1,'D',1,0.222892,3,11397,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 114, \"great\": 22}, \"maximum_statistics\": {\"great\": 166}}',3.12053,166788614,18630,NULL,'2021-10-20 00:53:30',1634691210,NULL),(1867736432,25378040,1,1950958,1,1,1,'D',1,0.258599,10,5615,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 499, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 785}}',5.92481,166788410,68850,NULL,'2021-10-20 00:39:59',1634690399,NULL),(1867821157,25378040,1,3121529,1,1,1,'D',1,0.43252,34,21925,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 239, \"great\": 156, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 615}}',8.71288,166788778,93624,NULL,'2021-10-20 01:04:09',1634691849,NULL),(1866731032,25378040,1,540954,0,1,1,'D',1,0.547619,13,160166,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 41, \"great\": 55, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 147}}',10.6652,165239052,66885,NULL,'2021-08-24 17:37:47',1629826667,NULL),(1866882675,25378040,1,240979,0,1,1,'B',1,0.878788,28,599072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 26, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 33, \"legacy_combo_increase\": 1}}',11.0301,165426509,182475,NULL,'2021-08-30 21:46:29',1630359989,NULL),(1866815908,25378040,1,2916636,1,1,1,'D',1,0.623188,41,131209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 47, \"great\": 98, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 207}}',12.3832,165481165,59524,NULL,'2021-09-01 22:37:28',1630535848,NULL),(1866746895,25378040,1,2535401,0,1,1,'D',1,0.637821,51,172140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 24, \"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',12.5751,165278390,60271,NULL,'2021-08-26 00:52:11',1629939131,NULL),(1867722569,25378040,1,2835856,1,1,1,'D',1,0.277468,9,6881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 777, \"great\": 218, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1256}}',12.9053,166787416,130260,NULL,'2021-10-19 23:44:21',1634687061,NULL),(1866772574,25378040,1,305668,1,1,1,'C',1,0.726415,32,290435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 93, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 159}}',12.9776,165310689,109203,NULL,'2021-08-27 02:45:08',1630032308,NULL),(1866855603,25378040,1,866134,1,1,1,'X',1,1,13,828339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 13}, \"maximum_statistics\": {\"great\": 13}}',13.2081,165340419,140760,NULL,'2021-08-28 02:07:19',1630116439,NULL),(1867705364,25378040,1,860486,1,1,1,'C',1,0.766667,30,146620,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 16, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 30}}',13.3099,166789552,22184,NULL,'2021-10-20 01:45:55',1634694355,NULL),(1867758299,25378040,1,2716270,1,1,1,'B',1,0.87234,47,291699,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 35, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 47}}',13.4477,166788849,32197,NULL,'2021-10-20 01:08:12',1634692092,NULL),(1866782976,25378040,1,1442771,0,1,1,'D',1,0.692708,32,302328,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',13.5036,165220348,81719,NULL,'2021-08-24 02:49:16',1629773356,NULL),(1866871806,25378040,1,1762731,0,1,1,'C',1,0.712644,34,212654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 51, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',13.8636,165364485,30694,NULL,'2021-08-28 19:52:36',1630180356,NULL),(1866701946,25378040,1,2072161,1,1,1,'D',1,0.615385,29,126592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 88, \"great\": 169, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 351}}',14.186,165248795,87072,NULL,'2021-08-25 00:52:43',1629852763,NULL),(1867807328,25378040,1,3226777,0,1,1,'C',1,0.710145,13,287091,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 39}, \"maximum_statistics\": {\"great\": 69}}',14.9,166804194,17760,NULL,'2021-10-20 15:36:24',1634744184,NULL),(1867758310,25378040,1,2716270,1,1,1,'B',1,0.893617,47,633492,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 37, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 47}}',15.0198,166789058,36329,NULL,'2021-10-20 01:20:25',1634692825,NULL),(1866747065,25378040,1,2352956,0,1,1,'C',1,0.743243,28,424273,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 23}, \"maximum_statistics\": {\"great\": 37}}',15.5189,165244648,15728,NULL,'2021-08-24 21:41:18',1629841278,NULL),(1869563481,25378040,1,2513099,1,1,1,'C',1,0.788732,35,333589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 45}, \"maximum_statistics\": {\"great\": 71}}',16.5879,169368918,26380,NULL,'2022-01-28 16:30:28',1643387428,NULL),(1866863700,25378040,1,2681257,0,1,1,'B',1,0.802632,41,104181,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 36, \"great\": 197, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 266}}',17.1764,165397473,72594,NULL,'2021-08-29 21:50:27',1630273827,NULL),(1866731063,25378040,1,540954,0,1,1,'B',1,0.829932,39,535727,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 112, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 147}}',17.9638,165239143,110066,NULL,'2021-08-24 17:41:37',1629826897,NULL),(1867738244,25378040,1,2510149,1,1,1,'A',1,0.918367,49,708424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 41}, \"maximum_statistics\": {\"great\": 49}}',18.0172,166786729,27694,NULL,'2021-10-19 22:58:22',1634684302,NULL),(1866920059,25378040,1,1301671,1,1,1,'C',1,0.712264,57,231697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 47, \"great\": 137, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 212}}',18.6672,165430993,93071,NULL,'2021-08-31 02:01:24',1630375284,NULL),(1866657105,25378040,1,298911,1,1,1,'B',1,0.884058,87,597607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 111}, \"maximum_statistics\": {\"great\": 138}}',18.6784,165065279,235965,NULL,'2021-08-19 03:43:55',1629344635,NULL),(1867768869,25378040,1,2548582,0,1,1,'C',1,0.781818,55,521168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 31}, \"maximum_statistics\": {\"great\": 55}}',19.2567,166786399,23022,NULL,'2021-10-19 22:40:10',1634683210,NULL),(1866904737,25378040,1,1256135,0,1,1,'B',1,0.884921,49,300778,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 103, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 126}}',19.4449,165399378,113761,NULL,'2021-08-29 23:40:20',1630280420,NULL),(1866713067,25378040,1,2484844,0,1,1,'B',1,0.848214,20,503624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 44, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 56}}',19.585,165281358,32098,NULL,'2021-08-26 03:24:42',1629948282,NULL),(1866902183,25378040,1,556179,1,1,1,'A',1,0.914286,36,661862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 61, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 70}}',19.6575,165342598,107865,NULL,'2021-08-28 03:44:22',1630122262,NULL),(1867392662,25378040,1,2379242,1,1,1,'C',1,0.790584,84,111394,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 28, \"great\": 207, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 308}}',19.687,166283997,95769,NULL,'2021-10-01 18:02:22',1633111342,NULL),(1867714265,25378040,1,3147461,1,1,1,'S',1,0.954545,33,723047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 30, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 33}}',19.7575,166787901,25155,NULL,'2021-10-20 00:10:53',1634688653,NULL),(1866892517,25378040,1,2856079,1,1,1,'C',1,0.766605,117,357174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 46, \"great\": 335, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 542}}',19.8954,165401296,309140,NULL,'2021-08-30 01:27:11',1630286831,NULL),(1866821345,25378040,1,2239426,1,1,1,'B',1,0.820809,136,132866,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 56, \"great\": 389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 519}}',20.1816,165427378,197844,NULL,'2021-08-30 22:34:58',1630362898,NULL),(1866910471,25378040,1,1851360,1,1,1,'C',1,0.788217,78,108751,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 42, \"great\": 223, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 314}}',20.1872,165426979,98336,NULL,'2021-08-30 22:12:27',1630361547,NULL),(1867714271,25378040,1,3147461,1,1,1,'B',1,0.848485,33,527073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 23, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 33}}',20.7107,166787924,20258,NULL,'2021-10-20 00:12:27',1634688747,NULL),(1866738804,25378040,1,2100418,0,1,1,'A',1,0.92623,61,700795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 52, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 61}}',20.7442,165269152,224434,NULL,'2021-08-25 17:33:27',1629912807,NULL),(1866692621,25378040,1,1483944,0,1,1,'C',1,0.730556,38,271256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 33, \"great\": 116}, \"maximum_statistics\": {\"great\": 180}}',20.7979,165300770,47970,NULL,'2021-08-26 18:47:33',1630003653,NULL),(1866813722,25378040,1,1442771,1,1,1,'A',1,0.942708,96,759253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 85}, \"maximum_statistics\": {\"great\": 96}}',21.1124,165340239,141216,NULL,'2021-08-28 01:58:23',1630115903,NULL),(1866696634,25378040,1,2273027,1,1,1,'S',1,0.960526,38,743437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',21.1401,165307262,23040,NULL,'2021-08-26 23:51:47',1630021907,NULL),(1866746917,25378040,1,2535401,1,1,1,'B',1,0.830128,83,413642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',21.1472,165302119,87220,NULL,'2021-08-26 19:47:19',1630007239,NULL),(1866906084,25378040,1,1256370,0,1,1,'C',1,0.765957,51,317438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 35, \"great\": 160, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 235}}',21.1923,165449043,107200,NULL,'2021-08-31 17:24:09',1630430649,NULL),(1867012724,25378040,1,65419,0,1,1,'A',1,0.939189,74,595586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 65, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 74}}',21.6603,165561631,39426,NULL,'2021-09-04 21:35:42',1630791342,NULL),(1866838738,25378040,1,3057657,1,1,1,'C',1,0.78184,116,330335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 48, \"great\": 287, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 424}}',21.698,165447336,161040,NULL,'2021-08-31 16:11:27',1630426287,NULL),(1866817065,25378040,1,389317,0,1,1,'B',1,0.814079,53,365388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 202, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 277}}',21.7803,165427724,137922,NULL,'2021-08-30 22:55:57',1630364157,NULL),(1866688480,25378040,1,2444045,0,1,1,'C',1,0.776471,45,356009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 22, \"great\": 163}, \"maximum_statistics\": {\"great\": 255}}',21.9073,165301557,106241,NULL,'2021-08-26 19:22:38',1630005758,NULL),(1866696648,25378040,1,2273027,1,1,1,'A',1,0.947368,38,860361,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',21.9579,165307308,24722,NULL,'2021-08-26 23:53:54',1630022034,NULL),(1866766183,25378040,1,2688197,0,1,1,'C',1,0.759259,21,330886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 69}, \"maximum_statistics\": {\"great\": 108}}',22.109,165279164,27747,NULL,'2021-08-26 01:30:15',1629941415,NULL),(1866738790,25378040,1,2100418,0,1,1,'A',1,0.909836,48,707021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 52, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 61}}',22.1901,165269082,224570,NULL,'2021-08-25 17:30:43',1629912643,NULL),(1866762931,25378040,1,2683934,0,1,1,'B',1,0.827731,53,442639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',22.2619,165280175,45086,NULL,'2021-08-26 02:28:01',1629944881,NULL),(1867610634,25378040,1,2502531,1,1,1,'B',1,0.828996,48,124518,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 195}, \"maximum_statistics\": {\"great\": 269}}',22.682,166505843,78285,NULL,'2021-10-09 23:31:50',1633822310,NULL),(1866734599,25378040,1,556179,1,1,1,'A',1,0.935714,45,754594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 62, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 70}}',22.7104,165305892,111525,NULL,'2021-08-26 22:42:21',1630017741,NULL),(1867812995,25378040,1,2426937,1,1,1,'C',1,0.744253,60,278482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 27, \"great\": 112, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 174}}',22.9101,166784202,59432,NULL,'2021-10-19 20:47:57',1634676477,NULL),(1866905787,25378040,1,295984,0,1,1,'B',1,0.863415,63,540866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 159, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 205, \"legacy_combo_increase\": 1}}',22.9234,165358475,279011,NULL,'2021-08-28 15:54:15',1630166055,NULL),(1866793679,25378040,1,2730457,0,1,1,'C',1,0.778388,53,304291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 35, \"great\": 187, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 273}}',23.037,165329701,79892,NULL,'2021-08-27 17:35:21',1630085721,NULL),(1867719396,25378040,1,34527,0,1,1,'B',1,0.894737,38,241216,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 30}, \"maximum_statistics\": {\"great\": 38}}',23.1392,166787779,32160,NULL,'2021-10-20 00:03:53',1634688233,NULL),(1866913221,25378040,1,624153,1,1,1,'A',1,0.933333,75,696439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 65, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 75}}',23.2999,165367435,124135,NULL,'2021-08-28 21:58:02',1630187882,NULL),(1866765027,25378040,1,2837081,1,1,1,'A',1,0.941176,102,743072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 90}, \"maximum_statistics\": {\"great\": 102}}',23.3318,165266974,78410,NULL,'2021-08-25 16:08:36',1629907716,NULL),(1866913211,25378040,1,624153,0,1,1,'B',1,0.806667,57,461804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 50, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 75}}',23.3888,165367398,90261,NULL,'2021-08-28 21:56:14',1630187774,NULL),(1866829666,25378040,1,804268,0,1,1,'C',1,0.778689,78,328969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 45, \"great\": 249, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 366}}',23.4668,165358869,139695,NULL,'2021-08-28 16:09:35',1630166975,NULL),(1866712226,25378040,1,866360,0,1,1,'B',1,0.86014,49,477578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 112}, \"maximum_statistics\": {\"great\": 143}}',23.58,165181498,115032,NULL,'2021-08-22 19:50:33',1629661833,NULL),(1866821385,25378040,1,2627707,1,1,1,'C',1,0.771855,68,295265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 53, \"great\": 308, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 469}}',23.6003,165503646,210882,NULL,'2021-09-02 20:20:11',1630614011,NULL),(1866693031,25378040,1,148347,1,1,1,'C',1,0.757848,64,403944,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 223, \"legacy_combo_increase\": 1}}',23.7239,165239007,211048,NULL,'2021-08-24 17:36:14',1629826574,NULL),(1866702526,25378040,1,41082,0,1,1,'B',1,0.828302,53,365436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 197, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 265}}',23.9315,165327540,128524,NULL,'2021-08-27 16:14:59',1630080899,NULL),(1867473183,25378040,1,1223880,0,1,1,'B',1,0.813929,90,120941,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 56, \"great\": 358, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 481}}',23.9839,166424158,150171,NULL,'2021-10-07 00:39:28',1633567168,NULL),(1867752162,25378040,1,2325044,1,1,1,'A',1,0.943182,44,858305,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 39, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 44}}',24.3491,166811055,22361,NULL,'2021-10-20 20:26:00',1634761560,NULL),(1866874855,25378040,1,2527751,1,1,1,'B',1,0.812693,81,360519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 30, \"great\": 232}, \"maximum_statistics\": {\"great\": 323}}',24.3947,165474264,147511,NULL,'2021-09-01 16:39:28',1630514368,NULL),(1867346039,25378040,1,41130,0,1,1,'C',1,0.706633,57,225371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 74, \"great\": 236, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 392}}',24.6091,166233849,137504,NULL,'2021-09-29 19:20:09',1632943209,NULL),(1867263074,25378040,1,556948,0,1,1,'D',1,0.65493,40,188663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 44, \"great\": 110, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 213}}',24.6671,166075862,54781,NULL,'2021-09-23 23:48:28',1632440908,NULL),(1866766933,25378040,1,2689210,1,1,1,'B',1,0.842593,48,457222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 19, \"great\": 130, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 162}}',24.8098,165240825,65312,NULL,'2021-08-24 18:51:42',1629831102,NULL),(1866897672,25378040,1,1773500,1,1,1,'B',1,0.8125,98,403895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 21, \"great\": 216, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 312}}',24.8118,165401192,250166,NULL,'2021-08-30 01:22:18',1630286538,NULL),(1866789189,25378040,1,1656602,1,1,1,'A',1,0.919492,117,692391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 100, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 118}}',24.8121,165249684,215975,NULL,'2021-08-25 01:37:29',1629855449,NULL),(1867337559,25378040,1,834459,0,1,1,'B',1,0.808491,84,118178,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 64, \"great\": 391, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 530}}',25.1174,166284068,174041,NULL,'2021-10-01 18:06:13',1633111573,NULL),(1866753939,25378040,1,2118441,0,1,1,'B',1,0.809365,92,393683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 18, \"great\": 203}, \"maximum_statistics\": {\"great\": 299}}',25.6495,165300866,122421,NULL,'2021-08-26 18:51:32',1630003892,NULL),(1866731183,25378040,1,540954,1,1,1,'A',1,0.921769,136,724791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 125, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 147}}',25.8196,165310969,154790,NULL,'2021-08-27 02:57:13',1630033033,NULL),(1867829243,25378040,1,2497491,1,1,1,'C',1,0.756329,51,310915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 99, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 158}}',26.1427,166864110,63762,NULL,'2021-10-22 19:57:23',1634932643,NULL),(1866874430,25378040,1,2348987,1,1,1,'S',1,0.955446,101,782073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 92}, \"maximum_statistics\": {\"great\": 101}}',26.2153,165361769,84004,NULL,'2021-08-28 18:06:25',1630173985,NULL),(1866837213,25378040,1,2039027,0,1,1,'B',1,0.852941,69,225227,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 33, \"great\": 309, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 391}}',26.3101,165399304,132026,NULL,'2021-08-29 23:35:49',1630280149,NULL),(1866785077,25378040,1,2581678,1,1,1,'A',1,0.932773,119,789474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',26.3195,165311600,90466,NULL,'2021-08-27 03:28:04',1630034884,NULL),(1866904892,25378040,1,2874583,1,1,1,'B',1,0.824324,79,401341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 41, \"great\": 281, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 370}}',26.4563,165453390,145086,NULL,'2021-08-31 20:51:50',1630443110,NULL),(1867673626,25378040,1,2582055,1,1,1,'B',1,0.809113,43,109370,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 42, \"great\": 293, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 406}}',26.4608,166553451,110749,NULL,'2021-10-11 16:54:29',1633971269,NULL),(1866912487,25378040,1,3006920,1,1,1,'B',1,0.881173,112,523743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 266, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 324}}',26.6061,165358389,199938,NULL,'2021-08-28 15:50:47',1630165847,NULL),(1866725399,25378040,1,2502528,0,1,1,'B',1,0.839695,49,469488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 96}, \"maximum_statistics\": {\"great\": 131}}',26.6654,165241709,50219,NULL,'2021-08-24 19:30:44',1629833444,NULL),(1867008396,25378040,1,2687643,1,1,1,'B',1,0.815498,103,413912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 24, \"great\": 195, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 271}}',26.7872,165709185,129834,NULL,'2021-09-10 14:39:18',1631284758,NULL),(1867225069,25378040,1,2347935,0,1,1,'C',1,0.759786,65,303418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 44, \"great\": 190, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 1}}',26.8989,165993777,121266,NULL,'2021-09-20 18:00:38',1632160838,NULL),(1866889558,25378040,1,1773167,1,1,1,'A',1,0.911067,168,664137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 217, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 253}}',27.0415,165339776,373326,NULL,'2021-08-28 01:33:43',1630114423,NULL),(1866920582,25378040,1,3147460,0,1,1,'A',1,0.925926,35,636794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 47, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 54}}',27.2175,165370642,32634,NULL,'2021-08-29 00:47:24',1630198044,NULL),(1866699749,25378040,1,156766,1,1,1,'B',1,0.818815,111,436802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 37, \"great\": 403, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 574}}',27.2837,165337245,352550,NULL,'2021-08-27 23:10:56',1630105856,NULL),(1866692633,25378040,1,1483944,0,1,1,'B',1,0.852778,90,493284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 137}, \"maximum_statistics\": {\"great\": 180}}',27.3093,165327793,76186,NULL,'2021-08-27 16:24:12',1630081452,NULL),(1866822590,25378040,1,2242948,1,1,1,'B',1,0.826531,58,395178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 36, \"great\": 260, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 343}}',27.3166,165473939,125452,NULL,'2021-09-01 16:24:34',1630513474,NULL),(1867451281,25378040,1,2331084,1,1,1,'C',1,0.782216,78,341262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 26, \"great\": 245}, \"maximum_statistics\": {\"great\": 388}}',27.3215,166393655,156090,NULL,'2021-10-05 17:58:29',1633456709,NULL),(1866855866,25378040,1,1107298,1,1,1,'B',1,0.876963,105,490199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 159, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 191}}',27.4082,165456529,111767,NULL,'2021-08-31 23:43:21',1630453401,NULL),(1866886989,25378040,1,2546751,1,1,1,'B',1,0.879487,52,516361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 159, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 195}}',27.8338,165422386,122766,NULL,'2021-08-30 18:35:21',1630348521,NULL),(1866765037,25378040,1,2837081,1,1,1,'B',1,0.833333,80,524546,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 78}, \"maximum_statistics\": {\"great\": 102}}',27.9171,165267667,58876,NULL,'2021-08-25 16:34:44',1629909284,NULL),(1866800831,25378040,1,2760177,1,1,1,'A',1,0.942771,90,661356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 150, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 166}}',28.0911,165358125,98674,NULL,'2021-08-28 15:39:12',1630165152,NULL),(1866690012,25378040,1,29130,0,1,1,'B',1,0.842541,193,501323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 11, \"great\": 259}, \"maximum_statistics\": {\"great\": 362}}',28.1836,165337695,254783,NULL,'2021-08-27 23:37:52',1630107472,NULL),(1869803057,25378040,1,2497165,1,1,1,'C',1,0.780977,114,365412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 52, \"great\": 374, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 573}}',28.2064,169755882,297606,NULL,'2022-02-13 01:25:12',1644715512,NULL),(1867543487,25378040,1,3208768,1,1,1,'S',1,0.983051,59,812584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 57, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 59}}',28.2555,166373012,54240,NULL,'2021-10-04 20:45:09',1633380309,NULL),(1866799707,25378040,1,2758434,1,1,1,'B',1,0.85219,74,451263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 211, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 274}}',28.2711,165447556,120996,NULL,'2021-08-31 16:20:44',1630426844,NULL),(1866713054,25378040,1,2484844,1,1,1,'S',1,0.955357,56,754393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 51, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 56}}',28.2908,165278619,47136,NULL,'2021-08-26 01:03:37',1629939817,NULL),(1867220140,25378040,1,817145,0,1,1,'C',1,0.788162,80,354561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 25, \"great\": 210, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 321}}',28.3533,165999054,134874,NULL,'2021-09-20 22:18:40',1632176320,NULL),(1866779130,25378040,1,1929140,0,1,1,'B',1,0.88615,171,600787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 338, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 426}}',28.4502,165248740,343224,NULL,'2021-08-25 00:50:08',1629852608,NULL),(1866721157,25378040,1,2320400,1,1,1,'B',1,0.863032,59,456285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 29, \"great\": 302}, \"maximum_statistics\": {\"great\": 376}}',28.4623,165338089,129120,NULL,'2021-08-28 00:02:33',1630108953,NULL),(1866556981,25378040,1,2772706,1,1,1,'A',1,0.94,225,751206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 198}, \"maximum_statistics\": {\"great\": 225}}',28.486,165031816,179231,NULL,'2021-08-18 00:54:57',1629248097,NULL),(1866921455,25378040,1,3153708,1,1,1,'C',1,0.754,95,292604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 72, \"great\": 453}, \"maximum_statistics\": {\"great\": 750}}',28.5197,165449231,316522,NULL,'2021-08-31 17:31:32',1630431092,NULL),(1866766130,25378040,1,1406768,1,1,1,'A',1,0.9125,101,814746,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 171, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 200}}',28.5484,165277838,220321,NULL,'2021-08-26 00:23:09',1629937389,NULL),(1866885847,25378040,1,1772896,1,1,1,'A',1,0.947977,78,725158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 159, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 173}}',28.8283,165367073,349174,NULL,'2021-08-28 21:40:24',1630186824,NULL),(1867510697,25378040,1,2939917,1,1,1,'B',1,0.846857,71,131512,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 69, \"great\": 676, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 875}}',28.8633,166424024,286016,NULL,'2021-10-07 00:30:34',1633566634,NULL),(1866751043,25378040,1,1582592,1,1,1,'A',1,0.946429,167,769947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 151}, \"maximum_statistics\": {\"great\": 168}}',29.0753,165181711,251654,NULL,'2021-08-22 19:59:14',1629662354,NULL),(1867807314,25378040,1,3226777,1,1,1,'S',1,0.985507,69,836607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 67}, \"maximum_statistics\": {\"great\": 69}}',29.0763,166803851,37228,NULL,'2021-10-20 15:23:15',1634743395,NULL),(1868834729,25378040,1,3194827,1,1,1,'C',1,0.745421,56,282051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 35, \"great\": 169, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 273}}',29.2222,168280599,94440,NULL,'2021-12-16 16:10:50',1639671050,NULL),(1866813334,25378040,1,1441436,1,1,1,'A',1,0.900553,106,595691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 148, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 181}}',29.2888,165342177,135103,NULL,'2021-08-28 03:26:53',1630121213,NULL),(1866887613,25378040,1,74497,0,1,1,'B',1,0.825472,56,420157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 151, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 212}}',29.5203,165401489,95379,NULL,'2021-08-30 01:39:08',1630287548,NULL),(1867491904,25378040,1,2138576,1,1,1,'B',1,0.830867,118,140032,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 45, \"great\": 358, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 473}}',29.5316,166442114,233166,NULL,'2021-10-07 18:19:42',1633630782,NULL),(1866670051,25378040,1,1119211,1,1,1,'S',1,0.957692,130,834562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 119, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 130}}',29.5376,165248650,112294,NULL,'2021-08-25 00:45:33',1629852333,NULL),(1866792900,25378040,1,2873533,0,1,1,'B',1,0.813063,58,410347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 152, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',29.8586,165335540,76800,NULL,'2021-08-27 21:37:25',1630100245,NULL),(1866871744,25378040,1,2688197,0,1,1,'S',1,0.981481,108,896274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 104}, \"maximum_statistics\": {\"great\": 108}}',30.1008,165340456,67872,NULL,'2021-08-28 02:09:13',1630116553,NULL),(1867907553,25378040,1,74500,0,1,1,'C',1,0.766667,89,321298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 35, \"great\": 219, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 345}}',30.1747,167005590,133034,NULL,'2021-10-27 23:46:20',1635378380,NULL),(1867629250,25378040,1,1920417,1,1,1,'B',1,0.83996,126,133238,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 49, \"great\": 391}, \"maximum_statistics\": {\"great\": 503}}',30.2367,166584029,155809,NULL,'2021-10-12 19:51:05',1634068265,NULL),(1867053399,25378040,1,2125102,0,1,1,'B',1,0.854545,89,458889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 33, \"great\": 345, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 440}}',30.2468,165563406,212898,NULL,'2021-09-04 23:07:49',1630796869,NULL),(1866806338,25378040,1,2596887,1,1,1,'B',1,0.873106,74,489006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 212}, \"maximum_statistics\": {\"great\": 264}}',30.2689,165497409,111102,NULL,'2021-09-02 15:29:59',1630596599,NULL),(1868261237,25378040,1,2941623,1,1,1,'C',1,0.728723,41,269709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 39, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282}}',30.3033,167533027,103196,NULL,'2021-11-16 18:39:38',1637087978,NULL),(1866723728,25378040,1,2325044,1,1,1,'S',1,0.988636,44,930407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 43, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 44}}',30.5348,165249945,23022,NULL,'2021-08-25 01:51:41',1629856301,NULL),(1866698634,25378040,1,155912,1,1,1,'S',1,0.964029,139,765916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 129, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 139}}',30.7039,165311000,105593,NULL,'2021-08-27 02:58:54',1630033134,NULL),(1866885251,25378040,1,3100841,1,1,1,'B',1,0.849153,78,461758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 226, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 295}}',30.7212,165524823,144700,NULL,'2021-09-03 16:18:56',1630685936,NULL),(1868884429,25378040,1,2484842,1,1,1,'C',1,0.707424,43,244961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 45, \"great\": 140, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 229}}',30.8831,168436750,88568,NULL,'2021-12-22 18:36:14',1640198174,NULL),(1866782600,25378040,1,3118934,1,1,1,'B',1,0.835135,108,457185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 20, \"great\": 144, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 185}}',31.0174,165327454,91708,NULL,'2021-08-27 16:11:20',1630080680,NULL),(1866887692,25378040,1,74497,0,1,1,'B',1,0.865566,86,490943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 160, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 212}}',31.1151,165502979,113203,NULL,'2021-09-02 19:48:45',1630612125,NULL),(1866794817,25378040,1,2749240,1,1,1,'XH',1,1,52,1094624,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',31.4053,165279576,28980,NULL,'2021-08-26 01:51:28',1629942688,NULL),(1867769246,25378040,1,2352956,1,1,1,'A',1,0.932432,37,717857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 32}, \"maximum_statistics\": {\"great\": 37}}',31.4466,166806180,18945,NULL,'2021-10-20 17:00:03',1634749203,NULL),(1866843389,25378040,1,170707,1,1,1,'S',1,0.981481,108,761136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 104}, \"maximum_statistics\": {\"great\": 108}}',31.5651,165367874,67572,NULL,'2021-08-28 22:19:07',1630189147,NULL),(1866696662,25378040,1,2273027,1,1,1,'XH',1,1,38,1016088,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',31.7502,165307501,25725,NULL,'2021-08-27 00:03:48',1630022628,NULL),(1866902945,25378040,1,2870951,1,1,1,'A',1,0.961538,101,741353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',31.786,165431575,93207,NULL,'2021-08-31 02:32:31',1630377151,NULL),(1867773405,25378040,1,3046021,1,1,1,'C',1,0.791358,61,346163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 48, \"great\": 284, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 405}}',32.208,166752320,155510,NULL,'2021-10-18 16:41:08',1634575268,NULL),(1866761546,25378040,1,2831929,1,1,1,'B',1,0.861461,178,545839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 12, \"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 397}}',32.2152,165301470,249584,NULL,'2021-08-26 19:18:14',1630005494,NULL),(1866804950,25378040,1,733693,1,1,1,'A',1,0.923387,101,657077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 112, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 124}}',32.2664,165357033,135312,NULL,'2021-08-28 14:59:29',1630162769,NULL),(1866950256,25378040,1,2422023,1,1,1,'A',1,0.947034,235,814159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',32.3977,165589397,196722,NULL,'2021-09-05 20:36:05',1630874165,NULL),(1868401745,25378040,1,3212730,1,1,1,'B',1,0.880228,112,544430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 207}, \"maximum_statistics\": {\"great\": 263}}',32.5044,167687731,147328,NULL,'2021-11-23 00:24:13',1637627053,NULL),(1868127909,25378040,1,2548585,0,1,1,'C',1,0.773256,61,335531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 14, \"great\": 155}, \"maximum_statistics\": {\"great\": 258}}',32.5267,167323055,110262,NULL,'2021-11-08 12:52:47',1636375967,NULL),(1867535630,25378040,1,2253547,0,1,1,'B',1,0.822687,98,418702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 35, \"great\": 328, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 454}}',32.7513,166394574,256648,NULL,'2021-10-05 18:39:44',1633459184,NULL),(1866703136,25378040,1,41181,1,1,1,'S',1,0.981982,111,729741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 107, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',32.8527,165308314,148310,NULL,'2021-08-27 00:48:42',1630025322,NULL),(1867527258,25378040,1,272580,1,1,1,'B',1,0.858382,112,148165,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 53, \"great\": 797, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1038}}',33.0409,166424118,393225,NULL,'2021-10-07 00:36:22',1633566982,NULL),(1867507753,25378040,1,1581307,1,1,1,'B',1,0.829832,55,408871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 169, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 238}}',33.1747,166392680,97596,NULL,'2021-10-05 17:12:13',1633453933,NULL),(1866915959,25378040,1,2749238,1,1,1,'S',1,0.964789,71,840254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 66}, \"maximum_statistics\": {\"great\": 71}}',33.2586,165367900,40410,NULL,'2021-08-28 22:20:08',1630189208,NULL),(1866696457,25378040,1,2273026,0,1,1,'A',1,0.925,37,774941,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 53}, \"maximum_statistics\": {\"great\": 60}}',33.2987,165307775,33537,NULL,'2021-08-27 00:20:23',1630023623,NULL),(1867686658,25378040,1,316621,0,1,1,'C',1,0.78673,91,350714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 32, \"great\": 274, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',33.4447,166502565,179678,NULL,'2021-10-09 20:45:00',1633812300,NULL),(1866910414,25378040,1,1851358,1,1,1,'B',1,0.894089,87,561592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 171, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 203}}',33.5041,165401587,110970,NULL,'2021-08-30 01:44:25',1630287865,NULL),(1867669025,25378040,1,2758465,1,1,1,'B',1,0.850814,74,144310,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 51, \"great\": 439, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 553}}',33.7462,166505512,202623,NULL,'2021-10-09 23:13:43',1633821223,NULL),(1867752141,25378040,1,2325044,1,1,1,'B',1,0.897727,44,777609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 35, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 44}}',33.7568,166806154,21845,NULL,'2021-10-20 16:59:13',1634749153,NULL),(1867752151,25378040,1,2325044,1,1,1,'B',1,0.897727,44,769601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 35, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 44}}',33.7568,166806277,21566,NULL,'2021-10-20 17:03:27',1634749407,NULL),(1867560360,25378040,1,2419067,1,1,1,'B',1,0.817152,128,402919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 44, \"great\": 436, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 618}}',33.8666,166318132,269684,NULL,'2021-10-02 20:45:18',1633207518,NULL),(1867755263,25378040,1,2331064,1,1,1,'C',1,0.773,89,327111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 54, \"great\": 327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500}}',34.0197,166734464,194122,NULL,'2021-10-17 23:45:54',1634514354,NULL),(1867571932,25378040,1,1715246,0,1,1,'C',1,0.778107,80,325784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 47, \"great\": 235, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 338, \"legacy_combo_increase\": 1}}',34.251,166605178,144386,NULL,'2021-10-13 16:22:01',1634142121,NULL),(1866798497,25378040,1,1602678,1,1,1,'A',1,0.904192,121,626156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 139, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 167}}',34.289,165497100,116508,NULL,'2021-09-02 15:17:18',1630595838,NULL),(1867651208,25378040,1,74499,0,1,1,'B',1,0.859551,136,495794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 202, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 267}}',34.2935,166531209,138898,NULL,'2021-10-10 19:39:47',1633894787,NULL),(1867502346,25378040,1,556948,0,1,1,'B',1,0.86385,83,483985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 160, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 213}}',34.7028,166392585,95905,NULL,'2021-10-05 17:07:20',1633453640,NULL),(1866986347,25378040,1,2484843,0,1,1,'B',1,0.873874,64,528612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 89, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 111}}',34.7531,165614486,64886,NULL,'2021-09-06 20:03:12',1630958592,NULL),(1866807228,25378040,1,2217011,1,1,1,'A',1,0.985148,100,902670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 99, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 101}}',34.8025,165395023,68607,NULL,'2021-08-29 19:59:04',1630267144,NULL),(1866950675,25378040,1,2422644,1,1,1,'B',1,0.897554,219,624301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 263, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 327}}',34.917,165563742,245014,NULL,'2021-09-04 23:26:04',1630797964,NULL),(1866819033,25378040,1,27495,1,1,1,'B',1,0.850671,160,508058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 219}, \"maximum_statistics\": {\"great\": 298}}',34.997,165342292,234250,NULL,'2021-08-28 03:31:41',1630121501,NULL),(1866877105,25378040,1,2352955,1,1,1,'S',1,0.980769,52,877282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 52}}',35.059,165367736,33054,NULL,'2021-08-28 22:12:45',1630188765,NULL),(1868158173,25378040,1,2955529,1,1,1,'B',1,0.841019,57,423893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 38, \"great\": 319}, \"maximum_statistics\": {\"great\": 412}}',35.1247,167312784,164544,NULL,'2021-11-08 00:06:32',1636329992,NULL),(1866897001,25378040,1,2387666,0,1,1,'A',1,0.913433,113,591012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 290, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 335}}',35.1514,165341902,199746,NULL,'2021-08-28 03:16:33',1630120593,NULL),(1867805738,25378040,1,2960564,1,1,1,'B',1,0.814286,66,383108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 151, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 210}}',35.1997,166841450,83942,NULL,'2021-10-22 00:46:22',1634863582,NULL),(1866686884,25378040,1,2251805,1,1,1,'A',1,0.918712,101,623450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 284, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 326}}',35.2286,165281259,168895,NULL,'2021-08-26 03:20:42',1629948042,NULL),(1873115827,25378040,1,2544313,1,1,1,'C',1,0.726351,53,255764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 44, \"great\": 178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 296}}',35.3672,174718421,102084,NULL,'2022-09-25 02:11:24',1664071884,NULL),(1866876588,25378040,1,229181,0,1,1,'A',1,0.948529,136,763951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 122, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136}}',35.404,165342716,229181,NULL,'2021-08-28 03:49:37',1630122577,NULL),(1867171670,25378040,1,1379811,1,1,1,'B',1,0.862288,80,472414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 49, \"great\": 562, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 708}}',35.4318,165799862,376846,NULL,'2021-09-13 19:53:27',1631562807,NULL),(1866867865,25378040,1,2683934,1,1,1,'S',1,0.962185,119,857561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 110}, \"maximum_statistics\": {\"great\": 119}}',35.5006,165358741,95204,NULL,'2021-08-28 16:04:48',1630166688,NULL),(1866741725,25378040,1,2954323,1,1,1,'B',1,0.87844,105,554785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218}}',35.5442,165310929,115390,NULL,'2021-08-27 02:55:27',1630032927,NULL),(1866769519,25378040,1,2156448,1,1,1,'S',1,0.981043,211,861802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 203, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 211}}',35.5715,165305458,205601,NULL,'2021-08-26 22:18:07',1630016287,NULL),(1869494839,25378040,1,3219536,1,1,1,'B',1,0.876623,238,578549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',35.8062,169368962,259914,NULL,'2022-01-28 16:32:39',1643387559,NULL),(1866765099,25378040,1,2837081,1,1,1,'S',1,0.990196,102,919149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 100}, \"maximum_statistics\": {\"great\": 102}}',35.8632,165300539,83978,NULL,'2021-08-26 18:37:34',1630003054,NULL),(1866807679,25378040,1,2422003,1,1,1,'B',1,0.882217,123,539951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 26, \"great\": 357, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',35.8966,165482021,233684,NULL,'2021-09-01 23:32:17',1630539137,NULL),(1867673547,25378040,1,2581679,1,1,1,'B',1,0.825,107,431282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 232, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 320}}',36.4964,166531580,149026,NULL,'2021-10-10 19:55:27',1633895727,NULL),(1867849891,25378040,1,487679,0,1,1,'C',1,0.780585,67,325121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 45, \"great\": 256, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 376}}',36.52,166864349,129566,NULL,'2021-10-22 20:08:11',1634933291,NULL),(1868199783,25378040,1,2836832,1,1,1,'C',1,0.777409,79,345745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 25, \"great\": 192, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 301}}',36.5871,167244468,139868,NULL,'2021-11-05 16:32:01',1636129921,NULL),(1866846540,25378040,1,2656738,1,1,1,'B',1,0.8829,221,582165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 28, \"great\": 440}, \"maximum_statistics\": {\"great\": 538}}',36.9434,165470979,357116,NULL,'2021-09-01 14:16:02',1630505762,NULL),(1866790621,25378040,1,1805885,1,1,1,'A',1,0.93949,139,742045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 157}}',37.2682,165305669,117922,NULL,'2021-08-26 22:29:38',1630016978,NULL),(1866999996,25378040,1,2313754,1,1,1,'B',1,0.884401,145,561554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 25, \"great\": 301, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 1}}',37.3932,165617796,305204,NULL,'2021-09-06 23:09:09',1630969749,NULL),(1866867501,25378040,1,1965347,0,1,1,'A',1,0.910714,209,659171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 252}}',37.4159,165478981,167832,NULL,'2021-09-01 20:32:10',1630528330,NULL),(1866766177,25378040,1,1406768,1,1,1,'A',1,0.96,139,869922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 187, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 200}}',37.528,165280963,240295,NULL,'2021-08-26 03:06:02',1629947162,NULL),(1866793961,25378040,1,2732626,1,1,1,'S',1,0.97619,168,874850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 160, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 168}}',37.5918,165302013,149900,NULL,'2021-08-26 19:43:17',1630006997,NULL),(1866675354,25378040,1,2755440,1,1,1,'S',1,0.991489,235,924342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 231}, \"maximum_statistics\": {\"great\": 235}}',37.6388,165241345,201906,NULL,'2021-08-24 19:14:48',1629832488,NULL),(1867472870,25378040,1,3143245,1,1,1,'B',1,0.88217,145,162142,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 48, \"great\": 661, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 802}}',37.7536,166423873,292889,NULL,'2021-10-07 00:17:56',1633565876,NULL),(1866743601,25378040,1,2527782,1,1,1,'SH',1,0.99375,80,1051329,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 80}}',37.831,165280076,46052,NULL,'2021-08-26 02:22:50',1629944570,NULL),(1866901899,25378040,1,2869068,1,1,1,'A',1,0.920455,308,743321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 259, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308}}',37.8747,165475000,295630,NULL,'2021-09-01 17:15:22',1630516522,NULL),(1866828684,25378040,1,2791140,0,1,1,'A',1,0.933761,159,704339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 208}, \"maximum_statistics\": {\"great\": 234}}',37.8986,165497330,164468,NULL,'2021-09-02 15:26:43',1630596403,NULL),(1866861543,25378040,1,1950957,1,1,1,'A',1,0.902,246,652273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 205, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 250}}',37.9274,165481060,220310,NULL,'2021-09-01 22:31:01',1630535461,NULL),(1866723791,25378040,1,3058765,1,1,1,'A',1,0.952614,286,805786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 278, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 306}}',37.944,165311956,268779,NULL,'2021-08-27 03:47:27',1630036047,NULL),(1868122626,25378040,1,1926793,1,1,1,'C',1,0.794931,111,363291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 52, \"great\": 308, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 434}}',38.0172,167310646,181038,NULL,'2021-11-07 21:49:02',1636321742,NULL),(1866809476,25378040,1,2025911,0,1,1,'A',1,0.948931,197,717664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 382, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 421}}',38.075,165342883,328107,NULL,'2021-08-28 03:58:22',1630123102,NULL),(1867791077,25378040,1,89289,0,1,1,'B',1,0.878531,88,519455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 141, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 1}}',38.1786,166787711,137921,NULL,'2021-10-19 23:59:39',1634687979,NULL),(1866695307,25378040,1,1832115,0,1,1,'S',1,0.972441,127,858679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127}}',38.2875,165329247,114696,NULL,'2021-08-27 17:18:11',1630084691,NULL),(1867674077,25378040,1,1078866,0,1,1,'B',1,0.879676,364,177326,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 44, \"great\": 653, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 802}}',38.2903,166553252,332075,NULL,'2021-10-11 16:45:42',1633970742,NULL),(1866686879,25378040,1,2251805,1,1,1,'A',1,0.952454,284,761830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 302, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 326}}',38.352,165249188,283686,NULL,'2021-08-25 01:13:32',1629854012,NULL),(1867531802,25378040,1,2960699,1,1,1,'B',1,0.853261,68,477176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 137, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 184}}',38.434,166394072,95482,NULL,'2021-10-05 18:18:33',1633457913,NULL),(1866792896,25378040,1,2873533,1,1,1,'S',1,0.97973,222,903944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',38.5027,165335496,194597,NULL,'2021-08-27 21:35:09',1630100109,NULL),(1866693114,25378040,1,2772706,1,1,1,'A',1,0.968889,219,872563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 212, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 225}}',38.5955,165243366,192001,NULL,'2021-08-24 20:43:29',1629837809,NULL),(1866854791,25378040,1,2314378,1,1,1,'S',1,0.981865,193,881135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 186, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 193}}',38.6997,165451500,222790,NULL,'2021-08-31 19:18:32',1630437512,NULL),(1867492624,25378040,1,2002993,0,1,1,'A',1,0.974886,169,787469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 209, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 219}}',38.8167,166289901,208689,NULL,'2021-10-01 22:24:33',1633127073,NULL),(1867465307,25378040,1,3026524,1,1,1,'B',1,0.829099,109,419079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 24, \"great\": 309, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 433}}',38.9513,166317986,190516,NULL,'2021-10-02 20:39:55',1633207195,NULL),(1866845729,25378040,1,1483941,0,1,1,'S',1,0.964286,126,861683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 117}, \"maximum_statistics\": {\"great\": 126}}',39.2419,165364833,84558,NULL,'2021-08-28 20:06:38',1630181198,NULL),(1866825219,25378040,1,2449790,1,1,1,'A',1,0.920732,106,629433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 144, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 164}}',39.4965,165456780,94482,NULL,'2021-08-31 23:57:35',1630454255,NULL),(1866747082,25378040,1,2352956,1,1,1,'SH',1,0.959459,37,941781,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 34}, \"maximum_statistics\": {\"great\": 37}}',39.641,165244985,20380,NULL,'2021-08-24 21:57:22',1629842242,NULL),(1867690784,25378040,1,3103909,1,1,1,'B',1,0.859049,204,155109,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 51, \"great\": 670, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 862}}',39.6877,166584113,321602,NULL,'2021-10-12 19:55:22',1634068522,NULL),(1867236680,25378040,1,2879862,1,1,1,'A',1,0.915556,150,656483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 192, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 225}}',39.7049,165987862,165506,NULL,'2021-09-20 13:36:00',1632144960,NULL),(1866686727,25378040,1,2442526,0,1,1,'A',1,0.973558,113,746812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 200}, \"maximum_statistics\": {\"great\": 208}}',39.7139,165311516,111954,NULL,'2021-08-27 03:23:12',1630034592,NULL),(1867533817,25378040,1,284887,0,1,1,'B',1,0.891931,300,202646,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 273, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 347}}',40.1898,166441383,181308,NULL,'2021-10-07 17:45:27',1633628727,NULL),(1868356374,25378040,1,817146,0,1,1,'C',1,0.783814,121,355725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 43, \"great\": 299, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 451}}',40.3543,167722620,203230,NULL,'2021-11-24 14:01:12',1637762472,NULL),(1866822514,25378040,1,2242731,1,1,1,'S',1,0.972222,198,837024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 187, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 198}}',40.3626,165342765,172432,NULL,'2021-08-28 03:52:42',1630122762,NULL),(1867472959,25378040,1,2549601,1,1,1,'B',1,0.833638,131,433656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 54, \"great\": 419, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 547}}',40.4062,166349729,273858,NULL,'2021-10-03 22:21:15',1633299675,NULL),(1867210217,25378040,1,1452979,1,1,1,'C',1,0.754613,37,312857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 38, \"great\": 176, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 271}}',40.5121,166075882,84576,NULL,'2021-09-23 23:49:53',1632440993,NULL),(1866775454,25378040,1,1774604,0,1,1,'S',1,0.974212,349,838497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 331}, \"maximum_statistics\": {\"great\": 349}}',40.6077,165299926,324338,NULL,'2021-08-26 18:06:59',1630001219,NULL),(1867462829,25378040,1,818078,0,1,1,'A',1,0.936869,141,203652,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 17, \"great\": 363, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 396}}',40.8125,166291788,154111,NULL,'2021-10-02 00:11:56',1633133516,NULL),(1866693047,25378040,1,148347,1,1,1,'S',1,0.986547,223,883052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 217, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 223, \"legacy_combo_increase\": 1}}',40.9875,165278297,347059,NULL,'2021-08-26 00:47:39',1629938859,NULL),(1866763670,25378040,1,2379733,1,1,1,'A',1,0.970968,231,792227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 294}, \"maximum_statistics\": {\"great\": 310}}',41.0159,165240716,218978,NULL,'2021-08-24 18:46:48',1629830808,NULL),(1867810207,25378040,1,407822,1,1,1,'X',1,1,142,844137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 142}}',41.026,166806384,235780,NULL,'2021-10-20 17:08:13',1634749693,NULL),(1866909990,25378040,1,2400234,0,1,1,'A',1,0.906437,149,594209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 17, \"great\": 560, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 668}}',41.0459,165478059,421528,NULL,'2021-09-01 19:40:12',1630525212,NULL),(1869618530,25378040,1,818079,0,1,1,'C',1,0.765789,206,357907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 58, \"great\": 361, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 570}}',41.1086,169677070,285208,NULL,'2022-02-10 01:22:19',1644456139,NULL),(1866872815,25378040,1,2689210,1,1,1,'S',1,0.972222,162,863863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 153}, \"maximum_statistics\": {\"great\": 162}}',41.194,165340005,154786,NULL,'2021-08-28 01:47:33',1630115253,NULL),(1867719573,25378040,1,34529,0,1,1,'B',1,0.897959,49,538515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 39, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',41.4593,166787755,32126,NULL,'2021-10-20 00:02:34',1634688154,NULL),(1868795496,25378040,1,74498,0,1,1,'B',1,0.813239,83,380529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 40, \"great\": 305, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 423}}',41.6474,168308115,161240,NULL,'2021-12-17 18:20:14',1639765214,NULL),(1867681566,25378040,1,2777877,1,1,1,'B',1,0.886555,177,173571,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 35, \"great\": 679, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 833}}',41.6803,166553567,339704,NULL,'2021-10-11 16:59:24',1633971564,NULL),(1866917075,25378040,1,2755441,1,1,1,'A',1,0.936937,372,725045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 502}, \"maximum_statistics\": {\"great\": 555}}',41.8326,165401428,441806,NULL,'2021-08-30 01:35:57',1630287357,NULL),(1867689657,25378040,1,3208770,1,1,1,'B',1,0.889908,54,564081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 90, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 109}}',41.9212,166506448,74050,NULL,'2021-10-10 00:08:39',1633824519,NULL),(1866877129,25378040,1,2352955,1,1,1,'XH',1,1,52,1045581,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',41.9291,165367836,34680,NULL,'2021-08-28 22:17:23',1630189043,NULL),(1869577467,25378040,1,2758433,1,1,1,'B',1,0.856959,122,477092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 25, \"great\": 302}, \"maximum_statistics\": {\"great\": 388}}',41.9994,169351004,197532,NULL,'2022-01-27 23:03:44',1643324624,NULL),(1868161894,25378040,1,2789515,1,1,1,'B',1,0.869074,93,470544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 23, \"great\": 350}, \"maximum_statistics\": {\"great\": 443}}',42.0265,167312817,202692,NULL,'2021-11-08 00:08:42',1636330122,NULL),(1866874198,25378040,1,2526343,1,1,1,'S',1,0.983766,308,904892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 298, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 308}}',42.0446,165357824,321948,NULL,'2021-08-28 15:27:50',1630164470,NULL),(1868108891,25378040,1,2718152,1,1,1,'B',1,0.825784,98,431679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 24, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 287}}',42.109,167313460,134014,NULL,'2021-11-08 00:49:18',1636332558,NULL),(1869526659,25378040,1,2674088,1,1,1,'B',1,0.859597,116,472873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 59, \"great\": 666}, \"maximum_statistics\": {\"great\": 844}}',42.21,169350920,421930,NULL,'2022-01-27 22:57:27',1643324247,NULL),(1869530511,25378040,1,2889965,1,1,1,'A',1,0.9,135,568708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 19, \"great\": 491, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 590}}',42.3198,169369060,333766,NULL,'2022-01-28 16:37:22',1643387842,NULL),(1868728798,25378040,1,138551,0,1,1,'C',1,0.752586,175,318518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 59, \"great\": 352, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 580}}',42.3318,168305842,260870,NULL,'2021-12-17 16:33:50',1639758830,NULL),(1866696440,25378040,1,2273026,1,1,1,'S',1,0.966667,60,858229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 56}, \"maximum_statistics\": {\"great\": 60}}',42.3685,165307692,42593,NULL,'2021-08-27 00:14:48',1630023288,NULL),(1866819034,25378040,1,2442457,1,1,1,'A',1,0.91129,142,633015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 314}, \"maximum_statistics\": {\"great\": 372}}',42.515,165504356,255820,NULL,'2021-09-02 20:57:23',1630616243,NULL),(1866872129,25378040,1,2831929,1,1,1,'A',1,0.944584,397,762132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 353, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 397}}',42.5269,165427535,371750,NULL,'2021-08-30 22:44:16',1630363456,NULL),(1866826709,25378040,1,2789517,1,1,1,'A',1,0.951737,204,778271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 235, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 259}}',42.5776,165456289,259310,NULL,'2021-08-31 23:31:15',1630452675,NULL),(1868152865,25378040,1,2582055,1,1,1,'B',1,0.800493,66,362528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 33, \"great\": 277, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 406}}',42.636,167311568,148926,NULL,'2021-11-07 22:42:50',1636324970,NULL),(1866831276,25378040,1,1920739,0,1,1,'A',1,0.982692,151,829575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 253, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 260}}',42.6672,165364690,213279,NULL,'2021-08-28 20:00:44',1630180844,NULL),(1867246756,25378040,1,2384409,1,1,1,'C',1,0.787129,92,378925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 41, \"great\": 273, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 404}}',42.7578,166075915,159452,NULL,'2021-09-23 23:51:53',1632441113,NULL),(1866831142,25378040,1,1452977,1,1,1,'S',1,0.971264,174,869134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 174}}',42.8695,165454366,158322,NULL,'2021-08-31 21:42:30',1630446150,NULL),(1866774792,25378040,1,2022478,1,1,1,'A',1,0.975806,105,785170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 178}, \"maximum_statistics\": {\"great\": 186}}',43.0232,165329111,157056,NULL,'2021-08-27 17:12:53',1630084373,NULL),(1867524390,25378040,1,668956,0,1,1,'A',1,0.938907,189,220820,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 277, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 311}}',43.1834,166366158,171834,NULL,'2021-10-04 15:37:45',1633361865,NULL),(1870536122,25378040,1,2927854,0,1,1,'B',1,0.884793,109,550205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 217}}',43.2663,170895636,134170,NULL,'2022-04-02 01:23:36',1648862616,NULL),(1866678866,25378040,1,2428121,1,1,1,'S',1,0.977922,385,847025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 368, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 385}}',43.3553,165337362,379402,NULL,'2021-08-27 23:17:46',1630106266,NULL),(1867277807,25378040,1,2774392,1,1,1,'A',1,0.914634,121,621154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 355, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 410}}',43.4062,166042393,245640,NULL,'2021-09-22 16:28:57',1632328137,NULL),(1866916064,25378040,1,2749241,0,1,1,'S',1,0.956522,92,827789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 84}, \"maximum_statistics\": {\"great\": 92}}',43.4921,165427035,58700,NULL,'2021-08-30 22:15:41',1630361741,NULL),(1867557532,25378040,1,2681257,0,1,1,'A',1,0.917293,249,734001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 225, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 266}}',43.5573,166392270,231320,NULL,'2021-10-05 16:51:42',1633452702,NULL),(1867796662,25378040,1,2137035,1,1,1,'S',1,0.986755,151,917296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 147, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 151}}',43.5653,166787361,150174,NULL,'2021-10-19 23:40:32',1634686832,NULL),(1867892957,25378040,1,2893009,1,1,1,'B',1,0.832037,179,450238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 31, \"great\": 458, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 643}}',43.5986,166863540,374466,NULL,'2021-10-22 19:33:10',1634931190,NULL),(1868429406,25378040,1,2791177,1,1,1,'C',1,0.78921,110,361154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 57, \"great\": 518, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 797}}',43.9626,167799743,345322,NULL,'2021-11-27 16:25:33',1638030333,NULL),(1866920064,25378040,1,3143274,1,1,1,'S',1,0.975207,242,880456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 230, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 242}}',44.1639,165357116,225021,NULL,'2021-08-28 15:03:02',1630162982,NULL),(1867558126,25378040,1,2384409,1,1,1,'A',1,0.913366,223,662639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 337, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 404}}',44.3129,166392512,306496,NULL,'2021-10-05 17:03:51',1633453431,NULL),(1866959047,25378040,1,2440920,1,1,1,'B',1,0.898714,238,593855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 20, \"great\": 516, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 622}}',44.6219,165709076,445842,NULL,'2021-09-10 14:34:49',1631284489,NULL),(1867016717,25378040,1,2526342,1,1,1,'A',1,0.911488,173,650290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 452, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 531}}',44.6687,165708833,442020,NULL,'2021-09-10 14:23:14',1631283794,NULL),(1868197311,25378040,1,2657266,1,1,1,'B',1,0.843249,68,446052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 15, \"great\": 315, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 437}}',44.6894,167396434,244216,NULL,'2021-11-11 14:25:12',1636640712,NULL),(1866821218,25378040,1,2239272,1,1,1,'A',1,0.972067,92,774615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 170, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 179}}',44.8308,165475135,126768,NULL,'2021-09-01 17:21:28',1630516888,NULL),(1867560238,25378040,1,2411798,1,1,1,'B',1,0.871224,141,517134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 27, \"great\": 494, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 629}}',44.8857,166393339,357902,NULL,'2021-10-05 17:42:31',1633455751,NULL),(1868042027,25378040,1,3224336,1,1,1,'B',1,0.825556,119,412882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 56, \"great\": 642, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 900}}',45.1614,167095386,448364,NULL,'2021-10-30 23:07:29',1635635249,NULL),(1867789225,25378040,1,2387669,1,1,1,'B',1,0.84712,148,456949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 38, \"great\": 508, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 677}}',45.2151,166840320,340798,NULL,'2021-10-21 23:38:22',1634859502,NULL),(1867907268,25378040,1,2415136,1,1,1,'B',1,0.829175,111,428382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 31, \"great\": 374, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 521}}',45.2329,166948208,240744,NULL,'2021-10-25 18:21:35',1635186095,NULL),(1867640657,25378040,1,1936902,1,1,1,'B',1,0.877193,155,550037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 16, \"great\": 360, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 456}}',45.3631,166531161,300724,NULL,'2021-10-10 19:38:07',1633894687,NULL),(1868491935,25378040,1,164349,0,1,1,'B',1,0.827443,81,409395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 29, \"great\": 344, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 481}}',45.3653,167857751,210370,NULL,'2021-11-29 22:07:44',1638223664,NULL),(1866723993,25378040,1,2658121,1,1,1,'S',1,0.990909,275,934362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 270, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 275}}',45.3753,165308663,236666,NULL,'2021-08-27 01:07:06',1630026426,NULL),(1867921392,25378040,1,1452980,1,1,1,'B',1,0.816456,257,481248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 12, \"great\": 262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 395}}',45.5462,166898840,271082,NULL,'2021-10-23 22:24:54',1635027894,NULL),(1867831933,25378040,1,2502531,1,1,1,'B',1,0.858736,113,510309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 203}, \"maximum_statistics\": {\"great\": 269}}',45.5565,166863468,142962,NULL,'2021-10-22 19:29:57',1634930997,NULL),(1867936687,25378040,1,2462310,1,1,1,'B',1,0.863834,96,482060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 22, \"great\": 356, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 459}}',45.5913,166863427,199450,NULL,'2021-10-22 19:28:17',1634930897,NULL),(1868229539,25378040,1,1763479,0,1,1,'B',1,0.816129,87,443069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 102, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 155}}',45.6992,167562459,84350,NULL,'2021-11-18 02:26:45',1637202405,NULL),(1868214139,25378040,1,1722169,1,1,1,'B',1,0.822751,80,401857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 33, \"great\": 277, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 378}}',45.7018,167551630,174976,NULL,'2021-11-17 15:43:20',1637163800,NULL),(1867515708,25378040,1,3067852,1,1,1,'A',1,0.92769,152,209643,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 497, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 567}}',45.8376,166314577,349903,NULL,'2021-10-02 18:29:06',1633199346,NULL),(1867907362,25378040,1,3100678,1,1,1,'B',1,0.856322,74,467330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 27, \"great\": 337, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 435}}',45.9287,166864756,228900,NULL,'2021-10-22 20:26:44',1634934404,NULL),(1869116085,25378040,1,818076,0,1,1,'A',1,0.938976,254,792102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 223}, \"maximum_statistics\": {\"great\": 254}}',45.9355,168795387,231204,NULL,'2022-01-05 16:18:45',1641399525,NULL),(1872829147,25378040,1,146760,1,1,1,'B',1,0.80443,62,368260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 101, \"great\": 582, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 790}}',45.9803,174465895,314430,NULL,'2022-09-10 22:44:39',1662849879,NULL),(1867475652,25378040,1,2725801,1,1,1,'B',1,0.879882,235,556905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 41, \"great\": 683}, \"maximum_statistics\": {\"great\": 845}}',45.988,166394689,523068,NULL,'2021-10-05 18:44:50',1633459490,NULL),(1867819219,25378040,1,2022848,1,1,1,'B',1,0.842561,92,456571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 28, \"great\": 424, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 578}}',45.9963,166815192,285946,NULL,'2021-10-21 00:35:17',1634776517,NULL),(1868345035,25378040,1,2656587,1,1,1,'C',1,0.797671,70,356545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 58, \"great\": 467, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 687}}',46.0987,167799456,268050,NULL,'2021-11-27 16:13:53',1638029633,NULL),(1866895684,25378040,1,972065,1,1,1,'A',1,0.914226,189,651491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 404, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 478}}',46.1157,165449777,409018,NULL,'2021-08-31 17:56:45',1630432605,NULL),(1866905890,25378040,1,557816,0,1,1,'A',1,0.920635,164,624159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 381, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 441}}',46.1409,165482120,290693,NULL,'2021-09-01 23:38:37',1630539517,NULL),(1867842677,25378040,1,2685371,1,1,1,'B',1,0.867257,219,538141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 25, \"great\": 357}, \"maximum_statistics\": {\"great\": 452}}',46.1708,166888012,267570,NULL,'2021-10-23 15:17:14',1635002234,NULL),(1869509975,25378040,1,3242394,1,1,1,'B',1,0.864286,261,521679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 18, \"great\": 375}, \"maximum_statistics\": {\"great\": 490}}',46.2937,169368885,329946,NULL,'2022-01-28 16:29:01',1643387341,NULL),(1868484170,25378040,1,1926802,1,1,1,'B',1,0.803456,111,386706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 37, \"great\": 318, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 463}}',46.3063,167825710,220606,NULL,'2021-11-28 14:41:20',1638110480,NULL),(1866900702,25378040,1,2140300,1,1,1,'S',1,0.960076,263,819106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 242, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 263}}',46.3802,165456923,376802,NULL,'2021-09-01 00:06:12',1630454772,NULL),(1867625931,25378040,1,3147462,1,1,1,'S',1,0.977612,67,831315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 64, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 67}}',46.408,166530319,54468,NULL,'2021-10-10 19:04:16',1633892656,NULL),(1868734812,25378040,1,2643634,1,1,1,'C',1,0.799397,117,381677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 51, \"great\": 448, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 663}}',46.459,168336110,322366,NULL,'2021-12-18 19:26:54',1639855614,NULL),(1866820623,25378040,1,2444045,1,1,1,'S',1,0.954902,255,822292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',46.6301,165400092,274650,NULL,'2021-08-30 00:17:33',1630282653,NULL),(1868444125,25378040,1,301251,0,1,1,'B',1,0.836782,103,440282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 35, \"great\": 328, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 435}}',46.9343,167663945,220942,NULL,'2021-11-21 22:51:49',1637535109,NULL),(1867244301,25378040,1,2379713,1,1,1,'A',1,0.901786,153,596835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 24, \"great\": 474, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 560}}',46.954,165988098,381336,NULL,'2021-09-20 13:46:12',1632145572,NULL),(1867790432,25378040,1,2578434,1,1,1,'A',1,0.945233,341,223798,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 446, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 493}}',47.2705,166702179,267817,NULL,'2021-10-16 22:16:29',1634422589,NULL),(1866776756,25378040,1,1066257,1,1,1,'S',1,0.974638,276,814934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 262, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 276}}',47.4438,165328980,271257,NULL,'2021-08-27 17:08:38',1630084118,NULL),(1868688840,25378040,1,2544782,1,1,1,'A',1,0.909502,113,187727,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 193, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 221}}',47.546,168107489,102994,NULL,'2021-12-09 21:57:22',1639087042,NULL),(1867881283,25378040,1,1936912,1,1,1,'B',1,0.833874,122,470573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 44, \"great\": 456, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 617}}',47.6456,167005528,381990,NULL,'2021-10-27 23:42:17',1635378137,NULL),(1867629326,25378040,1,3033177,1,1,1,'B',1,0.892057,132,559914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 410, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 491}}',47.7184,166506501,289474,NULL,'2021-10-10 00:12:33',1633824753,NULL),(1867497007,25378040,1,3046020,1,1,1,'B',1,0.894817,228,635594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 269, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 328}}',47.981,166393047,269972,NULL,'2021-10-05 17:29:01',1633454941,NULL),(1866758042,25378040,1,2681216,1,1,1,'S',1,0.963415,205,856103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 190}, \"maximum_statistics\": {\"great\": 205}}',48.0282,165308493,177410,NULL,'2021-08-27 00:57:33',1630025853,NULL),(1867533860,25378040,1,284904,1,1,1,'A',1,0.911647,160,664783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 207, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 249, \"legacy_combo_increase\": 2}}',48.1136,166392376,207170,NULL,'2021-10-05 16:56:57',1633453017,NULL),(1869370086,25378040,1,3305729,1,1,1,'C',1,0.797619,160,415313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 23, \"great\": 273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 420}}',48.1436,169169168,270902,NULL,'2022-01-20 23:15:41',1642720541,NULL),(1867941785,25378040,1,2262773,1,1,1,'B',1,0.844521,119,458266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 63, \"great\": 566, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 730}}',48.1771,166864611,380866,NULL,'2021-10-22 20:20:05',1634934005,NULL),(1866954671,25378040,1,2609123,1,1,1,'A',1,0.939065,226,727580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 534, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 599}}',48.3285,165693836,551178,NULL,'2021-09-09 23:28:15',1631230095,NULL),(1868302155,25378040,1,2438860,1,1,1,'B',1,0.814067,104,394051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 43, \"great\": 494, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 718}}',48.4486,167488507,306964,NULL,'2021-11-14 20:05:20',1636920320,NULL),(1873157537,25378040,1,3561405,1,1,1,'B',1,0.873684,88,504138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 31, \"great\": 457}, \"maximum_statistics\": {\"great\": 570}}',48.5182,174834348,270930,NULL,'2022-09-30 22:07:43',1664575663,NULL),(1867520422,25378040,1,2217012,0,1,1,'B',1,0.886194,160,581165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 213, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 268}}',48.5591,166393838,171136,NULL,'2021-10-05 18:07:56',1633457276,NULL),(1868401515,25378040,1,3212729,1,1,1,'B',1,0.818841,141,434070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 33, \"great\": 341, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 483}}',48.6299,167721781,257594,NULL,'2021-11-24 13:10:38',1637759438,NULL),(1866871275,25378040,1,2092274,0,1,1,'A',1,0.990272,201,859579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',48.7604,165359214,216202,NULL,'2021-08-28 16:22:55',1630167775,NULL),(1867665298,25378040,1,261183,0,1,1,'S',1,0.974286,175,830627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 166, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 175}}',48.775,166562198,162349,NULL,'2021-10-11 23:43:24',1633995804,NULL),(1867610023,25378040,1,2502528,1,1,1,'S',1,0.977099,131,897043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 125}, \"maximum_statistics\": {\"great\": 131}}',48.8776,166561321,102946,NULL,'2021-10-11 22:58:15',1633993095,NULL),(1867818595,25378040,1,1223880,0,1,1,'B',1,0.848233,184,498030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 28, \"great\": 363, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 481}}',48.9276,166757241,287496,NULL,'2021-10-18 20:09:17',1634587757,NULL),(1867238601,25378040,1,1223877,0,1,1,'B',1,0.892012,95,554201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 276, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 338}}',48.9936,166075725,176094,NULL,'2021-09-23 23:40:16',1632440416,NULL),(1869149770,25378040,1,3266287,1,1,1,'A',1,0.900424,219,623813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 191}, \"maximum_statistics\": {\"great\": 236}}',49.1257,168928364,213130,NULL,'2022-01-10 21:43:12',1641850992,NULL),(1867781058,25378040,1,1466205,1,1,1,'B',1,0.835238,90,411146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 41, \"great\": 393, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 525}}',49.1826,166733998,206698,NULL,'2021-10-17 23:19:38',1634512778,NULL),(1866827771,25378040,1,2452376,0,1,1,'A',1,0.974576,119,782474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 169, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 177}}',49.2195,165397748,127946,NULL,'2021-08-29 22:06:13',1630274773,NULL),(1868481330,25378040,1,2037860,0,1,1,'B',1,0.809176,147,393309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 68, \"great\": 533, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 752}}',49.3304,167923336,329712,NULL,'2021-12-02 16:21:44',1638462104,NULL),(1866804432,25378040,1,2022846,1,1,1,'A',1,0.964883,271,841510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 279, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 299}}',49.3361,165456349,288828,NULL,'2021-08-31 23:34:27',1630452867,NULL),(1867791415,25378040,1,2763185,1,1,1,'B',1,0.860656,210,515137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 42, \"great\": 438, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 549}}',49.4411,166734670,385110,NULL,'2021-10-17 23:58:34',1634515114,NULL),(1867903505,25378040,1,3096664,1,1,1,'B',1,0.846543,69,437988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 46, \"great\": 457, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 593}}',49.5095,166949917,249070,NULL,'2021-10-25 19:30:37',1635190237,NULL),(1878278538,25378040,1,2595664,1,1,1,'C',1,0.786624,107,371473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 51, \"great\": 321}, \"maximum_statistics\": {\"great\": 471}}',49.6461,182117601,192697,NULL,'2023-12-24 22:34:44',1703457284,NULL),(1867705764,25378040,1,1936875,1,1,1,'S',1,0.965079,315,847837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 293, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 315}}',50.0844,166750130,356070,NULL,'2021-10-18 15:08:15',1634569695,NULL),(1867805504,25378040,1,2787166,1,1,1,'A',1,0.900826,137,590097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 305, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 363}}',50.2634,166784067,232342,NULL,'2021-10-19 20:40:52',1634676052,NULL),(1867683818,25378040,1,308007,0,1,1,'S',1,0.95977,261,788953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 240, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 261}}',50.3776,166666186,259889,NULL,'2021-10-15 20:17:43',1634329063,NULL),(1867689592,25378040,1,3208769,1,1,1,'A',1,0.959596,75,743484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 92, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 99}}',50.4757,166604197,82552,NULL,'2021-10-13 15:40:05',1634139605,NULL),(1866895394,25378040,1,272594,1,1,1,'A',1,0.962745,245,766294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 478, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 510}}',51.1241,165478309,472762,NULL,'2021-09-01 19:55:01',1630526101,NULL),(1867661245,25378040,1,2102124,1,1,1,'B',1,0.871734,85,490183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 25, \"great\": 338, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 421}}',51.1394,166585470,199820,NULL,'2021-10-12 21:11:27',1634073087,NULL),(1867786906,25378040,1,2384494,1,1,1,'B',1,0.87428,141,535202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 19, \"great\": 409, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 521}}',51.1601,166840271,302360,NULL,'2021-10-21 23:34:48',1634859288,NULL),(1870369942,25378040,1,3440223,1,1,1,'B',1,0.81962,125,415383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 58, \"great\": 462, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 632}}',51.2793,170536518,312820,NULL,'2022-03-17 20:16:07',1647548167,NULL),(1868269881,25378040,1,1347772,0,1,1,'B',1,0.83498,145,444693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 30, \"great\": 369, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 506}}',51.4203,167551668,277826,NULL,'2021-11-17 15:45:35',1637163935,NULL),(1867359287,25378040,1,2546752,1,1,1,'A',1,0.934825,147,207485,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 23, \"great\": 470, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 514}}',51.791,166229927,252435,NULL,'2021-09-29 16:31:10',1632933070,NULL),(1867511338,25378040,1,2940318,1,1,1,'B',1,0.875919,115,527996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 19, \"great\": 428, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 544}}',51.8075,166443519,300880,NULL,'2021-10-07 19:22:07',1633634527,NULL),(1867504186,25378040,1,3057541,1,1,1,'A',1,0.952206,389,821916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 371, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 408}}',51.8145,166392447,448180,NULL,'2021-10-05 17:00:42',1633453242,NULL),(1867231334,25378040,1,2868400,1,1,1,'B',1,0.887025,318,622674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 6, \"great\": 352, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 447}}',51.8588,166075693,355440,NULL,'2021-09-23 23:37:50',1632440270,NULL),(1867665554,25378040,1,2379241,1,1,1,'A',1,0.926829,163,678319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 218, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 246}}',51.8957,166530941,172836,NULL,'2021-10-10 19:30:00',1633894200,NULL),(1867463043,25378040,1,818078,0,1,1,'B',1,0.888889,163,570508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 325, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 396}}',51.9481,166444465,230392,NULL,'2021-10-07 20:04:25',1633637065,NULL),(1867560757,25378040,1,2422645,1,1,1,'A',1,0.905312,287,647898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 357, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 433}}',52.0573,166392993,338114,NULL,'2021-10-05 17:27:01',1633454821,NULL),(1866747096,25378040,1,2352956,1,1,1,'XH',1,1,37,1074843,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',52.1171,165248151,21045,NULL,'2021-08-25 00:19:15',1629850755,NULL),(1868082820,25378040,1,2484846,0,1,1,'B',1,0.844388,107,488913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 154, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 196}}',52.1395,167397017,132656,NULL,'2021-11-11 14:51:10',1636642270,NULL),(1867627971,25378040,1,3147806,1,1,1,'S',1,0.968127,251,837132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 235, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 1}}',52.1739,166560775,309822,NULL,'2021-10-11 22:27:35',1633991255,NULL),(1868828968,25378040,1,2387791,1,1,1,'B',1,0.842301,90,433468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 33, \"great\": 402, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 539}}',52.2213,168256553,229156,NULL,'2021-12-15 15:44:01',1639583041,NULL),(1867953623,25378040,1,2212555,0,1,1,'B',1,0.812665,53,375867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 20, \"great\": 257, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 379}}',52.2847,167095067,138662,NULL,'2021-10-30 22:53:22',1635634402,NULL),(1866818632,25378040,1,392097,0,1,1,'S',1,0.965201,273,865469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 254}, \"maximum_statistics\": {\"great\": 273}}',52.5633,165456452,274596,NULL,'2021-08-31 23:39:08',1630453148,NULL),(1866814369,25378040,1,2610693,1,1,1,'A',1,0.965625,165,807810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 302, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 320}}',52.8198,165478698,268914,NULL,'2021-09-01 20:15:27',1630527327,NULL),(1867562419,25378040,1,2452377,0,1,1,'A',1,0.927386,138,657556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 213, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 241}}',52.8445,166393600,159636,NULL,'2021-10-05 17:56:12',1633456572,NULL),(1868255893,25378040,1,3109255,1,1,1,'B',1,0.840637,149,461497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 37, \"great\": 550, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 753}}',52.9098,167562634,395510,NULL,'2021-11-18 02:36:27',1637202987,NULL),(1867530320,25378040,1,1601489,1,1,1,'B',1,0.883459,145,564965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 211, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 266}}',52.9929,166444419,171290,NULL,'2021-10-07 20:02:23',1633636943,NULL),(1867851828,25378040,1,1552518,1,1,1,'B',1,0.851685,70,435663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 41, \"great\": 354, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 445}}',52.9986,166864687,174188,NULL,'2021-10-22 20:23:38',1634934218,NULL),(1867336830,25378040,1,2319098,1,1,1,'A',1,0.920938,318,194262,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 44, \"great\": 816, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 917}}',53.1776,166230164,405610,NULL,'2021-09-29 16:41:51',1632933711,NULL),(1866939333,25378040,1,1772048,0,1,1,'A',1,0.935877,403,734693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 556, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 616}}',53.1864,165606162,540712,NULL,'2021-09-06 14:05:02',1630937102,NULL),(1869527867,25378040,1,2676866,1,1,1,'B',1,0.894464,156,563205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 22, \"great\": 478, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 578}}',53.2663,169368800,342908,NULL,'2022-01-28 16:25:07',1643387107,NULL),(1869771052,25378040,1,2433015,1,1,1,'B',1,0.865952,74,489309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 29, \"great\": 302, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 373}}',53.3575,169756061,191976,NULL,'2022-02-13 01:35:07',1644716107,NULL),(1867313825,25378040,1,2269596,1,1,1,'A',1,0.906561,138,181532,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 46, \"great\": 864, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1006}}',53.6032,166211503,411675,NULL,'2021-09-28 22:00:53',1632866453,NULL),(1868218967,25378040,1,813324,0,1,1,'B',1,0.831606,124,440917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 54, \"great\": 566, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 772}}',53.6327,167556701,397984,NULL,'2021-11-17 20:01:08',1637179268,NULL),(1866798118,25378040,1,322242,1,1,1,'S',1,0.963504,274,855762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',53.6956,165453950,266760,NULL,'2021-08-31 21:20:59',1630444859,NULL),(1867596191,25378040,1,3122305,1,1,1,'B',1,0.89314,145,564718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 309, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 379}}',53.7372,166666309,236550,NULL,'2021-10-15 20:22:59',1634329379,NULL),(1869279038,25378040,1,2681860,1,1,1,'B',1,0.805861,83,383762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 45, \"great\": 379, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 546}}',53.7794,169148319,234514,NULL,'2022-01-20 02:50:58',1642647058,NULL),(1868047727,25378040,1,2941622,1,1,1,'B',1,0.833333,116,460987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 246}}',53.875,167095238,141644,NULL,'2021-10-30 23:00:40',1635634840,NULL),(1866803903,25378040,1,2415315,1,1,1,'A',1,0.973783,221,850177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 254, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 267}}',53.9529,165454743,242490,NULL,'2021-08-31 22:02:22',1630447342,NULL),(1869296136,25378040,1,2716265,1,1,1,'C',1,0.752089,156,333963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 27, \"great\": 208, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 359}}',53.9614,169076943,192270,NULL,'2022-01-16 22:23:04',1642371784,NULL),(1867583989,25378040,1,2217010,1,1,1,'S',1,0.975138,181,893759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 172, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 181}}',54.0172,166561588,179810,NULL,'2021-10-11 23:12:44',1633993964,NULL),(1868045429,25378040,1,2938204,1,1,1,'B',1,0.857837,106,465178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 60, \"great\": 649, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 823}}',54.0948,167199161,364294,NULL,'2021-11-03 22:04:43',1635977083,NULL),(1867885343,25378040,1,2379242,1,1,1,'B',1,0.883117,135,552184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 252, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 308}}',54.3218,166975439,176058,NULL,'2021-10-26 19:22:48',1635276168,NULL),(1867256291,25378040,1,2749241,0,1,1,'B',1,0.869565,47,573512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 92}}',54.4549,166075968,38334,NULL,'2021-09-23 23:55:17',1632441317,NULL),(1868126550,25378040,1,2748993,1,1,1,'B',1,0.87234,118,505929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 33, \"great\": 453, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 564}}',54.4605,167349044,327112,NULL,'2021-11-09 15:11:55',1636470715,NULL),(1868199823,25378040,1,2836833,1,1,1,'B',1,0.890873,167,605431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',54.6886,167244419,168130,NULL,'2021-11-05 16:30:24',1636129824,NULL),(1868196080,25378040,1,2462306,1,1,1,'B',1,0.830986,181,458549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 20, \"great\": 443, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 639}}',54.8351,167376111,337690,NULL,'2021-11-10 17:58:49',1636567129,NULL),(1868249023,25378040,1,2758029,1,1,1,'B',1,0.813772,140,414861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 54, \"great\": 578, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 835}}',55.0903,167490347,440260,NULL,'2021-11-14 21:31:52',1636925512,NULL),(1869232579,25378040,1,2387792,1,1,1,'B',1,0.821534,72,397382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 54, \"great\": 490, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 678}}',55.1214,168972800,276968,NULL,'2022-01-12 20:29:28',1642019368,NULL),(1866854479,25378040,1,2954083,1,1,1,'S',1,0.991892,370,933385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 364}, \"maximum_statistics\": {\"great\": 370}}',55.229,165362357,410880,NULL,'2021-08-28 18:31:15',1630175475,NULL),(1867673296,25378040,1,2581677,1,1,1,'S',1,0.973171,205,887333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 205}}',55.2518,166530524,191430,NULL,'2021-10-10 19:12:34',1633893154,NULL),(1866893259,25378040,1,2118441,0,1,1,'S',1,0.978261,299,845276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 286, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 299}}',55.3669,165475498,280100,NULL,'2021-09-01 17:38:55',1630517935,NULL),(1867852302,25378040,1,488475,0,1,1,'B',1,0.883333,159,567404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 236, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 300}}',55.3831,166888199,184232,NULL,'2021-10-23 15:23:39',1635002619,NULL),(1867445868,25378040,1,1452979,1,1,1,'A',1,0.935424,140,735815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271}}',55.3974,166392542,221348,NULL,'2021-10-05 17:05:32',1633453532,NULL),(1867420941,25378040,1,2239273,0,1,1,'A',1,0.95297,112,214755,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 375, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 404}}',55.4184,166229795,173213,NULL,'2021-09-29 16:25:13',1632932713,NULL),(1867866377,25378040,1,2868401,1,1,1,'B',1,0.851485,186,493156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 26, \"great\": 452, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 606}}',55.4257,166888141,344046,NULL,'2021-10-23 15:21:27',1635002487,NULL),(1867941356,25378040,1,3132464,1,1,1,'B',1,0.854321,132,497566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 24, \"great\": 311, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 405}}',55.5003,166864225,239068,NULL,'2021-10-22 20:02:50',1634932970,NULL),(1866818275,25378040,1,2235306,1,1,1,'S',1,0.972779,349,860624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 330, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 349}}',55.613,165454829,408616,NULL,'2021-08-31 22:06:25',1630447585,NULL),(1868330754,25378040,1,3033326,1,1,1,'B',1,0.853774,139,480807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 30, \"great\": 405, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 530}}',55.692,167551917,309860,NULL,'2021-11-17 15:56:53',1637164613,NULL),(1867267646,25378040,1,2760700,1,1,1,'S',1,0.983301,509,911230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 492, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 509}}',55.8075,166025860,631710,NULL,'2021-09-21 23:57:44',1632268664,NULL),(1868798651,25378040,1,2545199,1,1,1,'C',1,0.792217,168,378835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 50, \"great\": 448, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 681}}',56.064,168308694,349818,NULL,'2021-12-17 18:46:49',1639766809,NULL),(1867857661,25378040,1,2332781,1,1,1,'B',1,0.87372,112,534169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 238, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 293}}',56.1748,167005608,173582,NULL,'2021-10-27 23:47:43',1635378463,NULL),(1867442705,25378040,1,2836834,1,1,1,'A',1,0.91791,146,672693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',56.2755,166393263,134984,NULL,'2021-10-05 17:38:38',1633455518,NULL),(1868471743,25378040,1,2822718,1,1,1,'B',1,0.832889,122,436586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 50, \"great\": 550, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 751}}',56.4077,167923606,372036,NULL,'2021-12-02 16:36:20',1638462980,NULL),(1867561837,25378040,1,2449016,1,1,1,'B',1,0.874763,153,519092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 45, \"great\": 835, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 1054}}',56.6564,166469696,652676,NULL,'2021-10-08 18:55:59',1633719359,NULL),(1867610521,25378040,1,2502530,1,1,1,'A',1,0.934783,102,669478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 183}, \"maximum_statistics\": {\"great\": 207}}',56.7221,166530978,115704,NULL,'2021-10-10 19:31:21',1633894281,NULL),(1867632893,25378040,1,2325043,1,1,1,'X',1,1,74,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 74}}',56.7637,166656098,47348,NULL,'2021-10-15 13:49:36',1634305776,NULL),(1867494442,25378040,1,46804,0,1,1,'A',1,0.948276,168,753716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 209, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',57.1433,166392647,199056,NULL,'2021-10-05 17:10:35',1633453835,NULL),(1867360380,25378040,1,2882405,0,1,1,'A',1,0.953085,492,234530,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 721, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 778}}',57.3013,166211577,413514,NULL,'2021-09-28 22:06:05',1632866765,NULL),(1867964039,25378040,1,2462311,1,1,1,'B',1,0.865105,306,541559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 34, \"great\": 486}, \"maximum_statistics\": {\"great\": 619}}',57.3706,167226039,382210,NULL,'2021-11-04 23:32:47',1636068767,NULL),(1868138709,25378040,1,2563726,0,1,1,'B',1,0.835191,115,429569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 46, \"great\": 467, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 628}}',57.4374,167337006,313806,NULL,'2021-11-09 01:39:00',1636421940,NULL),(1867794327,25378040,1,3077534,1,1,1,'B',1,0.886756,119,554354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 18, \"great\": 421, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 521}}',57.4961,166734417,306432,NULL,'2021-10-17 23:43:26',1634514206,NULL),(1867422092,25378040,1,2955307,1,1,1,'A',1,0.940647,189,215095,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 20, \"great\": 510}, \"maximum_statistics\": {\"great\": 556}}',57.6901,166230284,271605,NULL,'2021-09-29 16:46:28',1632933988,NULL),(1868709069,25378040,1,2981380,1,1,1,'B',1,0.842568,127,441263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 54, \"great\": 561, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 740}}',57.8753,168107468,330300,NULL,'2021-12-09 21:55:56',1639086956,NULL),(1869601099,25378040,1,1757081,1,1,1,'A',1,0.912121,149,633444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 417}, \"maximum_statistics\": {\"great\": 495}}',57.8908,169368580,354468,NULL,'2022-01-28 16:14:51',1643386491,NULL),(1866890230,25378040,1,3103906,1,1,1,'A',1,0.960089,253,782674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 419, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 451}}',57.9238,165524494,385070,NULL,'2021-09-03 16:05:59',1630685159,NULL),(1868203704,25378040,1,3276165,1,1,1,'B',1,0.873777,157,535028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 22, \"great\": 404}, \"maximum_statistics\": {\"great\": 511}}',58.1718,167396553,314690,NULL,'2021-11-11 14:30:45',1636641045,NULL),(1868773821,25378040,1,952389,1,1,1,'B',1,0.831337,128,419434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 74, \"great\": 738, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1002}}',58.4771,168256836,438564,NULL,'2021-12-15 15:58:58',1639583938,NULL),(1867535415,25378040,1,2022847,1,1,1,'A',1,0.933735,269,736156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 363, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 415}}',58.9829,166392770,361862,NULL,'2021-10-05 17:16:21',1633454181,NULL),(1867805324,25378040,1,3226776,1,1,1,'A',1,0.945545,101,888175,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 90}, \"maximum_statistics\": {\"great\": 101}}',59.156,166806242,81141,NULL,'2021-10-20 17:02:03',1634749323,NULL),(1869171375,25378040,1,3326992,1,1,1,'B',1,0.830203,66,408366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 48, \"great\": 470, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 639}}',59.2708,168930228,255444,NULL,'2022-01-10 23:32:12',1641857532,NULL),(1868113708,25378040,1,2332781,1,1,1,'B',1,0.832765,129,491503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 213, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 293}}',59.272,167421354,174962,NULL,'2021-11-12 13:48:00',1636724880,NULL),(1867731559,25378040,1,2502530,1,1,1,'A',1,0.937198,207,400712,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 181}, \"maximum_statistics\": {\"great\": 207}}',59.7345,166787855,121910,NULL,'2021-10-20 00:08:07',1634688487,NULL),(1867815663,25378040,1,2016124,0,1,1,'B',1,0.874302,156,551386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 29, \"great\": 297, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 358}}',59.8212,166830286,297174,NULL,'2021-10-21 15:34:15',1634830455,NULL),(1868457695,25378040,1,2426428,1,1,1,'B',1,0.824675,134,431205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 28, \"great\": 378, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 539}}',60.0137,167664432,276700,NULL,'2021-11-21 23:28:14',1637537294,NULL),(1872876404,25378040,1,217519,0,1,1,'B',1,0.86335,86,452481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 75, \"great\": 652, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 794}}',60.1246,174298740,323938,NULL,'2022-09-01 22:10:13',1662070213,NULL),(1873116406,25378040,1,2544728,1,1,1,'A',1,0.93038,53,600455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 141}, \"maximum_statistics\": {\"great\": 158}}',60.1396,174660153,74894,NULL,'2022-09-21 20:33:33',1663792413,NULL),(1867481499,25378040,1,176383,1,1,1,'A',1,0.927461,193,754387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 165, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 193}}',60.4953,166392613,181790,NULL,'2021-10-05 17:08:47',1633453727,NULL),(1869314548,25378040,1,668956,1,1,1,'A',1,0.911576,134,635889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 265, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 311}}',60.7186,169053677,243616,NULL,'2022-01-16 01:27:14',1642296434,NULL),(1868226367,25378040,1,3064347,1,1,1,'B',1,0.837357,133,444845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 56, \"great\": 587, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 787, \"legacy_combo_increase\": 2}}',60.9418,167532932,413314,NULL,'2021-11-16 18:35:01',1637087701,NULL),(1868458700,25378040,1,2449017,1,1,1,'B',1,0.853005,248,483411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 61, \"great\": 1036, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1381}}',60.958,167664088,841920,NULL,'2021-11-21 23:01:38',1637535698,NULL),(1868681130,25378040,1,2315753,1,1,1,'B',1,0.812312,201,430593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 34, \"great\": 450, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 666}}',61.0025,168014927,474740,NULL,'2021-12-05 23:32:52',1638747172,NULL),(1868693957,25378040,1,2662536,1,1,1,'B',1,0.830289,134,425511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 44, \"great\": 478, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 657, \"legacy_combo_increase\": 1}}',61.1605,168035034,344946,NULL,'2021-12-06 20:45:55',1638823555,NULL),(1870371059,25378040,1,3442056,1,1,1,'B',1,0.815104,142,394763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 64, \"great\": 548, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 768}}',61.4499,170550807,339468,NULL,'2022-03-18 13:18:55',1647609535,NULL),(1868163952,25378040,1,3142370,1,1,1,'B',1,0.845471,223,496561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 31, \"great\": 420, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 563}}',61.5266,167422107,367860,NULL,'2021-11-12 14:18:46',1636726726,NULL),(1867647286,25378040,1,3046019,1,1,1,'S',1,0.979592,245,895658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 235, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 245}}',61.6158,166561788,268070,NULL,'2021-10-11 23:22:02',1633994522,NULL),(1868262883,25378040,1,2176235,1,1,1,'B',1,0.849523,183,464325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 69, \"great\": 875, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1153}}',61.804,167490720,610982,NULL,'2021-11-14 21:50:18',1636926618,NULL),(1867872360,25378040,1,2877473,1,1,1,'B',1,0.869823,191,530212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 32, \"great\": 407, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 507}}',61.9,167029402,306134,NULL,'2021-10-28 20:49:59',1635454199,NULL),(1867570190,25378040,1,386932,0,1,1,'A',1,0.914081,103,597426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 355, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 419}}',62.1134,166666380,232404,NULL,'2021-10-15 20:25:27',1634329527,NULL),(1869610731,25378040,1,3305727,1,1,1,'A',1,0.93,142,680697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 262}, \"maximum_statistics\": {\"great\": 300}}',62.1573,169368627,242938,NULL,'2022-01-28 16:17:14',1643386634,NULL),(1867712037,25378040,1,2459407,1,1,1,'B',1,0.879073,224,550214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 33, \"great\": 638, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 798}}',62.2524,166753090,582294,NULL,'2021-10-18 17:13:54',1634577234,NULL),(1869396448,25378040,1,2599694,1,1,1,'C',1,0.763375,114,323042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 50, \"great\": 434, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 729}}',62.4759,169253773,307618,NULL,'2022-01-24 01:08:57',1642986537,NULL),(1868508016,25378040,1,3212731,1,1,1,'B',1,0.819372,99,404091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 38, \"great\": 404, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 573}}',62.6077,167860314,246506,NULL,'2021-11-30 00:30:41',1638232241,NULL),(1869265501,25378040,1,1531843,1,1,1,'A',1,0.914849,155,309168,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 33, \"great\": 832, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 963}}',62.73,169053584,493798,NULL,'2022-01-16 01:23:17',1642296197,NULL),(1868128093,25378040,1,2118442,1,1,1,'A',1,0.932692,208,693370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 365, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',62.7958,167396726,320138,NULL,'2021-11-11 14:37:47',1636641467,NULL),(1867607094,25378040,1,2844086,1,1,1,'S',1,0.990964,166,913687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 166}}',62.7991,166530460,160178,NULL,'2021-10-10 19:10:15',1633893015,NULL),(1867669409,25378040,1,2387668,1,1,1,'A',1,0.946029,491,808839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 438, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 491}}',62.9458,166530787,564330,NULL,'2021-10-10 19:23:45',1633893825,NULL),(1867560354,25378040,1,2415135,1,1,1,'A',1,0.91691,134,641961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 291, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 343}}',63.3766,166393236,224418,NULL,'2021-10-05 17:36:59',1633455419,NULL),(1868544946,25378040,1,2755469,1,1,1,'B',1,0.858243,133,487146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 68, \"great\": 998, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1298}}',63.5121,167825669,706990,NULL,'2021-11-28 14:39:38',1638110378,NULL),(1868065166,25378040,1,3247375,1,1,1,'B',1,0.865079,97,473821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 50, \"great\": 556, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 693}}',63.6962,167141580,283220,NULL,'2021-11-01 15:07:06',1635779226,NULL),(1867999456,25378040,1,1551443,1,1,1,'B',1,0.852201,179,470587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 48, \"great\": 608, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 795}}',63.9998,167098756,403834,NULL,'2021-10-31 02:01:06',1635645666,NULL),(1869210432,25378040,1,1711700,1,1,1,'B',1,0.863514,87,472153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 290, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 370}}',64.2853,168826781,184582,NULL,'2022-01-06 22:43:01',1641508981,NULL),(1867775707,25378040,1,3050166,1,1,1,'S',1,0.983871,310,907784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 300, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 310}}',64.4811,166749716,335580,NULL,'2021-10-18 14:51:35',1634568695,NULL),(1869204015,25378040,1,2394738,1,1,1,'B',1,0.852638,98,457321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 57, \"great\": 605, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 777}}',64.5766,168779479,339846,NULL,'2022-01-04 23:48:24',1641340104,NULL),(1867910800,25378040,1,2424957,1,1,1,'B',1,0.873447,135,489830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 47, \"great\": 528}, \"maximum_statistics\": {\"great\": 644}}',64.5967,166864424,282550,NULL,'2021-10-22 20:10:57',1634933457,NULL),(1867540047,25378040,1,306409,1,1,1,'A',1,0.938083,155,684672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 677, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 751}}',64.84,166373159,582780,NULL,'2021-10-04 20:52:33',1633380753,NULL),(1867572847,25378040,1,813819,1,1,1,'S',1,0.988959,317,926139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 310, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 317}}',65.0271,166561406,360656,NULL,'2021-10-11 23:03:21',1633993401,NULL),(1867522594,25378040,1,2016123,1,1,1,'A',1,0.932203,189,720977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 260, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 295}}',65.0619,166365432,336158,NULL,'2021-10-04 15:02:31',1633359751,NULL),(1869461218,25378040,1,2232708,1,1,1,'C',1,0.77533,159,347625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 39, \"great\": 414, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 681}}',65.077,169252131,311334,NULL,'2022-01-23 23:10:39',1642979439,NULL),(1872837263,25378040,1,157054,0,1,1,'B',1,0.83009,81,409450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 67, \"great\": 508, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 668}}',65.1071,174426148,263564,NULL,'2022-09-08 21:20:02',1662672002,NULL),(1867756925,25378040,1,3191124,1,1,1,'S',1,0.985523,449,910576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 436, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 449}}',65.1227,166749841,501080,NULL,'2021-10-18 14:57:19',1634569039,NULL),(1867805860,25378040,1,2604633,1,1,1,'A',1,0.901109,147,580083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 18, \"great\": 452, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 541}}',65.2843,166702113,322366,NULL,'2021-10-16 22:12:45',1634422365,NULL),(1868705076,25378040,1,3272960,1,1,1,'B',1,0.822446,105,425605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 25, \"great\": 410}, \"maximum_statistics\": {\"great\": 597}}',65.4004,168054873,311280,NULL,'2021-12-07 17:39:08',1638898748,NULL),(1867833854,25378040,1,834459,0,1,1,'B',1,0.883019,132,547332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 32, \"great\": 438, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 530}}',65.5234,166975961,316922,NULL,'2021-10-26 19:45:05',1635277505,NULL),(1868566744,25378040,1,2391491,1,1,1,'B',1,0.853916,172,482423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 52, \"great\": 522, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 664}}',65.5925,167837039,366924,NULL,'2021-11-29 00:52:44',1638147164,NULL),(1867515462,25378040,1,240259,0,1,1,'A',1,0.95045,147,688423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 309, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 333}}',65.6469,166443954,214074,NULL,'2021-10-07 19:41:33',1633635693,NULL),(1872896251,25378040,1,77710,0,1,1,'B',1,0.856419,233,533136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 71, \"great\": 704, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 888}}',65.7809,174334234,641414,NULL,'2022-09-03 17:24:02',1662225842,NULL),(1867465011,25378040,1,445961,1,1,1,'A',1,0.922775,280,703626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 326, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 382}}',65.819,166443694,303764,NULL,'2021-10-07 19:30:57',1633635057,NULL),(1867768319,25378040,1,272580,1,1,1,'B',1,0.878131,172,540088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 45, \"great\": 830, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1038}}',65.8497,166757394,661140,NULL,'2021-10-18 20:16:57',1634588217,NULL),(1867756248,25378040,1,3189209,1,1,1,'A',1,0.914422,109,607968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 538, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 631}}',66.0723,166734271,371404,NULL,'2021-10-17 23:34:43',1634513683,NULL),(1867366031,25378040,1,2552285,1,1,1,'B',1,0.883187,241,551868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 59, \"great\": 843, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1023}}',66.1457,166287560,657976,NULL,'2021-10-01 20:24:59',1633119899,NULL),(1869100559,25378040,1,3298607,1,1,1,'B',1,0.818121,99,396467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 38, \"great\": 512, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 745}}',66.2269,168685766,329862,NULL,'2022-01-01 04:28:26',1641011306,NULL),(1868862895,25378040,1,2007144,1,1,1,'B',1,0.855487,136,479578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 33, \"great\": 493, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 647}}',66.2888,168412180,346494,NULL,'2021-12-21 19:09:31',1640113771,NULL),(1868451346,25378040,1,2989049,1,1,1,'B',1,0.866162,267,522348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 47, \"great\": 627, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 792}}',66.3463,167780496,509280,NULL,'2021-11-26 23:43:21',1637970201,NULL),(1868045698,25378040,1,2939917,1,1,1,'B',1,0.881714,154,563133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 28, \"great\": 696, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 875}}',66.3816,167095144,603524,NULL,'2021-10-30 22:57:09',1635634629,NULL),(1869284456,25378040,1,2239274,0,1,1,'B',1,0.816606,139,428881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 36, \"great\": 383, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 548}}',66.4109,169145218,298738,NULL,'2022-01-19 23:08:11',1642633691,NULL),(1867579631,25378040,1,1196430,1,1,1,'S',1,0.983871,248,907067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 240, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 248}}',66.6839,166530720,278980,NULL,'2021-10-10 19:20:25',1633893625,NULL),(1868683246,25378040,1,2357465,1,1,1,'B',1,0.851871,268,492445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 72, \"great\": 768, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 989}}',66.8089,168035240,595204,NULL,'2021-12-06 20:55:12',1638824112,NULL),(1868126761,25378040,1,2546752,1,1,1,'B',1,0.882296,101,530221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 23, \"great\": 416, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 514}}',66.8953,167310823,291778,NULL,'2021-11-07 21:59:10',1636322350,NULL),(1867816529,25378040,1,2629207,1,1,1,'B',1,0.889854,164,548186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 60, \"great\": 913, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1094}}',67.0058,166830422,599164,NULL,'2021-10-21 15:38:43',1634830723,NULL),(1869615896,25378040,1,3431445,1,1,1,'B',1,0.846651,144,483747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 47, \"great\": 637, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 851}}',67.0655,169454471,482038,NULL,'2022-01-31 23:31:27',1643671887,NULL),(1872892631,25378040,1,667471,0,1,1,'B',1,0.893788,146,176063,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 24, \"great\": 417, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 499}}',67.067,174335803,216610,NULL,'2022-09-03 18:58:04',1662231484,NULL),(1868223713,25378040,1,1196433,1,1,1,'B',1,0.855263,244,505495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 47, \"great\": 452, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 570}}',67.1668,167578295,349056,NULL,'2021-11-18 18:26:36',1637259996,NULL),(1867606576,25378040,1,3009117,1,1,1,'S',1,0.986264,364,919763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 354, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 364}}',67.2279,166530394,418394,NULL,'2021-10-10 19:07:26',1633892846,NULL),(1867475855,25378040,1,2725802,1,1,1,'A',1,0.963786,509,238613,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 29, \"great\": 1156}, \"maximum_statistics\": {\"great\": 1215}}',67.455,166290502,565388,NULL,'2021-10-01 22:57:53',1633129073,NULL),(1869215264,25378040,1,1481063,0,1,1,'B',1,0.859352,110,481977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 40, \"great\": 528, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 679}}',67.4762,168904688,358970,NULL,'2022-01-09 20:44:57',1641761097,NULL),(1867535299,25378040,1,82475,1,1,1,'S',1,0.969072,194,839996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 182, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 194, \"legacy_combo_increase\": 4}}',68.0553,166392231,277642,NULL,'2021-10-05 16:49:47',1633452587,NULL),(1867767185,25378040,1,2544728,1,1,1,'X',1,1,158,282323,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 158}}',68.1054,166804713,100772,NULL,'2021-10-20 16:00:07',1634745607,NULL),(1868796302,25378040,1,2748994,1,1,1,'B',1,0.845013,178,466544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 45, \"great\": 557, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 742}}',68.5889,168232952,434516,NULL,'2021-12-14 15:49:05',1639496945,NULL),(1868443165,25378040,1,1078866,1,1,1,'B',1,0.860973,538,587073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 23, \"great\": 602, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 802}}',68.5948,167664689,677126,NULL,'2021-11-21 23:46:34',1637538394,NULL),(1867618594,25378040,1,2039027,1,1,1,'S',1,0.975703,391,893652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 372, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 391}}',68.5981,166530661,411800,NULL,'2021-10-10 19:18:06',1633893486,NULL),(1869334726,25378040,1,2349266,1,1,1,'A',1,0.928571,510,699734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 626}, \"maximum_statistics\": {\"great\": 714}}',68.8096,169053785,606142,NULL,'2022-01-16 01:32:44',1642296764,NULL),(1868423382,25378040,1,2591525,1,1,1,'B',1,0.853836,167,512205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 29, \"great\": 564}, \"maximum_statistics\": {\"great\": 756}}',68.843,167679582,471070,NULL,'2021-11-22 16:51:38',1637599898,NULL),(1868097937,25378040,1,2876755,1,1,1,'A',1,0.918969,127,630553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 468, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 543}}',69.2109,167278773,344582,NULL,'2021-11-06 19:15:24',1636226124,NULL),(1868199597,25378040,1,3179023,1,1,1,'B',1,0.882507,218,567697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 29, \"great\": 615, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 766}}',69.4898,167313245,505842,NULL,'2021-11-08 00:35:19',1636331719,NULL),(1867165534,25378040,1,2251104,1,1,1,'A',1,0.960345,301,820831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 536, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 580}}',69.5651,165720366,593756,NULL,'2021-09-10 23:07:27',1631315247,NULL),(1868327266,25378040,1,3010422,1,1,1,'B',1,0.877841,208,545647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 32, \"great\": 431, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 528}}',69.5681,167490602,335360,NULL,'2021-11-14 21:44:36',1636926276,NULL),(1867560584,25378040,1,2990917,1,1,1,'A',1,0.936293,384,741257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 461, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 518}}',69.7289,166444558,514484,NULL,'2021-10-07 20:08:14',1633637294,NULL),(1868449071,25378040,1,2237540,1,1,1,'B',1,0.885932,114,529081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 35, \"great\": 644, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 789}}',69.7885,167799679,395550,NULL,'2021-11-27 16:23:00',1638030180,NULL),(1867758559,25378040,1,2718151,1,1,1,'A',1,0.947489,171,763960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 198, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 219}}',69.8253,166784094,169634,NULL,'2021-10-19 20:42:17',1634676137,NULL),(1872829771,25378040,1,1254644,0,1,1,'B',1,0.856975,110,479888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 67, \"great\": 676, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',69.9186,174298702,426708,NULL,'2022-09-01 22:07:20',1662070040,NULL),(1867407598,25378040,1,2398563,1,1,1,'A',1,0.973655,278,250806,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 16, \"great\": 861, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 892}}',69.954,166206653,449314,NULL,'2021-09-28 17:58:28',1632851908,NULL),(1867694161,25378040,1,3247374,1,1,1,'A',1,0.922852,195,654315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 450, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 512}}',70.0583,166585432,323190,NULL,'2021-10-12 21:09:20',1634072960,NULL),(1866963526,25378040,1,2445444,1,1,1,'S',1,0.97546,163,883379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 155, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 163}}',70.1182,165708872,148340,NULL,'2021-09-10 14:24:51',1631283891,NULL),(1868862194,25378040,1,2654149,1,1,1,'B',1,0.85942,67,461694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 269, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 345}}',70.1936,168412133,146856,NULL,'2021-12-21 19:07:15',1640113635,NULL),(1867485561,25378040,1,2747054,1,1,1,'A',1,0.929495,149,665642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 14, \"great\": 678, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 773}}',70.3348,166395058,579218,NULL,'2021-10-05 19:01:25',1633460485,NULL),(1868461759,25378040,1,3293747,1,1,1,'B',1,0.866762,193,531415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 42, \"great\": 554, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 698}}',70.5244,167780618,469720,NULL,'2021-11-26 23:51:31',1637970691,NULL),(1867677757,25378040,1,2591523,1,1,1,'S',1,0.988032,376,926396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 367, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 376}}',70.5714,166530599,411328,NULL,'2021-10-10 19:15:33',1633893333,NULL),(1867884900,25378040,1,2558489,1,1,1,'B',1,0.89942,323,619308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 29, \"great\": 855, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1034}}',71.3921,167009788,775508,NULL,'2021-10-28 03:49:24',1635392964,NULL),(1868709128,25378040,1,2982723,1,1,1,'B',1,0.875,198,609036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 178, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',71.4132,168156996,183890,NULL,'2021-12-11 17:30:39',1639243839,NULL),(1868690710,25378040,1,2580713,1,1,1,'B',1,0.863484,143,491261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 44, \"great\": 478, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 597}}',71.4285,168160533,301258,NULL,'2021-12-11 19:51:36',1639252296,NULL),(1867442053,25378040,1,2835595,1,1,1,'A',1,0.945724,304,812718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 271, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 304}}',71.6618,166314065,327962,NULL,'2021-10-02 18:07:42',1633198062,NULL),(1868106945,25378040,1,2879865,0,1,1,'B',1,0.865217,94,502123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 17, \"great\": 353, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 460}}',71.7262,167313385,248598,NULL,'2021-11-08 00:44:23',1636332263,NULL),(1869331031,25378040,1,2561043,0,1,1,'B',1,0.822011,103,420091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 39, \"great\": 513, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 2}}',71.7729,168973406,443732,NULL,'2022-01-12 21:05:30',1642021530,NULL),(1868291722,25378040,1,659851,0,1,1,'B',1,0.82619,120,430181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 22, \"great\": 296, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 420}}',71.8168,167533389,206250,NULL,'2021-11-16 18:58:43',1637089123,NULL),(1869476002,25378040,1,2955307,1,1,1,'B',1,0.866906,107,502388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 16, \"great\": 424}, \"maximum_statistics\": {\"great\": 556}}',71.8538,169169140,297496,NULL,'2022-01-20 23:13:55',1642720435,NULL),(1867241880,25378040,1,2140175,1,1,1,'A',1,0.919137,171,634370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 324, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 371}}',72.013,166019086,322262,NULL,'2021-09-21 17:43:49',1632246229,NULL),(1867463376,25378040,1,1844072,1,1,1,'B',1,0.891509,268,581116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 54, \"great\": 884, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1060}}',72.1663,166315148,737506,NULL,'2021-10-02 18:52:42',1633200762,NULL),(1868087102,25378040,1,2494888,1,1,1,'A',1,0.908661,265,633224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 17, \"great\": 536, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 635}}',72.2658,167376688,578378,NULL,'2021-11-10 18:23:41',1636568621,NULL),(1867435222,25378040,1,3096663,1,1,1,'A',1,0.91344,250,696446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 366, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 439}}',72.4356,166264219,396652,NULL,'2021-09-30 23:27:25',1633044445,NULL),(1867587506,25378040,1,3111824,1,1,1,'A',1,0.945261,511,783444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 547, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 612}}',72.5418,166531081,632864,NULL,'2021-10-10 19:35:04',1633894504,NULL),(1868424516,25378040,1,2787114,1,1,1,'B',1,0.878168,171,542924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 16, \"great\": 404, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 513}}',72.9187,167664633,308226,NULL,'2021-11-21 23:42:58',1637538178,NULL),(1869055220,25378040,1,1677434,1,1,1,'B',1,0.878917,197,558873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 18, \"great\": 550, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 702}}',72.9552,168756080,452874,NULL,'2022-01-04 00:25:40',1641255940,NULL),(1867612997,25378040,1,2680375,1,1,1,'A',1,0.92163,209,672317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 276, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 319}}',72.9795,166566631,224612,NULL,'2021-10-12 03:38:27',1634009907,NULL),(1868153355,25378040,1,2777877,1,1,1,'B',1,0.884154,240,575165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 29, \"great\": 669, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 833}}',73.1925,167313184,585030,NULL,'2021-11-08 00:31:37',1636331497,NULL),(1868206493,25378040,1,3293746,1,1,1,'B',1,0.896092,243,638628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 28, \"great\": 474, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 563}}',73.4403,167379313,509070,NULL,'2021-11-10 20:26:31',1636575991,NULL),(1869458379,25378040,1,2699379,1,1,1,'B',1,0.851822,166,477819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 47, \"great\": 916, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1235}}',73.8028,169169419,714826,NULL,'2022-01-20 23:29:31',1642721371,NULL),(1867508169,25378040,1,2612426,1,1,1,'A',1,0.953159,118,733778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 422, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 459}}',73.8546,166365974,310770,NULL,'2021-10-04 15:29:02',1633361342,NULL),(1867550108,25378040,1,1078865,0,1,1,'A',1,0.927966,209,704860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 511, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 590}}',73.9534,166366101,480244,NULL,'2021-10-04 15:35:27',1633361727,NULL),(1867542307,25378040,1,2666728,0,1,1,'A',1,0.946429,291,228732,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 25, \"great\": 725, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 784}}',74.0229,166440877,408592,NULL,'2021-10-07 17:21:13',1633627273,NULL),(1867557205,25378040,1,2681241,1,1,1,'A',1,0.941288,163,726767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 241, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 264}}',74.2156,166443902,224616,NULL,'2021-10-07 19:39:34',1633635574,NULL),(1867562893,25378040,1,3105779,1,1,1,'B',1,0.898787,239,587713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 30, \"great\": 885, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1072}}',74.2921,166423820,657018,NULL,'2021-10-07 00:13:11',1633565591,NULL),(1872993588,25378040,1,1387168,0,1,1,'B',1,0.821173,163,421064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 57, \"great\": 506}, \"maximum_statistics\": {\"great\": 699}}',74.2931,174572839,347654,NULL,'2022-09-17 02:03:51',1663380231,NULL),(1868285550,25378040,1,2020465,0,1,1,'B',1,0.859649,222,506782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 65, \"great\": 926, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1197}}',74.6824,167457195,761150,NULL,'2021-11-13 18:19:22',1636827562,NULL),(1868179891,25378040,1,3251853,1,1,1,'B',1,0.890602,166,561413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 40, \"great\": 572, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 681}}',74.7055,167421929,364520,NULL,'2021-11-12 14:12:14',1636726334,NULL),(1866955773,25378040,1,2612155,1,1,1,'S',1,0.97125,400,876978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 377, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 400}}',74.7814,165709144,403700,NULL,'2021-09-10 14:37:08',1631284628,NULL),(1868734922,25378040,1,2842191,1,1,1,'B',1,0.849624,167,489087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 58, \"great\": 895, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1197}}',74.8512,168241967,727354,NULL,'2021-12-15 00:04:39',1639526679,NULL),(1868046441,25378040,1,2940627,1,1,1,'B',1,0.877622,94,502089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 44, \"great\": 584, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 715}}',74.9429,167199306,321174,NULL,'2021-11-03 22:13:42',1635977622,NULL),(1873149017,25378040,1,661518,1,1,1,'A',1,0.941687,241,698044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 360}, \"maximum_statistics\": {\"great\": 403}}',74.9943,174660199,312818,NULL,'2022-09-21 20:37:20',1663792640,NULL),(1868395386,25378040,1,2918956,1,1,1,'B',1,0.882897,105,528858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 34, \"great\": 531, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 649}}',75.1231,167679329,361342,NULL,'2021-11-22 16:38:35',1637599115,NULL),(1868543849,25378040,1,2549429,1,1,1,'B',1,0.86413,329,549898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 28, \"great\": 564, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 736}}',75.5347,167860089,549442,NULL,'2021-11-30 00:19:36',1638231576,NULL),(1867421152,25378040,1,2239426,1,1,1,'A',1,0.952794,268,770742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 473, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 519}}',75.5384,166281689,489234,NULL,'2021-10-01 16:24:04',1633105444,NULL),(1872920318,25378040,1,313413,0,1,1,'B',1,0.870479,163,491632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 55, \"great\": 936, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1189, \"legacy_combo_increase\": 1}}',75.5409,174465950,580582,NULL,'2022-09-10 22:48:17',1662850097,NULL),(1869351393,25378040,1,777799,0,1,1,'B',1,0.820463,172,407460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 64, \"great\": 562, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',75.5466,169118719,382190,NULL,'2022-01-18 19:31:46',1642534306,NULL),(1868237721,25378040,1,3208537,1,1,1,'B',1,0.874327,152,520177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 54, \"great\": 888, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1114}}',75.5565,167532460,648254,NULL,'2021-11-16 18:14:36',1637086476,NULL),(1869654089,25378040,1,3133733,1,1,1,'B',1,0.889646,182,177965,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 62, \"great\": 920, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1101}}',75.5785,169606742,529512,NULL,'2022-02-07 01:13:18',1644196398,NULL),(1868686623,25378040,1,2503935,1,1,1,'B',1,0.877691,134,530920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 26, \"great\": 412}, \"maximum_statistics\": {\"great\": 511}}',75.6002,168034708,263674,NULL,'2021-12-06 20:28:24',1638822504,NULL),(1867587528,25378040,1,836920,1,1,1,'S',1,0.998221,281,938153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 280, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 281}}',75.8868,166656209,327552,NULL,'2021-10-15 13:53:43',1634306023,NULL),(1867832134,25378040,1,2503025,1,1,1,'B',1,0.878229,223,522659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 57, \"great\": 877, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1084}}',75.9582,166867827,618802,NULL,'2021-10-22 22:46:48',1634942808,NULL),(1867695989,25378040,1,2436260,1,1,1,'A',1,0.903473,208,596521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 37, \"great\": 827, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 979}}',75.991,166735306,672276,NULL,'2021-10-18 00:33:37',1634517217,NULL),(1873117356,25378040,1,2546430,1,1,1,'B',1,0.814791,144,393539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 57, \"great\": 538, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 764}}',76.0015,174690808,378540,NULL,'2022-09-23 16:54:46',1663952086,NULL),(1867907208,25378040,1,2595664,1,1,1,'B',1,0.892781,237,593228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 30, \"great\": 400, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 471}}',76.0035,166891343,312186,NULL,'2021-10-23 17:14:40',1635009280,NULL),(1872969898,25378040,1,3495497,1,1,1,'B',1,0.808811,212,425668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 294, \"miss\": 70, \"great\": 771, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1135}}',76.1641,174622694,625620,NULL,'2022-09-19 14:08:36',1663596516,NULL),(1867502087,25378040,1,3183183,1,1,1,'A',1,0.928571,273,698577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 25, \"great\": 643, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 721}}',76.3,166469572,597798,NULL,'2021-10-08 18:51:21',1633719081,NULL),(1868757996,25378040,1,2251301,1,1,1,'B',1,0.853783,227,491452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 51, \"great\": 743, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 978}}',76.4172,168280850,555312,NULL,'2021-12-16 16:22:27',1639671747,NULL),(1869185966,25378040,1,3191211,1,1,1,'A',1,0.953271,241,787606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 294, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 321}}',76.655,168826590,288244,NULL,'2022-01-06 22:31:47',1641508307,NULL),(1869277795,25378040,1,2879150,1,1,1,'B',1,0.831572,126,422818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 49, \"great\": 551, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 757}}',76.7077,169143447,355320,NULL,'2022-01-19 21:14:54',1642626894,NULL),(1868232173,25378040,1,2092275,1,1,1,'B',1,0.845398,164,476897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 58, \"great\": 726}, \"maximum_statistics\": {\"great\": 967}}',76.7376,167510634,542442,NULL,'2021-11-15 18:59:51',1637002791,NULL),(1868435137,25378040,1,2978111,1,1,1,'B',1,0.896989,128,560320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 30, \"great\": 531}, \"maximum_statistics\": {\"great\": 631}}',76.9501,167798891,327950,NULL,'2021-11-27 15:51:46',1638028306,NULL),(1867425696,25378040,1,2253549,0,1,1,'A',1,0.968304,347,244600,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 601, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 631}}',77.0505,166287645,372614,NULL,'2021-10-01 20:29:05',1633120145,NULL),(1869466954,25378040,1,2719092,1,1,1,'B',1,0.833503,107,420165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 71, \"great\": 728}, \"maximum_statistics\": {\"great\": 985}}',77.2315,169224655,407754,NULL,'2022-01-22 23:22:12',1642893732,NULL),(1867410154,25378040,1,2944444,1,1,1,'A',1,0.976861,193,252094,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 481, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 497}}',77.2447,166230055,280238,NULL,'2021-09-29 16:36:48',1632933408,NULL),(1868240377,25378040,1,3081836,1,1,1,'B',1,0.882401,185,580686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 27, \"great\": 492, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 608}}',77.342,167532370,416518,NULL,'2021-11-16 18:10:31',1637086231,NULL),(1869145135,25378040,1,2500703,1,1,1,'A',1,0.925532,184,662947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 531, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 611, \"legacy_combo_increase\": 2}}',77.5541,168904637,465284,NULL,'2022-01-09 20:42:38',1641760958,NULL),(1869543255,25378040,1,3122308,1,1,1,'B',1,0.85725,216,509619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 36, \"great\": 514, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 669}}',77.6066,169449757,459038,NULL,'2022-01-31 18:55:34',1643655334,NULL),(1868221961,25378040,1,2518738,1,1,1,'B',1,0.846951,253,497451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 38, \"great\": 607, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 820}}',77.6821,167578182,540498,NULL,'2021-11-18 18:21:40',1637259700,NULL),(1867873821,25378040,1,214250,0,1,1,'A',1,0.942997,329,711353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 841, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 921}}',77.7902,167009290,704632,NULL,'2021-10-28 03:19:55',1635391195,NULL),(1867905905,25378040,1,284887,0,1,1,'A',1,0.904899,208,669167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 282, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 347}}',78.234,166887939,312544,NULL,'2021-10-23 15:14:27',1635002067,NULL),(1868125265,25378040,1,2110652,0,1,1,'B',1,0.883959,180,589606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 26, \"great\": 476, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 586}}',78.3737,167245024,500106,NULL,'2021-11-05 16:52:58',1636131178,NULL),(1868189694,25378040,1,2452378,1,1,1,'A',1,0.933993,258,757982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 267, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 303}}',78.4251,167323129,289950,NULL,'2021-11-08 12:56:55',1636376215,NULL),(1868071670,25378040,1,2796519,1,1,1,'B',1,0.895706,171,578217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 34, \"great\": 550, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 652}}',78.5362,167147241,407030,NULL,'2021-11-01 19:34:15',1635795255,NULL),(1867622348,25378040,1,3143273,1,1,1,'A',1,0.989679,248,897158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 428, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 436}}',78.611,166530896,457618,NULL,'2021-10-10 19:27:52',1633894072,NULL),(1869339391,25378040,1,2356253,1,1,1,'B',1,0.882999,487,570300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 352, \"miss\": 69, \"great\": 1673, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2094}}',78.6907,169075512,1423836,NULL,'2022-01-16 20:57:36',1642366656,NULL),(1867877872,25378040,1,2879864,1,1,1,'A',1,0.937313,294,765142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 294, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 335}}',78.7268,166863353,328630,NULL,'2021-10-22 19:24:55',1634930695,NULL),(1867187151,25378040,1,322242,0,1,1,'A',1,0.914234,155,702489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 232, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 274}}',78.7795,166075959,184700,NULL,'2021-09-23 23:54:30',1632441270,NULL),(1868520360,25378040,1,3077535,1,1,1,'A',1,0.900844,139,612102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 19, \"great\": 589, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 711}}',78.8451,167825769,497652,NULL,'2021-11-28 14:43:57',1638110637,NULL),(1867819337,25378040,1,2024304,1,1,1,'A',1,0.901381,149,603342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 422, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 507}}',78.981,166829775,351226,NULL,'2021-10-21 15:14:47',1634829287,NULL),(1868122381,25378040,1,2541819,1,1,1,'B',1,0.874477,273,547349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 36, \"great\": 573, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 717}}',79.1328,167244803,489520,NULL,'2021-11-05 16:44:55',1636130695,NULL),(1872867525,25378040,1,2514382,1,1,1,'B',1,0.892285,261,173879,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 69, \"great\": 1147, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1374}}',79.1645,174334931,547427,NULL,'2022-09-03 18:05:28',1662228328,NULL),(1867396879,25378040,1,1851360,1,1,1,'A',1,0.934713,226,726014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 279, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 314}}',79.1732,166159861,264380,NULL,'2021-09-26 20:07:55',1632686875,NULL),(1867909078,25378040,1,2420784,1,1,1,'A',1,0.922428,180,646542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 512, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 593}}',79.4382,166864048,390556,NULL,'2021-10-22 19:54:34',1634932474,NULL),(1869469820,25378040,1,1485248,1,1,1,'B',1,0.887347,186,566589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 103, \"great\": 1554, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1873}}',79.5277,169252743,1199840,NULL,'2022-01-23 23:53:53',1642982033,NULL),(1867535608,25378040,1,288912,0,1,1,'A',1,0.933109,169,654876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 29, \"great\": 929, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1039, \"legacy_combo_increase\": 1}}',79.5683,166314353,713410,NULL,'2021-10-02 18:19:49',1633198789,NULL),(1868961904,25378040,1,2817314,1,1,1,'B',1,0.867347,190,527186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 32, \"great\": 572, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 735}}',79.5888,168461697,440958,NULL,'2021-12-23 18:37:37',1640284657,NULL),(1868190704,25378040,1,3006770,1,1,1,'B',1,0.885057,116,535930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 43, \"great\": 713, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 870}}',79.641,167397386,496554,NULL,'2021-11-11 15:07:19',1636643239,NULL),(1867340543,25378040,1,2325045,1,1,1,'A',1,0.967593,102,846681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 102, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 108}}',79.7587,166204414,75986,NULL,'2021-09-28 16:16:54',1632845814,NULL),(1869867173,25378040,1,3335629,1,1,1,'B',1,0.862086,161,488101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 69, \"great\": 791, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 997}}',79.7702,169756509,504996,NULL,'2022-02-13 02:02:49',1644717769,NULL),(1867677970,25378040,1,2591526,1,1,1,'A',1,0.938811,404,750271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 509, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 572}}',79.823,166561272,504304,NULL,'2021-10-11 22:55:22',1633992922,NULL),(1868518967,25378040,1,2898951,1,1,1,'B',1,0.894231,190,582189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 16, \"great\": 426, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 520}}',79.9204,167923547,327248,NULL,'2021-12-02 16:33:49',1638462829,NULL),(1868938259,25378040,1,2358537,1,1,1,'B',1,0.867539,275,559322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 27, \"great\": 729, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 955}}',79.9462,168461592,694168,NULL,'2021-12-23 18:32:36',1640284356,NULL),(1867685343,25378040,1,2411516,1,1,1,'A',1,0.907155,104,571945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 22, \"great\": 500, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 587}}',79.95,166502903,319044,NULL,'2021-10-09 20:59:12',1633813152,NULL),(1867932990,25378040,1,2822717,1,1,1,'A',1,0.941756,133,688059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 509, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 558}}',79.9873,167005761,388756,NULL,'2021-10-27 23:57:32',1635379052,NULL),(1867633050,25378040,1,2881569,1,1,1,'A',1,0.911071,270,654944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 465, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 551}}',80.0177,166604537,462958,NULL,'2021-10-13 15:56:36',1634140596,NULL),(1869237356,25378040,1,1486434,0,1,1,'B',1,0.87867,187,530006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 39, \"great\": 916, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1158}}',80.1486,169145028,689488,NULL,'2022-01-19 22:54:50',1642632890,NULL),(1868201692,25378040,1,1853329,1,1,1,'B',1,0.899002,83,560010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 342, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 401}}',80.3126,167336313,208434,NULL,'2021-11-09 00:58:22',1636419502,NULL),(1868552008,25378040,1,3260062,1,1,1,'B',1,0.847066,172,474606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 49, \"great\": 605, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 801}}',80.4488,167836706,435452,NULL,'2021-11-29 00:29:42',1638145782,NULL),(1868434009,25378040,1,1641872,0,1,1,'B',1,0.87844,158,536512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 353, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 436}}',80.8987,167756342,245880,NULL,'2021-11-25 23:26:17',1637882777,NULL),(1867457584,25378040,1,813357,0,1,1,'A',1,0.95173,234,769907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 500, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 549}}',81.2061,166444021,502236,NULL,'2021-10-07 19:44:25',1633635865,NULL),(1867368860,25378040,1,3142369,1,1,1,'A',1,0.915418,220,669830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 398, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 467}}',81.2596,166286942,392092,NULL,'2021-10-01 20:00:35',1633118435,NULL),(1868866362,25378040,1,2445853,1,1,1,'B',1,0.846049,148,489220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 27, \"great\": 281, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 367}}',81.2991,168413321,207092,NULL,'2021-12-21 20:02:19',1640116939,NULL),(1867743125,25378040,1,207277,0,1,1,'A',1,0.951028,268,765627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 764, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 827}}',81.3549,166762614,749994,NULL,'2021-10-19 01:28:08',1634606888,NULL),(1868150857,25378040,1,3122307,1,1,1,'B',1,0.890385,120,565651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 13, \"great\": 419, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 520}}',81.3655,167254964,364404,NULL,'2021-11-06 00:31:23',1636158683,NULL),(1867644288,25378040,1,2063856,1,1,1,'A',1,0.956566,232,753684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 457, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 495, \"legacy_combo_increase\": 1}}',81.519,166531537,434470,NULL,'2021-10-10 19:53:45',1633895625,NULL),(1869818323,25378040,1,1818474,0,1,1,'B',1,0.828691,174,459546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 39, \"great\": 511, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 718}}',81.6572,169861064,480542,NULL,'2022-02-17 16:10:47',1645114247,NULL),(1868028382,25378040,1,3211085,1,1,1,'B',1,0.896414,157,618604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 8, \"great\": 406, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 502}}',81.7192,167152321,390810,NULL,'2021-11-02 00:25:34',1635812734,NULL),(1868694030,25378040,1,2660465,1,1,1,'B',1,0.87988,98,530671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 264, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 333}}',81.883,168054729,196940,NULL,'2021-12-07 17:32:33',1638898353,NULL),(1873084422,25378040,1,1565331,0,1,1,'B',1,0.818741,122,417101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 64, \"great\": 530, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 731}}',81.8833,174696280,389370,NULL,'2022-09-23 23:27:27',1663975647,NULL),(1868319441,25378040,1,3191212,1,1,1,'B',1,0.888078,99,540818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 334, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 411}}',81.9124,167552151,213318,NULL,'2021-11-17 16:07:16',1637165236,NULL),(1868132678,25378040,1,206273,0,1,1,'B',1,0.892173,224,581366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 57, \"great\": 1039, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1252}}',81.9384,167323357,904534,NULL,'2021-11-08 13:10:47',1636377047,NULL),(1868371283,25378040,1,2515336,1,1,1,'B',1,0.891386,181,577631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 31, \"great\": 867, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1068}}',82.1265,167799048,678838,NULL,'2021-11-27 15:58:41',1638028721,NULL),(1868714331,25378040,1,3294865,1,1,1,'B',1,0.893939,112,549794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 17, \"great\": 381, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 462}}',82.1566,168054962,243034,NULL,'2021-12-07 17:43:10',1638898990,NULL),(1868694187,25378040,1,2666727,1,1,1,'B',1,0.895567,162,172780,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 77, \"great\": 1130, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1331}}',82.3795,168110784,519763,NULL,'2021-12-10 01:20:52',1639099252,NULL),(1867728068,25378040,1,3004575,1,1,1,'A',1,0.933735,247,699907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 24, \"great\": 816, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 913}}',82.4453,166734559,831266,NULL,'2021-10-17 23:51:16',1634514676,NULL),(1867884257,25378040,1,2373123,1,1,1,'A',1,0.918782,187,662696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 338, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 394}}',82.5625,166888632,259120,NULL,'2021-10-23 15:38:14',1635003494,NULL),(1867850102,25378040,1,2691864,1,1,1,'A',1,0.921818,99,632399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 485, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 550}}',82.6985,167029037,346448,NULL,'2021-10-28 20:32:22',1635453142,NULL),(1868008670,25378040,1,2064700,1,1,1,'B',1,0.896779,113,576339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 30, \"great\": 572, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 683, \"legacy_combo_increase\": 1}}',83.0372,167099134,434360,NULL,'2021-10-31 02:19:26',1635646766,NULL),(1868715416,25378040,1,3301263,1,1,1,'A',1,0.902589,163,612504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 13, \"great\": 604, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 734}}',83.0539,168156896,526194,NULL,'2021-12-11 17:26:36',1639243596,NULL),(1867787110,25378040,1,2756507,1,1,1,'A',1,0.956947,256,777345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 475, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 511}}',83.2647,166784154,459142,NULL,'2021-10-19 20:45:09',1634676309,NULL),(1868325989,25378040,1,2857959,1,1,1,'B',1,0.896396,103,583864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 272, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 333}}',83.3092,167551854,281226,NULL,'2021-11-17 15:53:52',1637164432,NULL),(1872909082,25378040,1,281084,0,1,1,'A',1,0.905354,174,594807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 28, \"great\": 452}, \"maximum_statistics\": {\"great\": 523}}',83.3356,174406598,302348,NULL,'2022-09-07 17:49:01',1662572941,NULL),(1867520958,25378040,1,2791138,1,1,1,'S',1,0.980655,336,904551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 323}, \"maximum_statistics\": {\"great\": 336}}',83.3825,166393090,359936,NULL,'2021-10-05 17:31:05',1633455065,NULL),(1867535036,25378040,1,2251808,1,1,1,'A',1,0.923729,235,670993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 16, \"great\": 666, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 767}}',83.4383,166445952,585606,NULL,'2021-10-07 21:22:49',1633641769,NULL),(1873107390,25378040,1,161422,0,1,1,'B',1,0.845771,175,473032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 73, \"great\": 768}, \"maximum_statistics\": {\"great\": 1005}}',83.4792,174693268,529506,NULL,'2022-09-23 19:25:20',1663961120,NULL),(1869205939,25378040,1,318240,1,1,1,'A',1,0.905449,270,674505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 254, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 312}}',83.4989,168826737,285362,NULL,'2022-01-06 22:40:13',1641508813,NULL),(1869142383,25378040,1,2494886,1,1,1,'B',1,0.856119,225,484317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 52, \"great\": 698, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 907}}',83.6174,168953783,568420,NULL,'2022-01-12 00:52:48',1641948768,NULL),(1867500426,25378040,1,2596844,1,1,1,'A',1,0.958217,208,769372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 333, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 359}}',83.7606,166349447,286580,NULL,'2021-10-03 22:03:33',1633298613,NULL),(1869754294,25378040,1,2398563,1,1,1,'A',1,0.914798,230,645399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 17, \"great\": 757, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 892}}',83.8242,169755675,650082,NULL,'2022-02-13 01:09:10',1644714550,NULL),(1869677690,25378040,1,1661873,0,1,1,'B',1,0.855769,130,502751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 33, \"great\": 403, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 520}}',83.8689,169694136,296752,NULL,'2022-02-10 18:10:49',1644516649,NULL),(1867963112,25378040,1,2648419,1,1,1,'A',1,0.922311,169,637444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 22, \"great\": 658, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 753}}',83.9559,167099433,575026,NULL,'2021-10-31 02:34:52',1635647692,NULL),(1867440521,25378040,1,2039002,1,1,1,'A',1,0.948177,521,820986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 467, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 521}}',84.0053,166444370,543130,NULL,'2021-10-07 20:00:14',1633636814,NULL),(1868687906,25378040,1,2523902,1,1,1,'B',1,0.889726,161,550005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 51, \"great\": 1189}, \"maximum_statistics\": {\"great\": 1460}}',84.1604,168109867,774632,NULL,'2021-12-10 00:32:05',1639096325,NULL),(1867337790,25378040,1,834981,1,1,1,'A',1,0.956576,170,766853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 370, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 403}}',84.176,166185576,351388,NULL,'2021-09-27 21:42:39',1632778959,NULL),(1872909889,25378040,1,281674,0,1,1,'A',1,0.939201,177,666480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 497, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 551, \"legacy_combo_increase\": 1}}',84.2454,174298000,340736,NULL,'2022-09-01 20:54:12',1662065652,NULL),(1869351338,25378040,1,2797303,1,1,1,'A',1,0.903023,136,595850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 339, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 397}}',84.3764,169055290,246730,NULL,'2022-01-16 02:52:50',1642301570,NULL),(1868807515,25378040,1,3302489,1,1,1,'B',1,0.878588,158,536303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 51, \"great\": 684, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 836}}',84.4212,168308190,472672,NULL,'2021-12-17 18:23:37',1639765417,NULL),(1867585699,25378040,1,3109438,1,1,1,'A',1,0.96678,528,842458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 549, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 587}}',84.4641,166560643,636598,NULL,'2021-10-11 22:22:07',1633990927,NULL),(1868333954,25378040,1,3286090,1,1,1,'B',1,0.895807,229,592033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 36, \"great\": 659, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 787}}',84.6221,167510314,511170,NULL,'2021-11-15 18:43:29',1637001809,NULL),(1872937621,25378040,1,1170445,1,1,1,'A',1,0.900474,186,573329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 89, \"great\": 1441, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1688}}',84.6277,174334471,1007634,NULL,'2022-09-03 17:37:17',1662226637,NULL),(1867686385,25378040,1,2608945,1,1,1,'A',1,0.910256,227,629108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 18, \"great\": 754, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 897}}',85.2015,166605313,677806,NULL,'2021-10-13 16:27:18',1634142438,NULL),(1872901690,25378040,1,263683,0,1,1,'B',1,0.859513,300,507790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 68, \"great\": 718, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 904}}',85.2316,174335550,524154,NULL,'2022-09-03 18:43:53',1662230633,NULL),(1869430742,25378040,1,2434667,1,1,1,'B',1,0.875095,245,552061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 55, \"great\": 1037, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1309}}',85.3397,169192616,914850,NULL,'2022-01-21 20:31:04',1642797064,NULL),(1868290343,25378040,1,656039,1,1,1,'A',1,0.908654,296,715091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 256, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 312}}',85.448,167562391,301882,NULL,'2021-11-18 02:22:40',1637202160,NULL),(1867754696,25378040,1,235750,0,1,1,'A',1,0.935381,369,752069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 414, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 472}}',85.4627,166814781,481368,NULL,'2021-10-21 00:05:24',1634774724,NULL),(1867616656,25378040,1,2682910,1,1,1,'A',1,0.910758,127,622932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 348, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 409}}',85.4665,166605372,267146,NULL,'2021-10-13 16:29:26',1634142566,NULL),(1868340228,25378040,1,3012613,1,1,1,'B',1,0.885965,210,585934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 37, \"great\": 609, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 741}}',85.5468,167800564,498608,NULL,'2021-11-27 16:58:39',1638032319,NULL),(1869177202,25378040,1,242954,0,1,1,'A',1,0.976019,191,783750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 402, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 417}}',85.5716,168826658,316347,NULL,'2022-01-06 22:35:31',1641508531,NULL),(1869269925,25378040,1,3229451,1,1,1,'B',1,0.825062,184,440959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 56, \"great\": 580, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 806, \"legacy_combo_increase\": 1}}',85.6467,169052820,451886,NULL,'2022-01-16 00:39:22',1642293562,NULL),(1867513797,25378040,1,1920740,0,1,1,'A',1,0.936217,165,679896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 612, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 682}}',85.6611,166423672,482302,NULL,'2021-10-07 00:01:19',1633564879,NULL),(1867678991,25378040,1,2400236,1,1,1,'A',1,0.929469,285,710219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 11, \"great\": 900, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1035}}',85.6899,166604373,902288,NULL,'2021-10-13 15:48:00',1634140080,NULL),(1873261818,25378040,1,2666728,0,1,1,'B',1,0.827806,171,455965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 37, \"great\": 551, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 784}}',85.6974,174913980,420496,NULL,'2022-10-04 18:20:57',1664907657,NULL),(1867569283,25378040,1,2796518,1,1,1,'A',1,0.953668,232,737692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 484, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 518}}',85.8728,166604731,408772,NULL,'2021-10-13 16:03:59',1634141039,NULL),(1873184912,25378040,1,95812,0,1,1,'B',1,0.867237,154,485035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 86, \"great\": 902, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1111}}',85.992,174709995,513937,NULL,'2022-09-24 16:05:18',1664035518,NULL),(1869118392,25378040,1,3077268,1,1,1,'B',1,0.862086,156,525747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 45, \"great\": 767, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 997}}',86.2118,168850320,751656,NULL,'2022-01-07 20:49:59',1641588599,NULL),(1869665853,25378040,1,2742087,1,1,1,'B',1,0.892914,143,555592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 41, \"great\": 1028, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1256}}',86.2274,169544001,687140,NULL,'2022-02-04 19:07:29',1644001649,NULL),(1868060352,25378040,1,1818476,1,1,1,'A',1,0.929487,238,703297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 407, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 468}}',86.362,167165643,438584,NULL,'2021-11-02 14:35:31',1635863731,NULL),(1867907895,25378040,1,2791139,1,1,1,'A',1,0.937788,386,775446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 390}, \"maximum_statistics\": {\"great\": 434}}',86.4054,166948068,426564,NULL,'2021-10-25 18:16:14',1635185774,NULL),(1868283809,25378040,1,2612427,1,1,1,'B',1,0.890694,192,585486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 25, \"great\": 554}, \"maximum_statistics\": {\"great\": 677}}',86.4319,167551960,418870,NULL,'2021-11-17 15:59:07',1637164747,NULL),(1867449712,25378040,1,1832116,1,1,1,'A',1,0.936556,166,710541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 299, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 331}}',86.4536,166470052,253410,NULL,'2021-10-08 19:10:42',1633720242,NULL),(1868992093,25378040,1,1550321,1,1,1,'A',1,0.953908,110,218185,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 18, \"great\": 471, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 499}}',86.538,168624967,221963,NULL,'2021-12-29 21:59:13',1640815153,NULL),(1869086318,25378040,1,2634074,1,1,1,'B',1,0.855405,150,479363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 45, \"great\": 571, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 740}}',86.5829,168598365,389222,NULL,'2021-12-28 22:07:36',1640729256,NULL),(1868283207,25378040,1,3237006,1,1,1,'A',1,0.925208,267,666852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 10, \"great\": 624, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 722, \"legacy_combo_increase\": 2}}',86.619,167551594,522314,NULL,'2021-11-17 15:41:36',1637163696,NULL),(1867748838,25378040,1,46805,0,1,1,'A',1,0.942982,324,794713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 304, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',86.8682,166757099,358476,NULL,'2021-10-18 20:02:06',1634587326,NULL),(1873189404,25378040,1,2447676,1,1,1,'A',1,0.964662,261,777823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 625}, \"maximum_statistics\": {\"great\": 665}}',86.919,174660300,573652,NULL,'2022-09-21 20:45:21',1663793121,NULL),(1873070466,25378040,1,3596173,1,1,1,'B',1,0.825497,150,439173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 315, \"miss\": 106, \"great\": 1089, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1510}}',86.9409,174586786,886208,NULL,'2022-09-17 16:53:37',1663433617,NULL),(1867731831,25378040,1,2677327,1,1,1,'A',1,0.940502,239,705993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 23, \"great\": 830, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 916}}',87.6587,166814895,682124,NULL,'2021-10-21 00:13:50',1634775230,NULL),(1869563818,25378040,1,2513188,1,1,1,'B',1,0.846259,166,470805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 58, \"great\": 817, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1096}}',87.9175,169449977,601814,NULL,'2022-01-31 19:06:55',1643656015,NULL),(1872911552,25378040,1,285042,0,1,1,'B',1,0.883598,107,523400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 58, \"great\": 783, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 945}}',87.9904,174299581,488214,NULL,'2022-09-01 23:35:40',1662075340,NULL),(1868092619,25378040,1,1229351,1,1,1,'A',1,0.907599,195,616897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 492, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 579}}',88.1322,167422156,402516,NULL,'2021-11-12 14:21:05',1636726865,NULL),(1868545716,25378040,1,2350653,0,1,1,'B',1,0.869565,172,503587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 73, \"great\": 940, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1173}}',88.1381,168008108,668770,NULL,'2021-12-05 17:49:52',1638726592,NULL),(1869527459,25378040,1,2882340,1,1,1,'B',1,0.844488,89,444153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 46, \"great\": 571}, \"maximum_statistics\": {\"great\": 762}}',88.1736,169349652,326672,NULL,'2022-01-27 21:40:08',1643319608,NULL),(1868032803,25378040,1,2756250,1,1,1,'A',1,0.915328,177,648004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 25, \"great\": 594, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 685}}',88.3923,167189864,513254,NULL,'2021-11-03 14:05:02',1635948302,NULL),(1867814667,25378040,1,1514126,1,1,1,'A',1,0.936854,232,713180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 788, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 871, \"legacy_combo_increase\": 1}}',88.5004,166735124,716680,NULL,'2021-10-18 00:24:03',1634516643,NULL),(1869627562,25378040,1,2887575,1,1,1,'B',1,0.886594,190,566493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 56, \"great\": 1048, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1283}}',88.6328,169721487,870904,NULL,'2022-02-11 19:06:32',1644606392,NULL),(1869274532,25378040,1,2024269,1,1,1,'B',1,0.867107,111,501211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 25, \"great\": 525, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 681}}',88.8888,169143318,365708,NULL,'2022-01-19 21:07:32',1642626452,NULL),(1868127773,25378040,1,3082569,1,1,1,'A',1,0.917495,134,625188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 436, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 503}}',89.185,167404839,318446,NULL,'2021-11-11 20:50:27',1636663827,NULL),(1868282619,25378040,1,2609366,0,1,1,'B',1,0.878955,246,574389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 25, \"great\": 576, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 727}}',89.3009,167489492,483544,NULL,'2021-11-14 20:48:14',1636922894,NULL),(1869717839,25378040,1,3205539,1,1,1,'B',1,0.865705,296,526048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 24, \"great\": 683, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 901}}',89.3285,169691836,555200,NULL,'2022-02-10 16:22:00',1644510120,NULL),(1869593439,25378040,1,2786072,1,1,1,'B',1,0.881805,149,549626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 27, \"great\": 560, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 698}}',89.3328,169454807,439798,NULL,'2022-02-01 00:00:29',1643673629,NULL),(1868792406,25378040,1,2332174,1,1,1,'A',1,0.937026,260,218903,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 589, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 659}}',89.5353,168257318,308481,NULL,'2021-12-15 16:21:19',1639585279,NULL),(1873181328,25378040,1,754607,1,1,1,'B',1,0.834847,101,425371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 67, \"great\": 657, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 881}}',89.5562,174697496,370676,NULL,'2022-09-24 01:18:18',1663982298,NULL),(1868443344,25378040,1,2809579,1,1,1,'B',1,0.879126,152,542861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 43, \"great\": 824, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1030}}',89.5625,167656307,625724,NULL,'2021-11-21 16:29:21',1637512161,NULL),(1867515911,25378040,1,3067852,1,1,1,'A',1,0.94709,320,753893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 516, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 567}}',89.6158,166445658,600342,NULL,'2021-10-07 21:05:51',1633640751,NULL),(1868072650,25378040,1,3109439,1,1,1,'A',1,0.952308,298,760152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 596, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 650}}',89.6886,167094610,574350,NULL,'2021-10-30 22:29:14',1635632954,NULL),(1867537701,25378040,1,2025645,0,1,1,'A',1,0.936323,274,703198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 15, \"great\": 803, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 903}}',89.6999,166469214,748976,NULL,'2021-10-08 18:36:57',1633718217,NULL),(1868098247,25378040,1,3200785,1,1,1,'A',1,0.910284,155,601461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 37, \"great\": 787, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 914}}',89.7162,167355399,528500,NULL,'2021-11-09 20:17:12',1636489032,NULL),(1869712373,25378040,1,2810351,1,1,1,'B',1,0.835404,96,431075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 57, \"great\": 597, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 805}}',89.7452,169628835,372718,NULL,'2022-02-08 00:03:59',1644278639,NULL),(1868308239,25378040,1,2445426,1,1,1,'B',1,0.895765,106,563028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 254, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 307}}',89.7531,167595912,160430,NULL,'2021-11-19 12:30:08',1637325008,NULL),(1867765375,25378040,1,261185,0,1,1,'A',1,0.97741,264,808464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 318, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 332}}',89.7768,166704370,283574,NULL,'2021-10-17 00:11:43',1634429503,NULL),(1868695957,25378040,1,2691865,1,1,1,'B',1,0.874031,168,535428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 35, \"great\": 614, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 774}}',89.8117,168037153,457534,NULL,'2021-12-06 22:48:20',1638830900,NULL),(1867590570,25378040,1,2645288,1,1,1,'A',1,0.966997,184,806593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 285}, \"maximum_statistics\": {\"great\": 303}}',89.8389,166584344,252190,NULL,'2021-10-12 20:06:51',1634069211,NULL),(1867655583,25378040,1,2358993,1,1,1,'A',1,0.918458,189,639026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 26, \"great\": 688, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 791}}',90.036,166632206,557380,NULL,'2021-10-14 16:18:58',1634228338,NULL),(1867904999,25378040,1,2590545,1,1,1,'A',1,0.948225,167,724685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 311, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 338}}',90.0374,166888559,251280,NULL,'2021-10-23 15:35:15',1635003315,NULL),(1868284457,25378040,1,3238056,1,1,1,'B',1,0.891586,163,549364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 30, \"great\": 514, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 618}}',90.0912,167578237,326956,NULL,'2021-11-18 18:23:56',1637259836,NULL),(1868961963,25378040,1,2142665,1,1,1,'B',1,0.890794,261,595349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 28, \"great\": 461, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 554}}',90.3515,168570009,411476,NULL,'2021-12-27 21:01:25',1640638885,NULL),(1867521553,25378040,1,2953799,1,1,1,'A',1,0.980096,365,852713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 607, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 628}}',90.3832,166443873,611134,NULL,'2021-10-07 19:38:03',1633635483,NULL),(1873022303,25378040,1,76538,0,1,1,'B',1,0.88253,349,562490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 41, \"great\": 549, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 664}}',90.5387,174515950,464048,NULL,'2022-09-13 18:40:17',1663094417,NULL),(1867819738,25378040,1,3098250,1,1,1,'A',1,0.943798,327,759037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 461, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 516}}',90.5563,166757162,462600,NULL,'2021-10-18 20:05:04',1634587504,NULL),(1872849854,25378040,1,2470783,1,1,1,'B',1,0.883152,96,543277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 184}}',90.5626,174406552,95138,NULL,'2022-09-07 17:44:57',1662572697,NULL),(1867551942,25378040,1,341382,0,1,1,'S',1,0.973008,389,867735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 368, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',90.594,166365499,478548,NULL,'2021-10-04 15:05:42',1633359942,NULL),(1867780750,25378040,1,2562603,1,1,1,'A',1,0.91511,110,599119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 504, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 589}}',90.7067,166734060,347014,NULL,'2021-10-17 23:23:12',1634512992,NULL),(1867642180,25378040,1,210486,0,1,1,'A',1,0.951299,206,727077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 572, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 616}}',90.7997,166566548,506806,NULL,'2021-10-12 03:32:59',1634009579,NULL),(1868442936,25378040,1,2808468,1,1,1,'A',1,0.917582,183,620855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 468, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 546}}',90.8942,167799327,323092,NULL,'2021-11-27 16:09:19',1638029359,NULL),(1867780420,25378040,1,3064394,1,1,1,'A',1,0.953618,396,787317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 495, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 539}}',90.9811,166702038,564260,NULL,'2021-10-16 22:08:45',1634422125,NULL),(1867822560,25378040,1,2842190,1,1,1,'A',1,0.918641,240,647982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 25, \"great\": 838, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 971}}',91.0196,167009965,723854,NULL,'2021-10-28 03:58:52',1635393532,NULL),(1868464813,25378040,1,2413136,1,1,1,'B',1,0.876812,119,504440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 66, \"great\": 898, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1104}}',91.1379,167860370,567590,NULL,'2021-11-30 00:34:02',1638232442,NULL),(1869474944,25378040,1,2524062,1,1,1,'B',1,0.882456,85,511979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 32, \"great\": 468, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 570}}',91.2042,169171454,255660,NULL,'2022-01-21 01:36:27',1642728987,NULL),(1867790029,25378040,1,2939918,1,1,1,'A',1,0.965665,623,847247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 652, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 699}}',91.8328,166762509,792680,NULL,'2021-10-19 01:21:32',1634606492,NULL),(1869633288,25378040,1,1263650,0,1,1,'B',1,0.840629,152,462954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 60, \"great\": 558, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 731}}',91.9809,169606940,404154,NULL,'2022-02-07 01:28:07',1644197287,NULL),(1867311731,25378040,1,2655417,1,1,1,'A',1,0.938331,245,699199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 21, \"great\": 746, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 827}}',92.108,166286611,584052,NULL,'2021-10-01 19:47:33',1633117653,NULL),(1868365967,25378040,1,2877209,1,1,1,'A',1,0.923077,205,662200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 425, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 494}}',92.2043,167733328,412322,NULL,'2021-11-24 23:45:34',1637797534,NULL),(1868457261,25378040,1,2417738,1,1,1,'B',1,0.886364,223,565744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 25, \"great\": 535, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 660}}',92.5621,167800492,424934,NULL,'2021-11-27 16:55:25',1638032125,NULL),(1872930084,25378040,1,2650615,1,1,1,'B',1,0.875,158,530829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 42, \"great\": 474, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 576}}',92.7347,174411318,318516,NULL,'2022-09-08 00:34:23',1662597263,NULL),(1868135261,25378040,1,2363798,1,1,1,'A',1,0.907042,257,656893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 296, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 355}}',92.8532,167254722,274138,NULL,'2021-11-06 00:15:43',1636157743,NULL),(1869199284,25378040,1,3002655,1,1,1,'B',1,0.874214,192,526899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 36, \"great\": 512, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 636}}',93.3078,168800985,370674,NULL,'2022-01-05 20:49:08',1641415748,NULL),(1867624412,25378040,1,1332361,1,1,1,'A',1,0.940937,198,727534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 442, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 491}}',93.3146,166584489,420322,NULL,'2021-10-12 20:14:31',1634069671,NULL),(1872937080,25378040,1,365129,0,1,1,'A',1,0.911717,217,619642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 54, \"great\": 1066, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1229}}',93.5479,174466061,884738,NULL,'2022-09-10 22:56:57',1662850617,NULL),(1868071023,25378040,1,303142,0,1,1,'A',1,0.922109,368,658593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 36, \"great\": 1109, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1271, \"legacy_combo_increase\": 1}}',93.7389,167054182,993760,NULL,'2021-10-29 17:45:12',1635529512,NULL),(1869296870,25378040,1,565692,1,1,1,'B',1,0.870398,129,522813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 22, \"great\": 525, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 679}}',93.9356,169145192,421450,NULL,'2022-01-19 23:06:28',1642633588,NULL),(1869821032,25378040,1,2740356,1,1,1,'B',1,0.839256,167,466238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 436, \"miss\": 67, \"great\": 1270, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1773}}',94.0068,169754768,983150,NULL,'2022-02-13 00:11:34',1644711094,NULL),(1869341680,25378040,1,1123260,1,1,1,'B',1,0.893631,359,615303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 37, \"great\": 1199, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1476}}',94.4734,169148201,1198878,NULL,'2022-01-20 02:43:51',1642646631,NULL),(1867753250,25378040,1,2882405,0,1,1,'A',1,0.948586,374,743332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 714, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 778}}',94.5091,166734749,707284,NULL,'2021-10-18 00:03:04',1634515384,NULL),(1867306978,25378040,1,3076506,1,1,1,'S',1,0.973982,442,888813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 419, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 442}}',94.5588,166072830,485920,NULL,'2021-09-23 20:41:37',1632429697,NULL),(1873155203,25378040,1,1724661,1,1,1,'B',1,0.875796,150,524016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 57, \"great\": 647, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 785}}',94.598,174784243,446624,NULL,'2022-09-28 18:31:55',1664389915,NULL),(1867764881,25378040,1,2898407,1,1,1,'A',1,0.948441,221,748268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 377, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 417}}',94.7501,166814810,323254,NULL,'2021-10-21 00:07:47',1634774867,NULL),(1868876298,25378040,1,3316920,1,1,1,'B',1,0.892521,291,603597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 72, \"great\": 1489, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1805}}',94.8617,168570127,1335428,NULL,'2021-12-27 21:06:56',1640639216,NULL),(1869474916,25378040,1,2267567,1,1,1,'B',1,0.899666,199,597555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 22, \"great\": 500, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 1}}',94.9578,169192672,410166,NULL,'2022-01-21 20:33:49',1642797229,NULL),(1868506640,25378040,1,2490344,1,1,1,'B',1,0.879637,171,535477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 47, \"great\": 1009, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1267}}',95.1094,167826255,728994,NULL,'2021-11-28 15:05:19',1638111919,NULL),(1867506774,25378040,1,557817,0,1,1,'A',1,0.962567,325,821736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 695, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 748}}',95.2499,166349304,767564,NULL,'2021-10-03 21:54:19',1633298059,NULL),(1868701770,25378040,1,2807614,0,1,1,'B',1,0.891399,161,561543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 34, \"great\": 571, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 686}}',95.3016,168014579,409040,NULL,'2021-12-05 23:07:39',1638745659,NULL),(1867673532,25378040,1,2764682,1,1,1,'A',1,0.919859,284,654646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 35, \"great\": 1109, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1279}}',95.3749,166613679,951506,NULL,'2021-10-13 22:41:06',1634164866,NULL),(1873106267,25378040,1,3059341,1,1,1,'B',1,0.85687,147,504126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 61, \"great\": 622, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 786}}',95.4117,174678749,454432,NULL,'2022-09-23 00:07:27',1663891647,NULL),(1868554345,25378040,1,2138576,1,1,1,'B',1,0.896406,143,587146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 387, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 473}}',95.5987,167922965,393874,NULL,'2021-12-02 16:01:16',1638460876,NULL),(1869695347,25378040,1,2555967,1,1,1,'B',1,0.87618,128,525358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 54, \"great\": 771, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 953}}',95.6245,169629136,535040,NULL,'2022-02-08 00:29:04',1644280144,NULL),(1867948711,25378040,1,3143245,1,1,1,'A',1,0.931421,193,686948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 22, \"great\": 714, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 802}}',95.8212,167009369,613900,NULL,'2021-10-28 03:24:47',1635391487,NULL),(1867498699,25378040,1,1555287,0,1,1,'A',1,0.970509,165,798997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 358, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 373}}',95.8805,166349551,302958,NULL,'2021-10-03 22:11:23',1633299083,NULL),(1867598632,25378040,1,2998094,1,1,1,'A',1,0.925325,130,647208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 22, \"great\": 808, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 924}}',95.9074,166605708,634164,NULL,'2021-10-13 16:44:50',1634143490,NULL),(1868838929,25378040,1,1463145,1,1,1,'B',1,0.880567,267,564767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 30, \"great\": 594, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 741}}',95.9928,168308422,545824,NULL,'2021-12-17 18:34:33',1639766073,NULL),(1867349416,25378040,1,1772047,0,1,1,'A',1,0.96224,432,798738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 717, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 768}}',96.0742,166227924,692238,NULL,'2021-09-29 15:09:01',1632928141,NULL),(1873159767,25378040,1,2104775,0,1,1,'B',1,0.842825,141,457722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 57, \"great\": 659, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 878}}',96.1309,174831638,530152,NULL,'2022-09-30 19:36:13',1664566573,NULL),(1867561814,25378040,1,2445440,1,1,1,'A',1,0.946121,97,693695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 210, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 232}}',96.1462,166445847,139448,NULL,'2021-10-07 21:16:36',1633641396,NULL),(1868446638,25378040,1,1818477,0,1,1,'A',1,0.903941,108,586525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 16, \"great\": 508, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 609}}',96.1561,167780578,407104,NULL,'2021-11-26 23:49:17',1637970557,NULL),(1869411319,25378040,1,2156729,0,1,1,'B',1,0.89849,249,592922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 56, \"great\": 1006, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1192}}',96.3017,169322553,848084,NULL,'2022-01-26 19:53:06',1643226786,NULL),(1867639618,25378040,1,2526344,1,1,1,'A',1,0.95904,343,809598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 653, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 708}}',96.4377,166565819,743208,NULL,'2021-10-12 02:49:33',1634006973,NULL),(1872902548,25378040,1,3346315,1,1,1,'A',1,0.911205,146,616073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 408, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 473}}',96.4542,174299177,308212,NULL,'2022-09-01 22:54:39',1662072879,NULL),(1867814443,25378040,1,1763478,1,1,1,'S',1,0.983871,124,889327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 120, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 124}}',96.6548,166762382,112800,NULL,'2021-10-19 01:14:37',1634606077,NULL),(1872935873,25378040,1,2878560,1,1,1,'A',1,0.919453,196,624323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 34, \"great\": 862, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 987}}',96.6828,174298906,613162,NULL,'2022-09-01 22:27:12',1662071232,NULL),(1867310829,25378040,1,2654148,1,1,1,'A',1,0.971831,247,846677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 269, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 284}}',96.8957,166264128,273590,NULL,'2021-09-30 23:22:37',1633044157,NULL),(1869579006,25378040,1,2537918,1,1,1,'B',1,0.889145,218,626729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 6, \"great\": 343, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 433}}',96.9175,169498785,355682,NULL,'2022-02-02 22:20:11',1643840411,NULL),(1869016666,25378040,1,2710695,1,1,1,'A',1,0.912027,186,624940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 378, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 449}}',96.9553,168683981,291058,NULL,'2022-01-01 02:40:29',1641004829,NULL),(1868030808,25378040,1,2092276,1,1,1,'A',1,0.929739,165,678799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 540}, \"maximum_statistics\": {\"great\": 612}}',97.0372,167199001,442324,NULL,'2021-11-03 21:55:45',1635976545,NULL),(1867585617,25378040,1,2451506,1,1,1,'A',1,0.954148,302,781519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 631, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 687}}',97.0883,166502421,713228,NULL,'2021-10-09 20:39:37',1633811977,NULL),(1869684944,25378040,1,2764503,1,1,1,'B',1,0.898036,232,593510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 54, \"great\": 1432, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1731}}',97.5166,169721247,1153804,NULL,'2022-02-11 18:56:10',1644605770,NULL),(1868252481,25378040,1,2560764,1,1,1,'B',1,0.898418,181,571239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 27, \"great\": 682, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 822}}',97.5196,167532699,494122,NULL,'2021-11-16 18:25:14',1637087114,NULL),(1867855934,25378040,1,2330242,1,1,1,'A',1,0.956189,386,772597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 668, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 719}}',97.5882,166888772,639492,NULL,'2021-10-23 15:42:17',1635003737,NULL),(1869746187,25378040,1,339131,0,1,1,'B',1,0.864796,132,495010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 49, \"great\": 764, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 980}}',97.6104,169796955,510618,NULL,'2022-02-14 19:54:00',1644868440,NULL),(1867792376,25378040,1,3077318,1,1,1,'A',1,0.926565,180,668588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 14, \"great\": 682, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 783}}',97.6352,166734142,703920,NULL,'2021-10-17 23:27:31',1634513251,NULL),(1867602298,25378040,1,2484845,1,1,1,'A',1,0.948387,155,798278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 139, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 155}}',97.7467,166604391,164914,NULL,'2021-10-13 15:49:00',1634140140,NULL),(1869365574,25378040,1,2544314,1,1,1,'A',1,0.901907,197,187613,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 313, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 367}}',97.8556,169321151,167815,NULL,'2022-01-26 18:37:27',1643222247,NULL),(1869585574,25378040,1,2326282,1,1,1,'B',1,0.880187,219,577313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 26, \"great\": 594, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 747}}',98.1587,169406272,553832,NULL,'2022-01-29 23:50:07',1643500207,NULL),(1868417871,25378040,1,2580791,1,1,1,'A',1,0.915323,288,663543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 425, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 496}}',98.191,167799144,398668,NULL,'2021-11-27 16:02:27',1638028947,NULL),(1868824750,25378040,1,2589294,1,1,1,'B',1,0.889009,278,598494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 378, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 464}}',98.7531,168336312,335956,NULL,'2021-12-18 19:36:39',1639856199,NULL),(1869153997,25378040,1,3270656,1,1,1,'A',1,0.910032,99,583838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 26, \"great\": 541, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 628}}',98.8328,168949448,355642,NULL,'2022-01-11 20:20:17',1641932417,NULL),(1868123588,25378040,1,2743465,1,1,1,'A',1,0.931777,187,656022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 28, \"great\": 990, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1114}}',98.838,167323280,773604,NULL,'2021-11-08 13:06:20',1636376780,NULL),(1868295450,25378040,1,1920417,1,1,1,'A',1,0.920477,156,646240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 436}, \"maximum_statistics\": {\"great\": 503}}',98.9287,167532624,320134,NULL,'2021-11-16 18:22:10',1637086930,NULL),(1869573197,25378040,1,1438644,0,1,1,'B',1,0.86894,139,511720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 42, \"great\": 940, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1217}}',99.3129,169450259,668412,NULL,'2022-01-31 19:21:07',1643656867,NULL),(1868534665,25378040,1,2537432,1,1,1,'B',1,0.886548,204,561023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 48, \"great\": 1002, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1234}}',99.3353,167924816,766396,NULL,'2021-12-02 17:30:05',1638466205,NULL),(1868381339,25378040,1,2719093,1,1,1,'B',1,0.895084,336,608081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 22, \"great\": 681, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 834}}',99.7965,167637767,588786,NULL,'2021-11-20 23:48:46',1637452126,NULL),(1867933178,25378040,1,2952410,1,1,1,'A',1,0.942586,201,697703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 23, \"great\": 1002, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1106}}',99.9395,167009655,792854,NULL,'2021-10-28 03:42:34',1635392554,NULL),(1867910347,25378040,1,2918955,1,1,1,'A',1,0.939834,327,772156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 425, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 482}}',99.9717,167030311,516168,NULL,'2021-10-28 21:48:11',1635457691,NULL),(1869727472,25378040,1,3041508,1,1,1,'B',1,0.879147,221,538267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 51, \"great\": 1011, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1266}}',100.138,169698558,789162,NULL,'2022-02-10 22:00:08',1644530408,NULL),(1867473226,25378040,1,3143275,1,1,1,'A',1,0.96173,188,786431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 559, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 601}}',100.196,166366320,534396,NULL,'2021-10-04 15:44:57',1633362297,NULL),(1868684403,25378040,1,2382098,1,1,1,'B',1,0.891361,172,596810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 26, \"great\": 624, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 764}}',100.278,168109990,611902,NULL,'2021-12-10 00:39:00',1639096740,NULL),(1867511809,25378040,1,2940892,1,1,1,'A',1,0.964088,434,833805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 506, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 543}}',100.415,166423738,544594,NULL,'2021-10-07 00:06:51',1633565211,NULL),(1868921993,25378040,1,1978165,1,1,1,'A',1,0.902062,413,673299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 18, \"great\": 642, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 776}}',100.421,168461516,682580,NULL,'2021-12-23 18:28:56',1640284136,NULL),(1869633643,25378040,1,2899633,1,1,1,'B',1,0.885392,188,551925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 38, \"great\": 687, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 842}}',100.564,169549014,498252,NULL,'2022-02-04 23:28:01',1644017281,NULL),(1869711009,25378040,1,2575158,1,1,1,'A',1,0.903873,144,592791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 23, \"great\": 607, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 723}}',100.632,169544046,440510,NULL,'2022-02-04 19:09:43',1644001783,NULL),(1868633672,25378040,1,3067853,1,1,1,'A',1,0.917639,322,669469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 16, \"great\": 660, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 771}}',100.654,168161088,702770,NULL,'2021-12-11 20:12:47',1639253567,NULL),(1868790882,25378040,1,1408639,0,1,1,'B',1,0.89931,136,569524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 30, \"great\": 609, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 725}}',101.653,168308305,419074,NULL,'2021-12-17 18:29:19',1639765759,NULL),(1868922869,25378040,1,2544313,1,1,1,'A',1,0.940878,162,216795,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 269, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 296}}',101.698,168438020,147984,NULL,'2021-12-22 19:39:35',1640201975,NULL),(1867603690,25378040,1,3006800,1,1,1,'A',1,0.953061,215,733431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 680, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 735}}',101.772,166501913,609516,NULL,'2021-10-09 20:16:40',1633810600,NULL),(1869373909,25378040,1,1227759,0,1,1,'B',1,0.876016,108,518324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 44, \"great\": 599, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 738}}',101.819,169252624,394690,NULL,'2022-01-23 23:45:27',1642981527,NULL),(1872889834,25378040,1,2320992,1,1,1,'A',1,0.908784,203,592043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 25, \"great\": 509, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 592, \"legacy_combo_increase\": 1}}',101.949,174299204,330012,NULL,'2022-09-01 22:57:57',1662073077,NULL),(1868196711,25378040,1,2656168,1,1,1,'A',1,0.919894,231,655883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 490, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 568}}',101.977,167336351,428760,NULL,'2021-11-09 01:01:15',1636419675,NULL),(1872904797,25378040,1,1028485,0,1,1,'A',1,0.935644,124,666113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 362, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 404}}',102.003,174299159,288336,NULL,'2022-09-01 22:52:57',1662072777,NULL),(1869911779,25378040,1,2997943,1,1,1,'A',1,0.90508,473,637105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 49, \"great\": 1261, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1496}}',102.222,169921373,1229696,NULL,'2022-02-19 22:05:32',1645308332,NULL),(1869230069,25378040,1,3363273,1,1,1,'A',1,0.9375,141,679139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 344, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 384}}',102.273,168928395,307136,NULL,'2022-01-10 21:45:06',1641851106,NULL),(1867464987,25378040,1,1196432,1,1,1,'A',1,0.964286,104,742415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 383, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 406}}',102.373,166444870,301120,NULL,'2021-10-07 20:24:38',1633638278,NULL),(1868813606,25378040,1,2088274,1,1,1,'A',1,0.901639,166,622441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 356}, \"maximum_statistics\": {\"great\": 427}}',102.751,168281124,297794,NULL,'2021-12-16 16:36:24',1639672584,NULL),(1873148862,25378040,1,1709943,0,1,1,'B',1,0.859305,76,459758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 69, \"great\": 710, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 892}}',102.771,174709896,386160,NULL,'2022-09-24 16:00:50',1664035250,NULL),(1869261621,25378040,1,3220415,1,1,1,'B',1,0.86509,146,535288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 24, \"great\": 549, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 719}}',102.822,169143151,454996,NULL,'2022-01-19 20:58:55',1642625935,NULL),(1869231242,25378040,1,3383102,1,1,1,'B',1,0.895078,121,597491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 319}, \"maximum_statistics\": {\"great\": 386}}',102.875,168953640,253024,NULL,'2022-01-12 00:43:36',1641948216,NULL),(1868824858,25378040,1,2110697,0,1,1,'B',1,0.864776,191,527379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 27, \"great\": 580, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 758}}',103.132,168336791,597146,NULL,'2021-12-18 19:57:07',1639857427,NULL),(1867895003,25378040,1,3081835,1,1,1,'A',1,0.938008,364,752355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 435, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 492}}',103.351,167009523,438340,NULL,'2021-10-28 03:34:08',1635392048,NULL),(1869303364,25378040,1,1360615,0,1,1,'A',1,0.902052,250,617484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 35, \"great\": 897, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1072, \"legacy_combo_increase\": 2}}',103.36,169145147,862108,NULL,'2022-01-19 23:03:41',1642633421,NULL),(1869942090,25378040,1,2363528,1,1,1,'B',1,0.872757,188,533942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 21, \"great\": 478, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 613}}',103.369,169976433,376202,NULL,'2022-02-22 01:24:08',1645493048,NULL),(1868372934,25378040,1,2516076,1,1,1,'A',1,0.900631,572,646174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 15, \"great\": 777, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 951}}',103.466,167800256,796982,NULL,'2021-11-27 16:46:22',1638031582,NULL),(1868564846,25378040,1,340705,0,1,1,'A',1,0.915552,288,643383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 511, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',103.598,167836589,454666,NULL,'2021-11-29 00:22:42',1638145362,NULL),(1868872765,25378040,1,1920741,0,1,1,'B',1,0.882256,195,558209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 40, \"great\": 738, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 913}}',103.661,168436720,598976,NULL,'2021-12-22 18:35:03',1640198103,NULL),(1873143620,25378040,1,3141672,1,1,1,'A',1,0.912778,404,651828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 312, \"miss\": 115, \"great\": 2680, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 3107}}',103.765,174712791,2375406,NULL,'2022-09-24 18:30:55',1664044255,NULL),(1869636460,25378040,1,2909129,1,1,1,'B',1,0.880031,147,534295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 36, \"great\": 527, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 646}}',103.792,169624548,368834,NULL,'2022-02-07 19:48:00',1644263280,NULL),(1868512652,25378040,1,2503292,1,1,1,'B',1,0.891071,120,558226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 13, \"great\": 451, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 560}}',104.025,167836953,334438,NULL,'2021-11-29 00:45:27',1638146727,NULL),(1873116617,25378040,1,2544782,1,1,1,'A',1,0.929864,100,639247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 197, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 221}}',104.056,174718415,138750,NULL,'2022-09-25 02:10:33',1664071833,NULL),(1873131847,25378040,1,3116845,1,1,1,'B',1,0.854857,150,477741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 58, \"great\": 679, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 875}}',104.141,174679664,455962,NULL,'2022-09-23 01:48:06',1663897686,NULL),(1867892660,25378040,1,2892206,1,1,1,'A',1,0.955986,242,794419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 260, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 284}}',104.2,166888247,269010,NULL,'2021-10-23 15:25:23',1635002723,NULL),(1868165696,25378040,1,1642358,1,1,1,'A',1,0.936877,286,713591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 533, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 602}}',104.329,167309257,485108,NULL,'2021-11-07 20:37:57',1636317477,NULL),(1869314061,25378040,1,261186,0,1,1,'A',1,0.900786,154,601447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 426, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 509}}',104.544,168972739,353208,NULL,'2022-01-12 20:25:43',1642019143,NULL),(1868497597,25378040,1,2469912,1,1,1,'B',1,0.887372,292,581763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 22, \"great\": 476, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 586}}',104.752,167903826,407728,NULL,'2021-12-01 19:28:01',1638386881,NULL),(1867635817,25378040,1,1379555,1,1,1,'A',1,0.950717,291,745665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 18, \"great\": 1024, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1116}}',105.05,166612868,992724,NULL,'2021-10-13 22:00:17',1634162417,NULL),(1867939844,25378040,1,2829099,1,1,1,'A',1,0.945995,311,732434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 16, \"great\": 1007, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1111}}',105.145,167029224,1019558,NULL,'2021-10-28 20:41:51',1635453711,NULL),(1869762414,25378040,1,2413250,1,1,1,'B',1,0.873368,215,544220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 47, \"great\": 619, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 766}}',105.597,169861111,499624,NULL,'2022-02-17 16:13:03',1645114383,NULL),(1867561497,25378040,1,2441627,1,1,1,'S',1,0.981928,498,869974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 480}, \"maximum_statistics\": {\"great\": 498}}',105.649,166444304,501700,NULL,'2021-10-07 19:56:57',1633636617,NULL),(1873004112,25378040,1,1924484,0,1,1,'B',1,0.862184,317,527910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 85, \"great\": 1173, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1502}}',105.658,174549205,1054104,NULL,'2022-09-15 19:14:27',1663269267,NULL),(1868380209,25378040,1,2524830,1,1,1,'A',1,0.933333,179,682433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 426, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 480}}',105.679,167799828,327772,NULL,'2021-11-27 16:28:34',1638030514,NULL),(1868773574,25378040,1,2507759,1,1,1,'B',1,0.876491,96,518948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 21, \"great\": 463}, \"maximum_statistics\": {\"great\": 587}}',105.727,168233110,291722,NULL,'2021-12-14 15:57:29',1639497449,NULL),(1869647812,25378040,1,3345490,1,1,1,'B',1,0.882812,200,587059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 21, \"great\": 511}, \"maximum_statistics\": {\"great\": 640}}',105.772,169549267,456340,NULL,'2022-02-04 23:45:13',1644018313,NULL),(1868487600,25378040,1,1932061,1,1,1,'B',1,0.878844,267,546749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 35, \"great\": 848, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1073}}',105.991,167903904,687892,NULL,'2021-12-01 19:31:51',1638387111,NULL),(1868930596,25378040,1,2552267,1,1,1,'B',1,0.890667,162,562787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 37, \"great\": 623, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 750}}',106.135,168519411,455684,NULL,'2021-12-25 22:10:10',1640470210,NULL),(1867566714,25378040,1,2612112,1,1,1,'A',1,0.95572,370,813182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 497, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 542}}',106.143,166566597,506222,NULL,'2021-10-12 03:35:15',1634009715,NULL),(1867717489,25378040,1,2653155,1,1,1,'A',1,0.939516,289,706818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 23, \"great\": 1004, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1116, \"legacy_combo_increase\": 3}}',106.452,166830706,883762,NULL,'2021-10-21 15:49:43',1634831383,NULL),(1873167491,25378040,1,80827,0,1,1,'B',1,0.891618,150,569040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 32, \"great\": 574, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 692}}',106.679,174834049,482984,NULL,'2022-09-30 21:45:58',1664574358,NULL),(1869016091,25378040,1,3235630,1,1,1,'B',1,0.89986,256,600144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 26, \"great\": 597, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 714}}',106.788,168685884,480360,NULL,'2022-01-01 04:35:37',1641011737,NULL),(1868552170,25378040,1,2563920,1,1,1,'A',1,0.934322,132,648912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 424, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 472}}',106.867,167836501,268086,NULL,'2021-11-29 00:15:44',1638144944,NULL),(1869038870,25378040,1,1418183,1,1,1,'B',1,0.886501,235,565809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 47, \"great\": 1072, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1326}}',106.962,168680326,903316,NULL,'2021-12-31 22:41:58',1640990518,NULL),(1867717048,25378040,1,2470857,1,1,1,'A',1,0.954545,201,738311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 418, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 451}}',107.17,166815517,349086,NULL,'2021-10-21 00:56:38',1634777798,NULL),(1868163811,25378040,1,2411517,1,1,1,'A',1,0.909673,112,575423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 28, \"great\": 604, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 703}}',107.216,167336744,374900,NULL,'2021-11-09 01:24:25',1636421065,NULL),(1869714286,25378040,1,3391722,1,1,1,'B',1,0.865163,160,499894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 44, \"great\": 740, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 953}}',107.301,169625783,550998,NULL,'2022-02-07 20:52:48',1644267168,NULL),(1867616416,25378040,1,2860895,1,1,1,'S',1,0.972803,239,824386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 226, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 239}}',107.638,166565669,381600,NULL,'2021-10-12 02:40:40',1634006440,NULL),(1867737001,25378040,1,1365650,1,1,1,'A',1,0.95367,741,804199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 758, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 831}}',107.886,166702458,885940,NULL,'2021-10-16 22:29:16',1634423356,NULL),(1868574674,25378040,1,2606789,1,1,1,'A',1,0.914134,302,637513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 36, \"great\": 1208, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1415}}',108.197,167860268,1090294,NULL,'2021-11-30 00:28:20',1638232100,NULL),(1867727781,25378040,1,2844580,1,1,1,'A',1,0.954098,196,741065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 563, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 610}}',108.35,166702596,503224,NULL,'2021-10-16 22:36:17',1634423777,NULL),(1869550556,25378040,1,2710692,1,1,1,'B',1,0.899029,153,579302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 27, \"great\": 438}, \"maximum_statistics\": {\"great\": 515}}',108.36,169477946,299512,NULL,'2022-02-02 00:59:03',1643763543,NULL),(1867922274,25378040,1,2941621,1,1,1,'S',1,0.985148,202,888589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 196, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 202}}',108.37,166888059,212960,NULL,'2021-10-23 15:18:48',1635002328,NULL),(1868757614,25378040,1,2882339,1,1,1,'A',1,0.911894,278,629047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 26, \"great\": 587, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 681}}',108.556,168308590,437354,NULL,'2021-12-17 18:41:47',1639766507,NULL),(1870164128,25378040,1,1528547,1,1,1,'B',1,0.888636,199,582074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 93, \"great\": 1632, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1980, \"legacy_combo_increase\": 2}}',108.608,170326376,1332860,NULL,'2022-03-08 16:06:47',1646755607,NULL),(1872912133,25378040,1,3527223,1,1,1,'A',1,0.922302,197,639783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 64, \"great\": 1363, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1538}}',108.706,174466007,1041810,NULL,'2022-09-10 22:52:55',1662850375,NULL),(1867920772,25378040,1,330380,0,1,1,'A',1,0.960041,238,763446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 455, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',108.842,166949499,431816,NULL,'2021-10-25 19:13:59',1635189239,NULL),(1868302334,25378040,1,3251924,1,1,1,'A',1,0.962148,383,797253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 532}, \"maximum_statistics\": {\"great\": 568}}',109.278,167562498,457450,NULL,'2021-11-18 02:29:13',1637202553,NULL),(1869325166,25378040,1,3354761,1,1,1,'B',1,0.888889,142,590770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 15, \"great\": 421, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 522}}',109.295,169100659,410686,NULL,'2022-01-17 23:46:28',1642463188,NULL),(1869650973,25378040,1,3348742,1,1,1,'A',1,0.904727,321,670681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 11, \"great\": 559, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 677}}',109.391,169672640,577880,NULL,'2022-02-09 20:38:53',1644439133,NULL),(1868347050,25378040,1,2661437,1,1,1,'A',1,0.919063,371,643431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 42, \"great\": 1062, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1217}}',109.4,167782750,802280,NULL,'2021-11-27 02:21:27',1637979687,NULL),(1869387183,25378040,1,857652,1,1,1,'B',1,0.854533,219,515954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 326, \"miss\": 52, \"great\": 1100, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1478}}',109.423,169252807,1014308,NULL,'2022-01-23 23:58:43',1642982323,NULL),(1873149784,25378040,1,224171,0,1,1,'B',1,0.858766,167,497972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 62, \"great\": 725, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 924}}',109.589,174710109,515846,NULL,'2022-09-24 16:10:15',1664035815,NULL),(1868921165,25378040,1,2754632,1,1,1,'B',1,0.885882,200,567602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 28, \"great\": 684, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 850}}',109.705,168461937,557608,NULL,'2021-12-23 18:47:48',1640285268,NULL),(1873267249,25378040,1,242953,0,1,1,'B',1,0.861379,287,562574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 44, \"great\": 568, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 725}}',109.838,174885443,502746,NULL,'2022-10-03 03:15:27',1664766927,NULL),(1868191670,25378040,1,3007988,1,1,1,'A',1,0.965517,217,791530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 354, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 377}}',109.85,167278912,325024,NULL,'2021-11-06 19:21:11',1636226471,NULL),(1873196818,25378040,1,345483,0,1,1,'B',1,0.862431,144,495608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 59, \"great\": 715}, \"maximum_statistics\": {\"great\": 905}}',109.877,174784192,469472,NULL,'2022-09-28 18:29:36',1664389776,NULL),(1869172116,25378040,1,1642359,0,1,1,'A',1,0.911499,251,638487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 28, \"great\": 665, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 774}}',109.893,168779764,559024,NULL,'2022-01-05 00:04:37',1641341077,NULL),(1872924922,25378040,1,2641339,1,1,1,'A',1,0.933333,103,658475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 429}, \"maximum_statistics\": {\"great\": 480}}',110.388,174410856,310546,NULL,'2022-09-07 23:49:05',1662594545,NULL),(1873136342,25378040,1,1407618,1,1,1,'A',1,0.904284,281,602174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 309, \"miss\": 98, \"great\": 2231, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2638, \"legacy_combo_increase\": 2}}',110.408,174710259,1786214,NULL,'2022-09-24 16:17:05',1664036225,NULL),(1869020108,25378040,1,2719608,0,1,1,'B',1,0.874542,216,536956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 38, \"great\": 856, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1092}}',110.484,168653186,675070,NULL,'2021-12-30 22:47:59',1640904479,NULL),(1869731215,25378040,1,793431,1,1,1,'B',1,0.89209,219,574400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 32, \"great\": 726, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 885}}',110.574,169698677,549794,NULL,'2022-02-10 22:06:13',1644530773,NULL),(1868906694,25378040,1,2730616,1,1,1,'B',1,0.894868,285,605483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 35, \"great\": 1143, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1403}}',110.644,168412430,1069620,NULL,'2021-12-21 19:20:50',1640114450,NULL),(1868407724,25378040,1,3103909,1,1,1,'A',1,0.915313,325,669503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 23, \"great\": 739, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 862}}',110.8,167780553,695852,NULL,'2021-11-26 23:47:02',1637970422,NULL),(1867909438,25378040,1,2792877,1,1,1,'A',1,0.949038,395,795154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 468, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 520}}',110.841,167028882,512372,NULL,'2021-10-28 20:22:43',1635452563,NULL),(1867629210,25378040,1,1920416,1,1,1,'S',1,0.970223,403,878930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 379}, \"maximum_statistics\": {\"great\": 403}}',110.875,166561985,407870,NULL,'2021-10-11 23:33:24',1633995204,NULL),(1869470647,25378040,1,2258279,1,1,1,'B',1,0.888051,199,571694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 35, \"great\": 704, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 862}}',111.012,169193094,526922,NULL,'2022-01-21 20:54:33',1642798473,NULL),(1869653754,25378040,1,1355301,0,1,1,'B',1,0.885535,181,573559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 27, \"great\": 640, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 795}}',111.039,169549334,551884,NULL,'2022-02-04 23:49:23',1644018563,NULL),(1869434636,25378040,1,235751,0,1,1,'B',1,0.89271,180,576571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 30, \"great\": 601, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 727}}',111.059,169303568,473936,NULL,'2022-01-26 01:33:23',1643160803,NULL),(1869133847,25378040,1,1550322,0,1,1,'B',1,0.878641,185,171700,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 33, \"great\": 579, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 721}}',111.247,168854168,300671,NULL,'2022-01-08 00:22:32',1641601352,NULL),(1869608508,25378040,1,2584807,1,1,1,'B',1,0.894333,341,590740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 40, \"great\": 1223, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1500, \"legacy_combo_increase\": 3}}',111.287,169449579,1037022,NULL,'2022-01-31 18:46:21',1643654781,NULL),(1873152699,25378040,1,3675569,1,1,1,'B',1,0.892784,169,558085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 70, \"great\": 1213, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1455}}',111.304,174709541,853682,NULL,'2022-09-24 15:44:07',1664034247,NULL),(1873017991,25378040,1,73066,0,1,1,'A',1,0.925361,312,658834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 86, \"great\": 2092, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2358}}',111.411,174549096,1732158,NULL,'2022-09-15 19:07:10',1663268830,NULL),(1869667591,25378040,1,2153996,1,1,1,'B',1,0.882102,136,528847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 29, \"great\": 567, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 704, \"legacy_combo_increase\": 1}}',111.788,169624911,382620,NULL,'2022-02-07 20:08:21',1644264501,NULL),(1868684338,25378040,1,2383402,1,1,1,'A',1,0.967522,425,237713,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 1182, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1247}}',111.997,168055558,580613,NULL,'2021-12-07 18:10:32',1638900632,NULL),(1869115985,25378040,1,2667031,1,1,1,'A',1,0.901144,175,617049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 10, \"great\": 501, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 612}}',112.279,168779519,439178,NULL,'2022-01-04 23:50:38',1641340238,NULL),(1868207748,25378040,1,2507758,1,1,1,'A',1,0.952153,194,751043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 382}, \"maximum_statistics\": {\"great\": 418}}',112.672,167562531,314158,NULL,'2021-11-18 02:30:58',1637202658,NULL),(1869992958,25378040,1,2078180,1,1,1,'B',1,0.896583,204,587078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 60, \"great\": 942, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1112}}',113.092,169922143,706472,NULL,'2022-02-19 22:51:42',1645311102,NULL),(1872929505,25378040,1,113597,0,1,1,'A',1,0.927002,178,645865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 63, \"great\": 1268, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1411}}',113.221,174427470,943076,NULL,'2022-09-08 23:28:57',1662679737,NULL),(1868232747,25378040,1,2896540,1,1,1,'A',1,0.963822,390,834845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 501, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 539}}',113.318,167562686,553430,NULL,'2021-11-18 02:39:03',1637203143,NULL),(1868968611,25378040,1,3237573,1,1,1,'A',1,0.960023,280,230098,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 839, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 888}}',113.365,168416511,439329,NULL,'2021-12-21 22:44:23',1640126663,NULL),(1869574475,25378040,1,2755233,0,1,1,'B',1,0.850899,241,504514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 60, \"great\": 919, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1224}}',113.4,169499286,784238,NULL,'2022-02-02 22:55:23',1643842523,NULL),(1873001444,25378040,1,3522924,1,1,1,'B',1,0.86875,173,510087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 66, \"great\": 951}, \"maximum_statistics\": {\"great\": 1200}}',113.404,174647013,661406,NULL,'2022-09-21 01:21:03',1663723263,NULL),(1867488344,25378040,1,3161299,1,1,1,'A',1,0.943093,394,720151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 26, \"great\": 937, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1028}}',113.791,166440223,828492,NULL,'2021-10-07 16:52:51',1633625571,NULL),(1873039007,25378040,1,95102,0,1,1,'B',1,0.893155,166,587008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 30, \"great\": 501}, \"maximum_statistics\": {\"great\": 599}}',113.794,174515474,382540,NULL,'2022-09-13 18:02:29',1663092149,NULL),(1869172617,25378040,1,3161298,1,1,1,'B',1,0.895129,440,605485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 69, \"great\": 1237, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1478}}',113.841,168928122,1085584,NULL,'2022-01-10 21:29:08',1641850148,NULL),(1872909990,25378040,1,281675,0,1,1,'B',1,0.895787,296,607711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 42, \"great\": 756, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 902}}',113.91,174410968,625058,NULL,'2022-09-07 23:59:14',1662595154,NULL),(1868681006,25378040,1,2314205,1,1,1,'A',1,0.972342,420,247626,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 1329, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1392}}',113.966,168015244,755332,NULL,'2021-12-05 23:55:04',1638748504,NULL),(1873127264,25378040,1,2332174,1,1,1,'B',1,0.882398,165,563550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 24, \"great\": 528, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 659}}',113.99,174693118,438248,NULL,'2022-09-23 19:13:10',1663960390,NULL),(1868569032,25378040,1,2974956,1,1,1,'A',1,0.920723,159,635570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 18, \"great\": 623}, \"maximum_statistics\": {\"great\": 719}}',114.12,168007768,446826,NULL,'2021-12-05 17:35:24',1638725724,NULL),(1867690745,25378040,1,3103908,1,1,1,'A',1,0.965625,569,839908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 599, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 640}}',114.171,166501825,674002,NULL,'2021-10-09 20:13:02',1633810382,NULL),(1869641840,25378040,1,2691342,1,1,1,'B',1,0.871887,447,561626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 403, \"miss\": 66, \"great\": 1619, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2088}}',114.537,169676025,1490430,NULL,'2022-02-10 00:09:12',1644451752,NULL),(1867788788,25378040,1,1483656,1,1,1,'A',1,0.960653,320,815406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 486, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 521}}',114.711,166702226,546064,NULL,'2021-10-16 22:18:57',1634422737,NULL),(1868522759,25378040,1,3081831,1,1,1,'A',1,0.903553,208,605909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 18, \"great\": 495, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 591}}',114.771,167837301,359770,NULL,'2021-11-29 01:11:12',1638148272,NULL),(1873094422,25378040,1,844714,0,1,1,'A',1,0.904419,207,584350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 86, \"great\": 1825, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2150, \"legacy_combo_increase\": 2}}',114.936,174717258,1334282,NULL,'2022-09-25 00:11:05',1664064665,NULL),(1873010496,25378040,1,1937291,0,1,1,'A',1,0.902417,175,580642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 81, \"great\": 1446, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1696}}',115.238,174613046,1037908,NULL,'2022-09-18 22:28:18',1663540098,NULL),(1868816623,25378040,1,3313264,1,1,1,'A',1,0.904364,237,646923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 28, \"great\": 899, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1077}}',115.411,168336264,840740,NULL,'2021-12-18 19:34:51',1639856091,NULL),(1868206154,25378040,1,3286089,1,1,1,'A',1,0.949606,266,744705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 583, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 635}}',115.644,167310970,506770,NULL,'2021-11-07 22:07:42',1636322862,NULL),(1867797112,25378040,1,2137812,1,1,1,'S',1,0.958869,389,845739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 357, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 389}}',116.001,166841790,432048,NULL,'2021-10-22 01:06:59',1634864819,NULL),(1873084451,25378040,1,3612619,1,1,1,'B',1,0.88245,309,572178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 59, \"great\": 752, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 906}}',116.35,174788162,640166,NULL,'2022-09-28 21:33:45',1664400825,NULL),(1869745547,25378040,1,3217020,1,1,1,'A',1,0.972347,373,246511,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 26, \"great\": 1495, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1555}}',116.504,169820677,752755,NULL,'2022-02-15 22:02:20',1644962540,NULL),(1869192246,25378040,1,2782221,1,1,1,'B',1,0.891858,229,591324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 23, \"great\": 639}, \"maximum_statistics\": {\"great\": 786}}',116.513,168953609,495740,NULL,'2022-01-12 00:42:01',1641948121,NULL),(1867722849,25378040,1,2484845,1,1,1,'A',1,0.93871,155,820511,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 136, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 155}}',116.624,166788325,168432,NULL,'2021-10-20 00:34:46',1634690086,NULL),(1872962738,25378040,1,2237541,1,1,1,'B',1,0.897727,232,579143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 50, \"great\": 890}, \"maximum_statistics\": {\"great\": 1056}}',117.122,174571641,636872,NULL,'2022-09-17 00:15:20',1663373720,NULL),(1869345136,25378040,1,2364265,1,1,1,'A',1,0.903244,308,625647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 25, \"great\": 746, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 894}}',117.199,169143208,654966,NULL,'2022-01-19 21:01:22',1642626082,NULL),(1869179911,25378040,1,2554521,1,1,1,'A',1,0.962953,368,236718,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 30, \"great\": 1817, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1930}}',117.412,168850502,975354,NULL,'2022-01-07 21:00:27',1641589227,NULL),(1872901721,25378040,1,3345055,1,1,1,'A',1,0.912264,165,612521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 462, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',117.516,174334352,334562,NULL,'2022-09-03 17:29:47',1662226187,NULL),(1873054410,25378040,1,114249,0,1,1,'A',1,0.905116,365,619525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 60, \"great\": 931, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1075, \"legacy_combo_increase\": 1}}',118.344,174552528,788238,NULL,'2022-09-15 23:54:21',1663286061,NULL),(1867672023,25378040,1,2579134,1,1,1,'A',1,0.939086,250,727754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 525, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 591}}',118.869,166605896,491026,NULL,'2021-10-13 16:52:25',1634143945,NULL),(1873099416,25378040,1,2266446,1,1,1,'B',1,0.878558,171,533732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 64, \"great\": 862}, \"maximum_statistics\": {\"great\": 1054}}',119.127,174717287,595404,NULL,'2022-09-25 00:14:19',1664064859,NULL),(1869603282,25378040,1,3199779,1,1,1,'B',1,0.899425,258,615403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 35, \"great\": 1008, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1218}}',119.198,169454739,945642,NULL,'2022-01-31 23:55:39',1643673339,NULL),(1868108068,25378040,1,2322222,1,1,1,'A',1,0.940367,276,700833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 23, \"great\": 983, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1090}}',119.966,167348306,864110,NULL,'2021-11-09 14:37:49',1636468669,NULL),(1867644091,25378040,1,217254,0,1,1,'S',1,0.960227,440,851823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 405}, \"maximum_statistics\": {\"great\": 440}}',120.031,166531942,447330,NULL,'2021-10-10 20:10:45',1633896645,NULL),(1872898552,25378040,1,2336445,1,1,1,'A',1,0.934405,333,691918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 69, \"great\": 1771, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1959}}',120.046,174411271,1644786,NULL,'2022-09-08 00:28:57',1662596937,NULL),(1869231284,25378040,1,3383133,1,1,1,'A',1,0.931138,212,726405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 294}, \"maximum_statistics\": {\"great\": 334}}',120.093,168882182,281824,NULL,'2022-01-09 00:56:40',1641689800,NULL),(1869161203,25378040,1,1347777,1,1,1,'B',1,0.893648,212,615098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 15, \"great\": 548, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 677}}',120.332,168949933,549662,NULL,'2022-01-11 20:43:17',1641933797,NULL),(1870379594,25378040,1,3448035,1,1,1,'B',1,0.896371,246,574264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 62, \"great\": 1198, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1433}}',120.468,170552504,827158,NULL,'2022-03-18 14:36:34',1647614194,NULL),(1868365920,25378040,1,2690458,0,1,1,'A',1,0.934702,343,706608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 21, \"great\": 953, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1072}}',120.649,167799257,920182,NULL,'2021-11-27 16:06:57',1638029217,NULL),(1868381639,25378040,1,2526345,1,1,1,'A',1,0.914365,286,654500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 15, \"great\": 765, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 905}}',120.654,167664270,731078,NULL,'2021-11-21 23:14:14',1637536454,NULL),(1873061681,25378040,1,126009,0,1,1,'A',1,0.902957,211,612251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 447, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 541}}',121.051,174515638,417544,NULL,'2022-09-13 18:16:44',1663093004,NULL),(1869641989,25378040,1,2456689,1,1,1,'A',1,0.917286,270,685209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 457, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 538}}',121.259,169629069,466694,NULL,'2022-02-08 00:22:51',1644279771,NULL),(1873166298,25378040,1,2122512,0,1,1,'B',1,0.891097,91,548056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 34, \"great\": 526, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 629}}',121.882,174717020,349906,NULL,'2022-09-24 23:47:23',1664063243,NULL),(1872888501,25378040,1,2316639,1,1,1,'A',1,0.922732,154,653044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 32, \"great\": 880, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1003}}',121.902,174299449,749156,NULL,'2022-09-01 23:23:14',1662074594,NULL),(1868294414,25378040,1,3161300,1,1,1,'A',1,0.910296,231,635322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 31, \"great\": 1083, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1282}}',122.318,167537218,947756,NULL,'2021-11-16 23:07:16',1637104036,NULL),(1868416675,25378040,1,1374578,0,1,1,'A',1,0.908006,168,594933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 55, \"great\": 1217, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1424}}',122.375,167757165,920704,NULL,'2021-11-26 00:27:46',1637886466,NULL),(1869664787,25378040,1,2737218,1,1,1,'A',1,0.928433,157,662563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 450, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 517}}',122.51,169543891,416770,NULL,'2022-02-04 19:01:35',1644001295,NULL),(1869652470,25378040,1,2716269,1,1,1,'A',1,0.90273,121,615489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 241, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 293}}',122.676,169721502,218090,NULL,'2022-02-11 19:07:43',1644606463,NULL),(1873171522,25378040,1,1485847,1,1,1,'B',1,0.866486,187,524486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 54, \"great\": 732, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 925}}',122.806,174708996,557702,NULL,'2022-09-24 15:17:04',1664032624,NULL),(1869915158,25378040,1,3006718,1,1,1,'A',1,0.905941,263,633243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 35, \"great\": 855, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1010}}',122.816,169922092,802588,NULL,'2022-02-19 22:48:25',1645310905,NULL),(1869158840,25378040,1,3143183,1,1,1,'B',1,0.880849,225,557925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 60, \"great\": 939, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1154}}',122.94,168877889,745774,NULL,'2022-01-08 21:03:40',1641675820,NULL),(1868021273,25378040,1,2896270,1,1,1,'A',1,0.936224,208,688947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 21, \"great\": 1047, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1176}}',122.981,167226480,860854,NULL,'2021-11-04 23:58:27',1636070307,NULL),(1868056187,25378040,1,2410716,1,1,1,'S',1,0.963087,149,862918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 138, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 149}}',123.104,167095160,131020,NULL,'2021-10-30 22:58:04',1635634684,NULL),(1873076528,25378040,1,1545415,1,1,1,'B',1,0.899104,343,619662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 294, \"miss\": 67, \"great\": 1760}, \"maximum_statistics\": {\"great\": 2121}}',123.182,174712619,1605080,NULL,'2022-09-24 18:23:14',1664043794,NULL),(1867822848,25378040,1,2843381,1,1,1,'A',1,0.965538,341,816095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 777, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 827}}',123.311,167009456,786596,NULL,'2021-10-28 03:29:41',1635391781,NULL),(1868936608,25378040,1,2355431,0,1,1,'A',1,0.903872,158,580915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 23, \"great\": 628, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 749}}',123.355,168468082,449088,NULL,'2021-12-23 23:34:25',1640302465,NULL),(1869289256,25378040,1,3098064,1,1,1,'A',1,0.919575,406,697772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 6, \"great\": 559, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 659}}',123.503,169053926,572890,NULL,'2022-01-16 01:39:13',1642297153,NULL),(1869080922,25378040,1,2624680,1,1,1,'A',1,0.920403,200,639678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 29, \"great\": 948, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1093}}',123.893,168597006,787544,NULL,'2021-12-28 20:58:46',1640725126,NULL),(1873131001,25378040,1,2569352,0,1,1,'B',1,0.894464,168,570786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 60, \"great\": 1200, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1445}}',124.044,174787880,898008,NULL,'2022-09-28 21:19:05',1664399945,NULL),(1873158135,25378040,1,1733134,0,1,1,'B',1,0.846304,143,475838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 55, \"great\": 767, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1028}}',124.094,174714190,590110,NULL,'2022-09-24 19:54:15',1664049255,NULL),(1872985586,25378040,1,2546747,1,1,1,'A',1,0.954512,294,745179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 25, \"great\": 1244, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1341}}',124.179,174585975,1167158,NULL,'2022-09-17 16:14:19',1663431259,NULL),(1868964583,25378040,1,1757104,1,1,1,'A',1,0.980198,601,263923,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 783, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 808}}',124.426,168462438,440767,NULL,'2021-12-23 19:09:18',1640286558,NULL),(1867821247,25378040,1,3235629,1,1,1,'A',1,0.954623,232,758522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 541, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 584}}',124.725,166733470,493224,NULL,'2021-10-17 22:47:33',1634510853,NULL),(1867515394,25378040,1,1358190,1,1,1,'A',1,0.989664,315,898584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 380, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 387}}',124.837,166469746,376920,NULL,'2021-10-08 18:58:17',1633719497,NULL),(1868918665,25378040,1,1433224,0,1,1,'B',1,0.89769,343,635406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 14, \"great\": 496, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 606}}',124.861,168415147,518012,NULL,'2021-12-21 21:30:39',1640122239,NULL),(1870278435,25378040,1,1183029,0,1,1,'B',1,0.880822,291,581779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 376, \"miss\": 73, \"great\": 1741, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2190}}',125.415,170563030,1604876,NULL,'2022-03-18 22:46:46',1647643606,NULL),(1869649219,25378040,1,1332976,1,1,1,'B',1,0.89195,330,601293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 64, \"great\": 1330, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1615}}',125.571,169606556,1216536,NULL,'2022-02-07 00:59:48',1644195588,NULL),(1868405088,25378040,1,2363530,1,1,1,'A',1,0.957341,209,760626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 469, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 504}}',125.74,167799375,423470,NULL,'2021-11-27 16:11:17',1638029477,NULL),(1869500468,25378040,1,3047524,1,1,1,'A',1,0.902883,225,610901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 41, \"great\": 1103, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1318}}',125.863,169369419,991064,NULL,'2022-01-28 16:54:35',1643388875,NULL),(1868484241,25378040,1,3198649,0,1,1,'A',1,0.943205,257,716597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 449, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 493}}',125.952,167903218,388174,NULL,'2021-12-01 18:59:17',1638385157,NULL),(1868878994,25378040,1,1933722,1,1,1,'B',1,0.884026,164,567928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 21, \"great\": 723, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 914}}',126.034,168569534,575294,NULL,'2021-12-27 20:41:03',1640637663,NULL),(1869631572,25378040,1,3107014,1,1,1,'A',1,0.908628,227,620754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 39, \"great\": 1242, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1472}}',126.045,169549182,1105196,NULL,'2022-02-04 23:39:27',1644017967,NULL),(1873056173,25378040,1,2999878,1,1,1,'B',1,0.88866,206,580068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 41, \"great\": 795, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 970}}',126.42,174552701,651406,NULL,'2022-09-16 00:12:07',1663287127,NULL),(1872831413,25378040,1,414274,0,1,1,'A',1,0.914918,405,647382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 32, \"great\": 744}, \"maximum_statistics\": {\"great\": 858}}',126.722,174299538,629366,NULL,'2022-09-01 23:31:12',1662075072,NULL),(1873055830,25378040,1,335015,0,1,1,'B',1,0.898895,103,550467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 39, \"great\": 761}, \"maximum_statistics\": {\"great\": 905}}',126.97,174612780,444728,NULL,'2022-09-18 22:05:36',1663538736,NULL),(1872819138,25378040,1,3423652,1,1,1,'B',1,0.893471,163,565724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 61, \"great\": 977, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1164}}',127.064,174427263,730304,NULL,'2022-09-08 23:09:32',1662678572,NULL),(1869583872,25378040,1,2321517,1,1,1,'A',1,0.929515,275,686433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 44, \"great\": 1214, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1362}}',127.148,169499192,1086052,NULL,'2022-02-02 22:48:20',1643842100,NULL),(1867702654,25378040,1,1932060,1,1,1,'A',1,0.975722,498,841685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 732, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 762}}',127.187,166734947,777374,NULL,'2021-10-18 00:14:12',1634516052,NULL),(1868781201,25378040,1,3128171,1,1,1,'A',1,0.939868,210,726991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 541, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 607}}',127.446,168281018,505630,NULL,'2021-12-16 16:31:16',1639672276,NULL),(1868735135,25378040,1,2843261,1,1,1,'A',1,0.911976,171,609721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 23, \"great\": 711, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 835}}',127.611,168336465,539388,NULL,'2021-12-18 19:43:02',1639856582,NULL),(1869697510,25378040,1,3011468,1,1,1,'A',1,0.900248,279,624930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 14, \"great\": 660, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 807}}',127.809,169548929,623298,NULL,'2022-02-04 23:22:22',1644016942,NULL),(1872909612,25378040,1,281558,0,1,1,'A',1,0.937291,235,692029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 24, \"great\": 547, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 598}}',128.015,174298931,422514,NULL,'2022-09-01 22:29:15',1662071355,NULL),(1873051433,25378040,1,2983308,1,1,1,'B',1,0.878229,307,585997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 62, \"great\": 882, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1084}}',128.042,174487797,845090,NULL,'2022-09-12 01:24:48',1662945888,NULL),(1869685272,25378040,1,1681199,1,1,1,'A',1,0.902454,207,630995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 18, \"great\": 674, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 815}}',128.178,169701621,626852,NULL,'2022-02-11 00:55:58',1644540958,NULL),(1872916300,25378040,1,3530128,1,1,1,'A',1,0.926407,280,655178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 44, \"great\": 1029, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1155}}',128.391,174299263,819724,NULL,'2022-09-01 23:04:57',1662073497,NULL),(1869415617,25378040,1,3226979,1,1,1,'B',1,0.87562,212,557653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 442, \"miss\": 55, \"great\": 1722, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2219}}',128.828,169253947,1462202,NULL,'2022-01-24 01:19:46',1642987186,NULL),(1872823202,25378040,1,2942951,1,1,1,'A',1,0.934733,155,198610,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 43, \"great\": 1182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1310}}',128.877,174466501,504087,NULL,'2022-09-10 23:34:04',1662852844,NULL),(1868963521,25378040,1,1741775,1,1,1,'A',1,0.950051,399,749108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 19, \"great\": 902, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 981}}',128.972,168461767,871050,NULL,'2021-12-23 18:41:06',1640284866,NULL),(1869162396,25378040,1,214251,0,1,1,'A',1,0.925926,283,685416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 43, \"great\": 1239, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1404}}',129.204,168952505,1115330,NULL,'2022-01-11 23:28:49',1641943729,NULL),(1869536113,25378040,1,2452994,1,1,1,'A',1,0.913415,196,637263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 15, \"great\": 693, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 820}}',129.322,169406174,582976,NULL,'2022-01-29 23:44:17',1643499857,NULL),(1867755566,25378040,1,2886475,1,1,1,'A',1,0.967184,516,849349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 786, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 838}}',129.749,166830581,935590,NULL,'2021-10-21 15:44:42',1634831082,NULL),(1873117093,25378040,1,2314205,1,1,1,'A',1,0.923851,251,671954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 39, \"great\": 1219, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1392}}',129.881,174690771,1144698,NULL,'2022-09-23 16:52:00',1663951920,NULL),(1869397037,25378040,1,2601734,1,1,1,'A',1,0.924571,283,670475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 40, \"great\": 1177, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1339}}',129.912,169193365,1109930,NULL,'2022-01-21 21:06:50',1642799210,NULL),(1873085717,25378040,1,818080,0,1,1,'B',1,0.86007,222,529552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 68, \"great\": 683, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 854}}',130.063,174691334,551568,NULL,'2022-09-23 17:27:47',1663954067,NULL),(1872911037,25378040,1,284038,0,1,1,'B',1,0.893832,223,570909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 25, \"great\": 689, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 843}}',130.432,174428387,516750,NULL,'2022-09-09 00:57:42',1662685062,NULL),(1869251680,25378040,1,1741773,0,1,1,'B',1,0.886461,541,586293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 39, \"great\": 941, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1167}}',130.706,169100310,868680,NULL,'2022-01-17 23:25:15',1642461915,NULL),(1873053750,25378040,1,2990547,1,1,1,'A',1,0.920444,283,650470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 38, \"great\": 910, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1037}}',130.851,174519938,790358,NULL,'2022-09-14 00:43:10',1663116190,NULL),(1868146062,25378040,1,3227210,1,1,1,'A',1,0.951115,542,768806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 15, \"great\": 1390, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1524}}',131.093,167279969,1340488,NULL,'2021-11-06 20:03:36',1636229016,NULL),(1869558983,25378040,1,2949883,1,1,1,'A',1,0.935263,243,676285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 23, \"great\": 850, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 950}}',131.098,169498906,720790,NULL,'2022-02-02 22:28:06',1643840886,NULL),(1873256518,25378040,1,1477400,1,1,1,'B',1,0.886439,179,555901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 54, \"great\": 755, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 907}}',131.905,174854922,565936,NULL,'2022-10-01 18:06:19',1664647579,NULL),(1869617118,25378040,1,2649344,1,1,1,'A',1,0.962812,322,241775,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 27, \"great\": 1732, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1842}}',132.12,169606828,908518,NULL,'2022-02-07 01:19:14',1644196754,NULL),(1869848059,25378040,1,1717849,0,1,1,'B',1,0.897917,404,622865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 38, \"great\": 1375, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1680}}',133.277,169797319,1286086,NULL,'2022-02-14 20:18:06',1644869886,NULL),(1873068157,25378040,1,2690456,1,1,1,'B',1,0.897272,271,612852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 66, \"great\": 1435, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1723}}',133.432,174570561,1323312,NULL,'2022-09-16 22:38:44',1663367924,NULL),(1869618502,25378040,1,2652022,1,1,1,'B',1,0.891805,475,606913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 66, \"great\": 1290, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1562}}',133.861,169675853,1123532,NULL,'2022-02-09 23:58:09',1644451089,NULL),(1868976572,25378040,1,1772049,0,1,1,'A',1,0.933236,247,683107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 20, \"great\": 909, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1026}}',134.053,168684116,731798,NULL,'2022-01-01 02:49:39',1641005379,NULL),(1873032896,25378040,1,3661587,1,1,1,'B',1,0.840426,250,491178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 48, \"great\": 720}, \"maximum_statistics\": {\"great\": 987}}',134.866,174624608,614530,NULL,'2022-09-19 16:00:36',1663603236,NULL),(1872954280,25378040,1,2746097,1,1,1,'A',1,0.905354,274,610172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 78, \"great\": 1577, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1849}}',135.131,174585065,1289966,NULL,'2022-09-17 15:33:07',1663428787,NULL),(1869084602,25378040,1,3286087,1,1,1,'A',1,0.9,233,634498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 19, \"great\": 739, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 900}}',135.448,168598549,696978,NULL,'2021-12-28 22:17:43',1640729863,NULL),(1870051992,25378040,1,2793820,1,1,1,'A',1,0.901786,222,621255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 19, \"great\": 649, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 784}}',135.778,170118855,570080,NULL,'2022-02-27 17:11:44',1645981904,NULL),(1868220244,25378040,1,2716268,1,1,1,'S',1,0.982222,225,873808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 217, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 225}}',135.796,167562445,243870,NULL,'2021-11-18 02:25:32',1637202332,NULL),(1873002419,25378040,1,1689752,1,1,1,'A',1,0.90562,164,630345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 20, \"great\": 583, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 694}}',136.042,174516037,514358,NULL,'2022-09-13 18:47:19',1663094839,NULL),(1869066053,25378040,1,2785673,1,1,1,'A',1,0.923455,373,683231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 29, \"great\": 1235, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1424}}',136.535,168653414,1331852,NULL,'2021-12-30 22:59:42',1640905182,NULL),(1870354828,25378040,1,3429747,1,1,1,'A',1,0.900705,239,611777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 61, \"great\": 1538, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1843}}',136.917,170551416,1396288,NULL,'2022-03-18 13:49:02',1647611342,NULL),(1873189779,25378040,1,1508457,1,1,1,'A',1,0.924927,270,660209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 57, \"great\": 1806, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2058}}',137.079,174694795,1456102,NULL,'2022-09-23 21:16:40',1663967800,NULL),(1869671914,25378040,1,3272713,1,1,1,'A',1,0.922747,232,642607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 39, \"great\": 1024, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1165}}',137.365,169545535,783022,NULL,'2022-02-04 20:21:05',1644006065,NULL),(1873052355,25378040,1,2985751,1,1,1,'B',1,0.893279,217,583159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 65, \"great\": 1130, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1354}}',137.505,174625131,859600,NULL,'2022-09-19 16:29:26',1663604966,NULL),(1868580993,25378040,1,3311650,1,1,1,'A',1,0.927146,257,687016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 434, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 501}}',137.544,167836649,389926,NULL,'2021-11-29 00:26:18',1638145578,NULL),(1868909894,25378040,1,3144486,1,1,1,'A',1,0.923881,297,667042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 8, \"great\": 576, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 670}}',137.632,168544133,536590,NULL,'2021-12-26 21:18:31',1640553511,NULL),(1873044764,25378040,1,2155058,1,1,1,'A',1,0.91274,268,641162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 71, \"great\": 1665, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1931}}',137.709,174624776,1408896,NULL,'2022-09-19 16:08:47',1663603727,NULL),(1873036641,25378040,1,672474,0,1,1,'A',1,0.908191,270,619884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 87, \"great\": 1901, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2222}}',137.991,174625757,1514612,NULL,'2022-09-19 17:12:05',1663607525,NULL),(1868753510,25378040,1,2676285,1,1,1,'A',1,0.927205,333,681520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 21, \"great\": 1048, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1202}}',138.005,168242247,905550,NULL,'2021-12-15 00:23:26',1639527806,NULL),(1869031138,25378040,1,210463,0,1,1,'A',1,0.9375,395,710096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 19, \"great\": 810, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 904}}',138.076,168683480,733012,NULL,'2022-01-01 02:07:02',1641002822,NULL),(1873007035,25378040,1,3530126,1,1,1,'B',1,0.897788,250,588663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 52, \"great\": 1095, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1311}}',138.131,174515915,858676,NULL,'2022-09-13 18:37:28',1663094248,NULL),(1869267483,25378040,1,173361,0,1,1,'A',1,0.929645,209,701238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 5, \"great\": 634, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 732}}',138.231,169024323,589012,NULL,'2022-01-15 00:13:26',1642205606,NULL),(1869005686,25378040,1,3227211,1,1,1,'A',1,0.92214,530,725210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 15, \"great\": 1609, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1888}}',138.554,168754182,1775692,NULL,'2022-01-03 22:29:14',1641248954,NULL),(1869390487,25378040,1,2799004,1,1,1,'S',1,0.983537,1063,898321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1028, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 1063}}',138.719,169171379,1467720,NULL,'2022-01-21 01:32:16',1642728736,NULL),(1868908561,25378040,1,3143244,1,1,1,'A',1,0.930857,292,713340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 21, \"great\": 856, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 969}}',138.721,168544346,834224,NULL,'2021-12-26 21:28:59',1640554139,NULL),(1869341066,25378040,1,2580192,1,1,1,'A',1,0.910294,334,658954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 18, \"great\": 576, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 680}}',139.11,169145988,580416,NULL,'2022-01-20 00:03:39',1642637019,NULL),(1873302703,25378040,1,2768837,1,1,1,'A',1,0.913774,209,623343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 78, \"great\": 1604, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1844}}',139.331,174847900,1314866,NULL,'2022-10-01 12:41:04',1664628064,NULL),(1869842318,25378040,1,1028482,0,1,1,'A',1,0.92329,484,735677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 469, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',139.52,169797197,575078,NULL,'2022-02-14 20:10:04',1644869404,NULL),(1872998045,25378040,1,3145158,1,1,1,'B',1,0.881403,133,531162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 52, \"great\": 737}, \"maximum_statistics\": {\"great\": 898}}',139.605,174606556,485506,NULL,'2022-09-18 15:13:30',1663514010,NULL),(1872873961,25378040,1,3598263,1,1,1,'A',1,0.954453,200,728986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 29, \"great\": 927, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 988}}',139.696,174406536,737512,NULL,'2022-09-07 17:43:52',1662572632,NULL),(1870576802,25378040,1,1832117,1,1,1,'A',1,0.940281,332,754230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 383}, \"maximum_statistics\": {\"great\": 427}}',139.954,170895675,385450,NULL,'2022-04-02 01:26:27',1648862787,NULL),(1873115705,25378040,1,3077204,1,1,1,'B',1,0.890794,211,587868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 43, \"great\": 909, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1108}}',140.377,174708707,874154,NULL,'2022-09-24 15:04:00',1664031840,NULL),(1869649068,25378040,1,2938205,1,1,1,'A',1,0.912758,163,624279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 24, \"great\": 904, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1066}}',140.414,169624293,686750,NULL,'2022-02-07 19:35:34',1644262534,NULL),(1868766628,25378040,1,2278123,1,1,1,'A',1,0.951747,170,730113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 553, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 601}}',140.538,168241999,507606,NULL,'2021-12-15 00:06:45',1639526805,NULL),(1873031118,25378040,1,2120373,1,1,1,'B',1,0.895187,279,585270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 43, \"great\": 782, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 935}}',140.941,174519147,617804,NULL,'2022-09-13 23:23:51',1663111431,NULL),(1868825145,25378040,1,2791955,1,1,1,'A',1,0.944155,502,757520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 11, \"great\": 862, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 958}}',141.515,168241742,875862,NULL,'2021-12-14 23:48:35',1639525715,NULL),(1869671763,25378040,1,2973391,1,1,1,'A',1,0.942804,218,739317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 491, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 542, \"legacy_combo_increase\": 1}}',141.529,169691899,488576,NULL,'2022-02-10 16:25:51',1644510351,NULL),(1872929288,25378040,1,113409,0,1,1,'A',1,0.915634,316,635713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 34, \"great\": 906, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1049}}',141.665,174350698,743712,NULL,'2022-09-04 13:02:29',1662296549,NULL),(1869201381,25378040,1,2600396,1,1,1,'A',1,0.924528,437,691893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 30, \"great\": 1425, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1643}}',141.786,168930416,1374428,NULL,'2022-01-10 23:43:23',1641858203,NULL),(1870302930,25378040,1,3312892,1,1,1,'A',1,0.936965,199,680325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 729}, \"maximum_statistics\": {\"great\": 817}}',142.433,170536712,546860,NULL,'2022-03-17 20:25:29',1647548729,NULL),(1868939511,25378040,1,287463,0,1,1,'A',1,0.941,348,724201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 35, \"great\": 1358, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1500}}',142.558,168544520,1301332,NULL,'2021-12-26 21:37:08',1640554628,NULL),(1869865835,25378040,1,3331340,1,1,1,'A',1,0.932867,161,659257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 633, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 715}}',142.643,169845915,454304,NULL,'2022-02-16 23:33:57',1645054437,NULL),(1873289271,25378040,1,95812,0,1,1,'A',1,0.908641,182,608275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 63, \"great\": 971, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1111}}',143.284,174969305,583018,NULL,'2022-10-07 23:04:04',1665183844,NULL),(1873127080,25378040,1,3366445,1,1,1,'B',1,0.897277,485,609596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 45, \"great\": 1329, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1616}}',143.641,174833221,1199922,NULL,'2022-09-30 20:57:46',1664571466,NULL),(1868637643,25378040,1,240260,0,1,1,'A',1,0.944631,314,731487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 547, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 596}}',143.805,168082521,478712,NULL,'2021-12-08 21:02:13',1638997333,NULL),(1872882394,25378040,1,1925777,0,1,1,'A',1,0.930016,359,713888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 24, \"great\": 1130, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1286}}',144.073,174428426,1214724,NULL,'2022-09-09 01:02:08',1662685328,NULL),(1872875817,25378040,1,3598712,1,1,1,'A',1,0.941335,339,737819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 840, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 929}}',144.48,174442899,805996,NULL,'2022-09-09 19:48:05',1662752885,NULL),(1869250798,25378040,1,152857,0,1,1,'A',1,0.917454,278,660586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 50, \"great\": 1375, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1587}}',144.539,169145371,1238236,NULL,'2022-01-19 23:19:55',1642634395,NULL),(1869618642,25378040,1,3221871,1,1,1,'A',1,0.906723,209,609690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 18, \"great\": 502, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 595}}',144.558,169698826,430026,NULL,'2022-02-10 22:13:27',1644531207,NULL),(1873045654,25378040,1,3572370,1,1,1,'A',1,0.904018,338,621016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 41, \"great\": 1127, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1344}}',144.676,174594359,1056152,NULL,'2022-09-18 01:31:42',1663464702,NULL),(1872995875,25378040,1,1906079,1,1,1,'A',1,0.904956,360,642958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 61, \"great\": 1548, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1836}}',144.872,174586689,1582116,NULL,'2022-09-17 16:48:04',1663433284,NULL),(1873069775,25378040,1,3595519,1,1,1,'B',1,0.876313,188,549215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 33, \"great\": 678, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 857}}',145.349,174501997,551624,NULL,'2022-09-12 21:04:42',1663016682,NULL),(1873079870,25378040,1,126763,0,1,1,'A',1,0.918908,284,650852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 37, \"great\": 1065}, \"maximum_statistics\": {\"great\": 1227}}',145.388,174709808,839204,NULL,'2022-09-24 15:56:21',1664034981,NULL),(1869720942,25378040,1,342475,0,1,1,'A',1,0.92203,217,678845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 16, \"great\": 698, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 808}}',145.412,169691747,659272,NULL,'2022-02-10 16:18:16',1644509896,NULL),(1868755945,25378040,1,1555455,0,1,1,'A',1,0.935516,249,733654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 442, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 504}}',146.366,168241809,440610,NULL,'2021-12-14 23:53:45',1639526025,NULL),(1873029062,25378040,1,257573,0,1,1,'A',1,0.925463,274,654064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 39, \"great\": 958, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1080}}',147.107,174622438,742762,NULL,'2022-09-19 13:51:15',1663595475,NULL),(1873159808,25378040,1,3171818,1,1,1,'B',1,0.895599,218,601614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 82, \"great\": 1628, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1954}}',147.165,174679255,1359404,NULL,'2022-09-23 00:57:46',1663894666,NULL),(1868991780,25378040,1,2443645,0,1,1,'A',1,0.913979,220,628461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 12, \"great\": 628, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 744}}',147.168,168597802,594920,NULL,'2021-12-28 21:37:23',1640727443,NULL),(1869139968,25378040,1,1263652,0,1,1,'A',1,0.946367,181,745666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 525, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 578}}',147.188,168949502,508638,NULL,'2022-01-11 20:22:30',1641932550,NULL),(1869032508,25378040,1,217255,0,1,1,'A',1,0.94359,154,717399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 525, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 585}}',147.406,168732450,424936,NULL,'2022-01-03 01:13:34',1641172414,NULL),(1869165521,25378040,1,1365401,1,1,1,'A',1,0.926415,451,712156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 9, \"great\": 913, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1060}}',147.584,168848555,973394,NULL,'2022-01-07 19:25:54',1641583554,NULL),(1869735283,25378040,1,127115,0,1,1,'A',1,0.917823,268,653218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 51, \"great\": 1617, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1874}}',148.385,169702128,1374778,NULL,'2022-02-11 01:28:56',1644542936,NULL),(1873196168,25378040,1,110148,0,1,1,'A',1,0.910901,194,612792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 42, \"great\": 826, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',148.869,174828864,702708,NULL,'2022-09-30 17:14:24',1664558064,NULL),(1873157827,25378040,1,1445112,1,1,1,'B',1,0.897539,249,598442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 269, \"miss\": 57, \"great\": 1543, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1869}}',149.092,174679739,1281770,NULL,'2022-09-23 01:55:43',1663898143,NULL),(1873155412,25378040,1,2629418,1,1,1,'B',1,0.891632,310,605147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 42, \"great\": 1184, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1458, \"legacy_combo_increase\": 1}}',149.206,174830673,1184378,NULL,'2022-09-30 18:45:06',1664563506,NULL),(1869480634,25378040,1,2962494,1,1,1,'A',1,0.927546,475,734533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 15, \"great\": 1266, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1463}}',149.25,169322295,1391458,NULL,'2022-01-26 19:38:48',1643225928,NULL),(1869581208,25378040,1,1062139,1,1,1,'A',1,0.924789,445,677949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 21, \"great\": 1128, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1303}}',149.85,169477902,1063230,NULL,'2022-02-02 00:56:26',1643763386,NULL),(1873097954,25378040,1,2263594,1,1,1,'A',1,0.927432,311,676312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 35, \"great\": 1107, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1254}}',150.001,174692529,947910,NULL,'2022-09-23 18:38:51',1663958331,NULL),(1872878968,25378040,1,3600635,1,1,1,'A',1,0.942506,186,722463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 699, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 774}}',150.201,174428585,625770,NULL,'2022-09-09 01:16:37',1662686197,NULL),(1868273135,25378040,1,1358191,0,1,1,'A',1,0.954111,213,749030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 487, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 523}}',150.434,167596082,399140,NULL,'2021-11-19 12:39:18',1637325558,NULL),(1873031357,25378040,1,661516,0,1,1,'A',1,0.936196,270,697917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 733, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 815}}',150.909,174605650,664370,NULL,'2022-09-18 14:25:15',1663511115,NULL),(1869651707,25378040,1,2716081,1,1,1,'A',1,0.902466,439,630754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 353, \"miss\": 45, \"great\": 1873, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2271}}',151.045,169677216,1698648,NULL,'2022-02-10 01:33:28',1644456808,NULL),(1872839422,25378040,1,1278551,1,1,1,'A',1,0.939344,382,735056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 547, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 610, \"legacy_combo_increase\": 4}}',151.062,174423686,560254,NULL,'2022-09-08 17:49:53',1662659393,NULL),(1872958777,25378040,1,143301,0,1,1,'A',1,0.926471,196,680142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 44, \"great\": 1378, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1564}}',151.308,174552578,1238942,NULL,'2022-09-15 23:59:57',1663286397,NULL),(1869723778,25378040,1,1172533,0,1,1,'B',1,0.893513,246,615759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 21, \"great\": 664, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 817}}',151.572,169549767,628938,NULL,'2022-02-05 00:15:30',1644020130,NULL),(1869656824,25378040,1,2951489,0,1,1,'A',1,0.946212,299,731360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 26, \"great\": 1204, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1320}}',151.731,169676973,1103682,NULL,'2022-02-10 01:15:51',1644455751,NULL),(1868756331,25378040,1,2880078,1,1,1,'A',1,0.940311,320,716453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 18, \"great\": 1036, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1156}}',151.883,168242056,1003348,NULL,'2021-12-15 00:11:00',1639527060,NULL),(1873272725,25378040,1,76538,0,1,1,'A',1,0.918675,170,645450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 27, \"great\": 583, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 664}}',151.949,174965038,419564,NULL,'2022-10-07 18:12:37',1665166357,NULL),(1873053662,25378040,1,2989254,1,1,1,'B',1,0.897792,405,612941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 55, \"great\": 1028, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1223}}',152.568,174625025,960780,NULL,'2022-09-19 16:23:27',1663604607,NULL),(1870020233,25378040,1,2516003,1,1,1,'A',1,0.928472,352,695703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 23, \"great\": 1251, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1433}}',152.596,170119052,1217570,NULL,'2022-02-27 17:22:08',1645982528,NULL),(1869398718,25378040,1,1880376,1,1,1,'A',1,0.907653,214,615251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 25, \"great\": 824, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 980}}',152.658,169252094,668436,NULL,'2022-01-23 23:08:21',1642979301,NULL),(1873285140,25378040,1,90319,0,1,1,'A',1,0.924113,277,661818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 23, \"great\": 716, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 817}}',152.694,174854764,591642,NULL,'2022-10-01 17:57:23',1664647043,NULL),(1872830626,25378040,1,149087,0,1,1,'A',1,0.952821,427,766143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 998, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1081}}',152.732,174425901,1046768,NULL,'2022-09-08 20:56:14',1662670574,NULL),(1868761300,25378040,1,1570251,0,1,1,'A',1,0.939444,369,732746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 551, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 611}}',153.281,168242407,515622,NULL,'2021-12-15 00:34:08',1639528448,NULL),(1873110393,25378040,1,1315674,0,1,1,'B',1,0.842762,304,493650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 403, \"miss\": 57, \"great\": 1184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1644}}',153.746,174695193,1064638,NULL,'2022-09-23 21:52:50',1663969970,NULL),(1872873725,25378040,1,1405884,1,1,1,'A',1,0.934158,306,702174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 34, \"great\": 1333, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1496}}',153.903,174426130,1217584,NULL,'2022-09-08 21:18:09',1662671889,NULL),(1873180015,25378040,1,2426393,1,1,1,'A',1,0.913142,213,632651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 22, \"great\": 569, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 662}}',154.128,174695404,452800,NULL,'2022-09-23 22:12:12',1663971132,NULL),(1869846392,25378040,1,2782104,1,1,1,'A',1,0.919373,200,651749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 23, \"great\": 772, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 893}}',154.264,169797024,587670,NULL,'2022-02-14 19:58:38',1644868718,NULL),(1873268124,25378040,1,692800,0,1,1,'A',1,0.908571,142,600769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 20, \"great\": 592, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 700}}',154.459,174854861,482964,NULL,'2022-10-01 18:03:22',1664647402,NULL),(1869426976,25378040,1,2656059,1,1,1,'A',1,0.954399,397,761688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 17, \"great\": 1143, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1239}}',154.594,169322199,1081384,NULL,'2022-01-26 19:33:50',1643225630,NULL),(1869703446,25378040,1,2350370,0,1,1,'A',1,0.924473,387,687351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 36, \"great\": 1205, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1377}}',154.883,169549486,1155368,NULL,'2022-02-04 23:58:40',1644019120,NULL),(1868836868,25378040,1,2808469,1,1,1,'A',1,0.921703,310,687851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 12, \"great\": 626, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 728}}',154.893,168336554,582260,NULL,'2021-12-18 19:46:43',1639856803,NULL),(1869832906,25378040,1,991176,0,1,1,'A',1,0.928263,365,683392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 40, \"great\": 2022, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 2314}}',155.132,169826939,1878432,NULL,'2022-02-16 04:57:12',1644987432,NULL),(1872911097,25378040,1,3525492,1,1,1,'A',1,0.943965,315,719077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 19, \"great\": 946, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1044}}',155.373,174426035,825964,NULL,'2022-09-08 21:07:33',1662671253,NULL),(1869275706,25378040,1,1913439,0,1,1,'A',1,0.932796,644,731544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 10, \"great\": 976, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1116}}',155.803,169123136,1034584,NULL,'2022-01-19 00:09:02',1642550942,NULL),(1873013190,25378040,1,2601412,1,1,1,'A',1,0.902778,268,605867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 51, \"great\": 1385, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1656}}',155.805,174658867,1186872,NULL,'2022-09-21 18:56:10',1663786570,NULL),(1868767059,25378040,1,2895594,1,1,1,'A',1,0.978582,567,876108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 651, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 677}}',156.657,168242835,736670,NULL,'2021-12-15 01:01:58',1639530118,NULL),(1872822678,25378040,1,388464,0,1,1,'A',1,0.954577,309,772173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 40, \"great\": 1341, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1431}}',156.806,174466794,1269570,NULL,'2022-09-11 00:02:43',1662854563,NULL),(1870284223,25378040,1,2656057,1,1,1,'A',1,0.906294,455,661969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 49, \"great\": 1211, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1430}}',158.089,170537030,1233708,NULL,'2022-03-17 20:44:03',1647549843,NULL),(1872867659,25378040,1,2265683,1,1,1,'A',1,0.947567,334,731313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 35, \"great\": 1341, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1459}}',159.159,174426074,1165408,NULL,'2022-09-08 21:12:05',1662671525,NULL),(1873010204,25378040,1,3648625,1,1,1,'B',1,0.863905,176,552390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 13, \"great\": 382}, \"maximum_statistics\": {\"great\": 507}}',159.578,174624671,394852,NULL,'2022-09-19 16:03:59',1663603439,NULL),(1870068492,25378040,1,2595585,1,1,1,'A',1,0.946113,187,710171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 512}, \"maximum_statistics\": {\"great\": 566}}',159.891,170118790,397772,NULL,'2022-02-27 17:08:36',1645981716,NULL),(1870050359,25378040,1,2563919,1,1,1,'A',1,0.942171,198,685149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 509, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 562}}',160.095,170118707,358226,NULL,'2022-02-27 17:04:39',1645981479,NULL),(1869671773,25378040,1,2973392,1,1,1,'S',1,0.968889,450,870955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 422, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',160.412,169543561,509150,NULL,'2022-02-04 18:44:23',1644000263,NULL),(1872860567,25378040,1,1364458,1,1,1,'A',1,0.921488,162,666679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 10, \"great\": 622, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',160.65,174411298,570160,NULL,'2022-09-08 00:32:19',1662597139,NULL),(1873012454,25378040,1,3168321,1,1,1,'A',1,0.916715,249,639727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 49, \"great\": 1485, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1723}}',160.809,174594549,1235022,NULL,'2022-09-18 01:47:31',1663465651,NULL),(1869571792,25378040,1,72460,1,1,1,'B',1,0.898392,279,632318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 28, \"great\": 1267, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1555}}',160.878,169406686,1229670,NULL,'2022-01-30 00:12:43',1643501563,NULL),(1872991531,25378040,1,2311580,1,1,1,'A',1,0.94645,350,717922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 51, \"great\": 1535, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1662}}',162.037,174573003,1270598,NULL,'2022-09-17 02:14:43',1663380883,NULL),(1868938152,25378040,1,1666641,0,1,1,'A',1,0.95809,470,831461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 474, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 513}}',162.429,168519374,529880,NULL,'2021-12-25 22:07:28',1640470048,NULL),(1873062526,25378040,1,2451507,1,1,1,'A',1,0.947706,265,729517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 996, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1090}}',163.306,174515619,878476,NULL,'2022-09-13 18:14:47',1663092887,NULL),(1870278757,25378040,1,2877207,1,1,1,'A',1,0.92997,193,663722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 582, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 664}}',163.399,170563888,506828,NULL,'2022-03-18 23:38:10',1647646690,NULL),(1873047361,25378040,1,2971172,0,1,1,'B',1,0.877701,224,545324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 51, \"great\": 925, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1157}}',163.562,174590476,737426,NULL,'2022-09-17 20:36:14',1663446974,NULL),(1872953468,25378040,1,818300,0,1,1,'A',1,0.949181,359,728674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 49, \"great\": 2188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2381}}',166.626,174594285,1781416,NULL,'2022-09-18 01:25:58',1663464358,NULL),(1873158277,25378040,1,3170171,0,1,1,'A',1,0.907557,322,622790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 58, \"great\": 1266, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1482}}',166.771,174678855,1054370,NULL,'2022-09-23 00:17:14',1663892234,NULL),(1869046174,25378040,1,1657904,1,1,1,'A',1,0.944823,399,747645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 661, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 734}}',167.268,168685923,704962,NULL,'2022-01-01 04:37:50',1641011870,NULL),(1873139756,25378040,1,3132001,1,1,1,'A',1,0.918301,236,201958,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 42, \"great\": 1194, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1377}}',167.807,174714475,740331,NULL,'2022-09-24 20:14:21',1664050461,NULL),(1872849637,25378040,1,2997677,1,1,1,'A',1,0.945012,323,733147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 25, \"great\": 1158, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1273}}',167.948,174444365,1076294,NULL,'2022-09-09 21:41:12',1662759672,NULL),(1873120486,25378040,1,1859796,1,1,1,'A',1,0.951807,455,789256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 603, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 664}}',168.025,174714565,693242,NULL,'2022-09-24 20:20:21',1664050821,NULL),(1872960953,25378040,1,3607886,0,1,1,'A',1,0.902091,331,635356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 282, \"miss\": 51, \"great\": 1628, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1961}}',168.807,174593759,1582166,NULL,'2022-09-18 00:44:55',1663461895,NULL),(1873171820,25378040,1,1486377,1,1,1,'A',1,0.939748,242,701857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 40, \"great\": 1434, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1585}}',168.858,174695982,1182046,NULL,'2022-09-23 23:02:51',1663974171,NULL),(1869084944,25378040,1,2810936,1,1,1,'A',1,0.954198,631,803590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 6, \"great\": 1196, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1310}}',169.348,168732545,1276498,NULL,'2022-01-03 01:19:08',1641172748,NULL),(1873036046,25378040,1,3664995,1,1,1,'A',1,0.931925,159,684334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 377}, \"maximum_statistics\": {\"great\": 426}}',170.26,174552536,336684,NULL,'2022-09-15 23:55:43',1663286143,NULL),(1873034063,25378040,1,87778,0,1,1,'A',1,0.936214,401,705927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 21, \"great\": 869, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 972}}',170.781,174515694,763698,NULL,'2022-09-13 18:21:34',1663093294,NULL),(1869444852,25378040,1,2684200,1,1,1,'A',1,0.935185,460,745967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 17, \"great\": 816, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 918}}',171.071,169320283,847210,NULL,'2022-01-26 17:50:04',1643219404,NULL),(1869018095,25378040,1,3089444,1,1,1,'A',1,0.950081,400,751835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 567, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 621}}',171.278,168597125,533604,NULL,'2021-12-28 21:04:05',1640725445,NULL),(1873100060,25378040,1,1598892,0,1,1,'A',1,0.941919,265,711137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 540, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 594}}',171.733,174696253,502980,NULL,'2022-09-23 23:25:24',1663975524,NULL),(1868944087,25378040,1,2575157,1,1,1,'A',1,0.967497,371,830330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 682, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 723}}',172.267,168461818,649010,NULL,'2021-12-23 18:43:22',1640285002,NULL),(1869336640,25378040,1,1932059,1,1,1,'A',1,0.91528,354,675065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 23, \"great\": 1121, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1322}}',172.271,169096755,1163510,NULL,'2022-01-17 20:01:05',1642449665,NULL),(1872969753,25378040,1,3495496,1,1,1,'A',1,0.975962,668,869073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 797, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 832}}',173.117,174605571,830902,NULL,'2022-09-18 14:19:55',1663510795,NULL),(1873198197,25378040,1,351995,0,1,1,'A',1,0.921675,405,696990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 26, \"great\": 882, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',173.866,174714679,881700,NULL,'2022-09-24 20:29:07',1664051347,NULL),(1873008540,25378040,1,2879014,1,1,1,'A',1,0.942813,322,710550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 15, \"great\": 1161, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1294}}',173.966,174570602,1089404,NULL,'2022-09-16 22:42:01',1663368121,NULL),(1869582085,25378040,1,2983439,1,1,1,'A',1,0.96281,567,828818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 786, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 847}}',174.609,169454616,906490,NULL,'2022-01-31 23:45:18',1643672718,NULL),(1873000917,25378040,1,196672,0,1,1,'A',1,0.954669,400,759581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 1019, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1103}}',174.786,174515578,935902,NULL,'2022-09-13 18:11:20',1663092680,NULL),(1869133568,25378040,1,1548234,1,1,1,'A',1,0.919935,222,680275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 259, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 306}}',175.89,168950472,308722,NULL,'2022-01-11 21:12:43',1641935563,NULL),(1872947277,25378040,1,2189025,1,1,1,'A',1,0.907541,566,680838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 37, \"great\": 826, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 968}}',176.146,174552933,898452,NULL,'2022-09-16 00:30:59',1663288259,NULL),(1869706564,25378040,1,3190105,1,1,1,'A',1,0.944318,332,762730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 11, \"great\": 793, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 880}}',176.183,169549226,835330,NULL,'2022-02-04 23:42:29',1644018149,NULL),(1873316989,25378040,1,3067850,1,1,1,'A',1,0.92523,304,222118,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 25, \"great\": 1043, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1197}}',176.985,174896956,658676,NULL,'2022-10-03 18:45:49',1664822749,NULL),(1869077473,25378040,1,1736565,0,1,1,'A',1,0.92566,457,690491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 34, \"great\": 1517, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1742}}',177.321,168728478,1473926,NULL,'2022-01-02 21:12:57',1641157977,NULL),(1870291620,25378040,1,2893514,1,1,1,'A',1,0.956741,530,799551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 16, \"great\": 1283, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1387}}',177.842,170536648,1338878,NULL,'2022-03-17 20:22:27',1647548547,NULL),(1869761182,25378040,1,1913436,0,1,1,'A',1,0.928962,402,685934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 27, \"great\": 1126, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1281}}',178.454,169826999,1008628,NULL,'2022-02-16 05:02:05',1644987725,NULL),(1869726260,25378040,1,778327,0,1,1,'A',1,0.939815,236,731296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 671, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 756}}',179.249,169629266,676334,NULL,'2022-02-08 00:38:05',1644280685,NULL),(1873405307,25378040,1,80827,0,1,1,'A',1,0.912572,250,708642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 13, \"great\": 584, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 692}}',180.871,175094443,682330,NULL,'2022-10-14 20:52:52',1665780772,NULL),(1873063579,25378040,1,3588651,1,1,1,'A',1,0.940185,393,728677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 26, \"great\": 1071, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1187}}',183.029,174552802,1015100,NULL,'2022-09-16 00:20:19',1663287619,NULL),(1873146084,25378040,1,649044,0,1,1,'A',1,0.929875,415,699014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 52, \"great\": 2124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2410}}',183.637,174678649,1979144,NULL,'2022-09-22 23:57:52',1663891072,NULL),(1870281515,25378040,1,3283088,1,1,1,'A',1,0.941157,277,714728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 21, \"great\": 1333, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1487}}',184.417,170566246,1321738,NULL,'2022-03-19 01:56:43',1647655003,NULL),(1873205573,25378040,1,143301,0,1,1,'A',1,0.918478,363,683874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 40, \"great\": 1349, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1564}}',186.266,174949059,1168407,NULL,'2022-10-06 19:37:24',1665085044,NULL),(1869759189,25378040,1,1192690,1,1,1,'A',1,0.919973,396,700252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 14, \"great\": 628, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 731}}',186.303,169820336,697224,NULL,'2022-02-15 21:42:19',1644961339,NULL),(1873223977,25378040,1,168534,0,1,1,'B',1,0.878571,147,568110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 28, \"great\": 717, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 910}}',188.014,174916753,539489,NULL,'2022-10-04 21:54:11',1664920451,NULL),(1872838472,25378040,1,3661588,1,1,1,'A',1,0.950932,319,797394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 731}, \"maximum_statistics\": {\"great\": 805}}',193.936,174335878,779716,NULL,'2022-09-03 19:02:05',1662231725,NULL),(1869531917,25378040,1,904516,0,1,1,'A',1,0.950902,454,776527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 916, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 998}}',194.929,169450106,938164,NULL,'2022-01-31 19:13:25',1643656405,NULL),(1869800779,25378040,1,2493155,1,1,1,'A',1,0.951889,491,788434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 14, \"great\": 1545, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1694}}',195.318,169845976,1675790,NULL,'2022-02-16 23:38:53',1645054733,NULL),(1873159302,25378040,1,685029,0,1,1,'A',1,0.932952,309,712831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 16, \"great\": 849, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 962}}',196.614,174833146,811004,NULL,'2022-09-30 20:53:04',1664571184,NULL),(1872835006,25378040,1,3226767,1,1,1,'A',1,0.973391,497,848550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 769, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 808}}',197.824,174425835,791580,NULL,'2022-09-08 20:50:33',1662670233,NULL),(1870306362,25378040,1,2690459,1,1,1,'A',1,0.959366,689,798388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 15, \"great\": 1349, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1452}}',199.948,170566399,1448212,NULL,'2022-03-19 02:04:58',1647655498,NULL),(1873436360,25378040,1,121334,0,1,1,'A',1,0.926343,466,728634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 26, \"great\": 1201, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1378}}',202.909,175096010,1214297,NULL,'2022-10-14 23:17:57',1665789477,NULL),(1873177213,25378040,1,2676284,1,1,1,'A',1,0.948664,303,759285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 24, \"great\": 1300, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1422}}',204.923,174714834,1232354,NULL,'2022-09-24 20:40:02',1664052002,NULL),(1873250148,25378040,1,2938203,1,1,1,'B',1,0.873092,149,557136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 48, \"great\": 977, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1245}}',208.204,174948004,714235,NULL,'2022-10-06 18:27:09',1665080829,NULL),(1873048958,25378040,1,106158,0,1,1,'A',1,0.981032,357,882302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 640, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 659}}',209.2,174594389,699830,NULL,'2022-09-18 01:33:51',1663464831,NULL),(1869682715,25378040,1,2990979,1,1,1,'A',1,0.96173,833,830338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 7, \"great\": 1672, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1803}}',209.507,169624820,1829242,NULL,'2022-02-07 20:02:21',1644264141,NULL),(1872974279,25378040,1,890435,0,1,1,'A',1,0.904285,407,633941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 44, \"great\": 1214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1447}}',211.901,174586580,1094980,NULL,'2022-09-17 16:42:33',1663432953,NULL),(1873198775,25378040,1,3599355,1,1,1,'A',1,0.949139,355,747840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 19, \"great\": 1114, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1219}}',212.28,174709617,1029162,NULL,'2022-09-24 15:47:44',1664034464,NULL),(1873024029,25378040,1,1757104,1,1,1,'A',1,0.969059,666,856091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 759, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 808}}',212.654,174594605,875700,NULL,'2022-09-18 01:51:45',1663465905,NULL),(1873281833,25378040,1,1170442,0,1,1,'A',1,0.915771,349,674528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 48, \"great\": 1672, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1953}}',212.893,174947808,1419180,NULL,'2022-10-06 18:13:35',1665080015,NULL),(1873144235,25378040,1,61235,0,1,1,'A',1,0.958604,261,793900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 568}, \"maximum_statistics\": {\"great\": 616}}',213.467,174708895,533806,NULL,'2022-09-24 15:11:40',1664032300,NULL),(1872909757,25378040,1,3610810,1,1,1,'A',1,0.966753,1008,843863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 1088, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1158}}',214.863,174426188,1356662,NULL,'2022-09-08 21:24:35',1662672275,NULL),(1872982235,25378040,1,920312,1,1,1,'A',1,0.945557,746,769769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 17, \"great\": 1441, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1598}}',217.745,174519221,1629570,NULL,'2022-09-13 23:30:39',1663111839,NULL),(1869833950,25378040,1,242953,0,1,1,'A',1,0.973103,559,864661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 690, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 725}}',217.815,169819555,780370,NULL,'2022-02-15 20:59:39',1644958779,NULL),(1873079345,25378040,1,1783776,1,1,1,'A',1,0.934611,353,736836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 19, \"great\": 790, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 887}}',219.558,174714613,818550,NULL,'2022-09-24 20:24:27',1664051067,NULL),(1869485042,25378040,1,1170442,0,1,1,'A',1,0.930876,862,734766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 24, \"great\": 1707, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1953}}',220.527,169194949,1866732,NULL,'2022-01-21 22:27:38',1642804058,NULL),(1872986876,25378040,1,1370184,1,1,1,'A',1,0.946494,601,745815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 26, \"great\": 1745, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1925}}',222.07,174570506,1702660,NULL,'2022-09-16 22:34:12',1663367652,NULL),(1873153665,25378040,1,3676407,1,1,1,'A',1,0.975251,666,824601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 1531, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1596}}',224.832,174695372,1654222,NULL,'2022-09-23 22:08:26',1663970906,NULL),(1873126245,25378040,1,1373621,0,1,1,'A',1,0.953439,553,775323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 22, \"great\": 1512, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1643}}',227.69,174831760,1609728,NULL,'2022-09-30 19:41:57',1664566917,NULL),(1873178794,25378040,1,289339,0,1,1,'A',1,0.972071,456,845691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 1396, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1468}}',231.406,174695323,1456476,NULL,'2022-09-23 22:04:16',1663970656,NULL),(1873158038,25378040,1,2387295,1,1,1,'A',1,0.96727,468,827880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 1354, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1436}}',239.547,174696033,1464430,NULL,'2022-09-23 23:07:49',1663974469,NULL),(1873267020,25378040,1,685029,0,1,1,'A',1,0.91736,520,740220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 14, \"great\": 817, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 962}}',239.898,174932785,906562,NULL,'2022-10-05 20:12:44',1665000764,NULL),(1873076086,25378040,1,120132,0,1,1,'A',1,0.964778,799,826685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 26, \"great\": 1781, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1888}}',241.318,174710411,1886756,NULL,'2022-09-24 16:25:15',1664036715,NULL),(1872976285,25378040,1,3089091,1,1,1,'A',1,0.943089,277,727013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 27, \"great\": 1335, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1476}}',242.532,174613224,1215496,NULL,'2022-09-18 22:46:50',1663541210,NULL),(1873031527,25378040,1,3210012,1,1,1,'A',1,0.957134,543,798146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 10, \"great\": 1567, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1703}}',244.326,174590924,1623492,NULL,'2022-09-17 21:08:55',1663448935,NULL),(1872989742,25378040,1,3622656,1,1,1,'A',1,0.928293,370,691694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 20, \"great\": 1119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1283}}',248.202,174553072,1056260,NULL,'2022-09-16 00:42:33',1663288953,NULL),(1873124087,25378040,1,1655486,0,1,1,'A',1,0.947214,379,753322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 26, \"great\": 941, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1023}}',259.035,174679084,965672,NULL,'2022-09-23 00:41:57',1663893717,NULL),(1872989213,25378040,1,3343767,1,1,1,'A',1,0.952166,714,774721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 13, \"great\": 1516, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1662}}',264.432,174552851,1596680,NULL,'2022-09-16 00:24:23',1663287863,NULL),(1873120748,25378040,1,1860941,1,1,1,'A',1,0.957134,408,788795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 19, \"great\": 1544, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1668}}',264.61,174712880,1570966,NULL,'2022-09-24 18:35:31',1664044531,NULL),(1873162508,25378040,1,2938203,1,1,1,'A',1,0.944177,439,743446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 19, \"great\": 1125, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1245}}',269.092,174679147,1034162,NULL,'2022-09-23 00:47:52',1663894072,NULL),(1873181128,25378040,1,2429855,1,1,1,'A',1,0.960168,601,798788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 9, \"great\": 1326, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1431}}',292.137,174714234,1337174,NULL,'2022-09-24 19:57:42',1664049462,NULL),(3002746859,25383775,1,3400026,1,1,1,'D',1,0.589286,36,107277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 52, \"great\": 82}, \"maximum_statistics\": {\"great\": 168}}',12.2113,184308425,47970,NULL,'2024-06-15 19:17:44',1718479064,NULL),(1869382337,25383775,1,3317389,0,1,1,'B',1,0.814286,70,489626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 44}, \"maximum_statistics\": {\"great\": 70}}',14.0266,169346011,36676,NULL,'2022-01-27 18:22:36',1643307756,NULL),(1869560967,25383775,1,3141480,0,1,1,'C',1,0.711297,62,240552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 13, \"great\": 114}, \"maximum_statistics\": {\"great\": 239}}',14.6317,169518849,77931,NULL,'2022-02-03 19:19:16',1643915956,NULL),(3002733362,25383775,1,3205768,0,1,1,'B',1,0.809375,66,348207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 103}, \"maximum_statistics\": {\"great\": 160}}',18.4597,184308397,58450,NULL,'2024-06-15 19:14:58',1718478898,NULL),(1869540457,25383775,1,3116210,1,1,1,'A',1,0.906934,202,630565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 228}, \"maximum_statistics\": {\"great\": 274}}',24.8091,169519099,186813,NULL,'2022-02-03 19:31:08',1643916668,NULL),(1874368464,25383775,1,2826824,0,1,1,'A',1,0.948529,66,664045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 68}}',26.0648,176606788,34310,NULL,'2023-01-03 20:50:14',1672779014,NULL),(1874368197,25383775,1,2826823,0,1,1,'B',1,0.875,67,508854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 82}, \"maximum_statistics\": {\"great\": 104}}',27.3832,176606811,49710,NULL,'2023-01-03 20:51:41',1672779101,NULL),(1869688752,25390054,1,1442771,0,1,1,'B',1,0.802083,73,410458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 63}, \"maximum_statistics\": {\"great\": 96}}',11.1461,169627281,87495,NULL,'2022-02-07 22:12:27',1644271947,NULL),(1868401581,25390054,1,1863227,0,1,1,'B',1,0.814286,38,424774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 48}, \"maximum_statistics\": {\"great\": 70}}',11.8208,167770414,122043,NULL,'2021-11-26 15:25:03',1637940303,NULL),(1868378370,25390054,1,2090288,0,1,1,'C',1,0.720472,42,239561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 70, \"great\": 294}, \"maximum_statistics\": {\"great\": 508}}',17.4463,167770570,159342,NULL,'2021-11-26 15:32:46',1637940766,NULL),(1868375416,25390054,1,2087511,0,1,1,'B',1,0.881188,65,599813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 101}}',18.1305,167770509,284089,NULL,'2021-11-26 15:29:52',1637940592,NULL),(1868424886,25390054,1,2022846,0,1,1,'B',1,0.847826,116,471386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 218}, \"maximum_statistics\": {\"great\": 299}}',25.7902,167808718,149200,NULL,'2021-11-27 22:50:12',1638053412,NULL),(1868438727,25390054,1,2036506,0,1,1,'A',1,0.925414,181,753400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 154}, \"maximum_statistics\": {\"great\": 181}}',26.3853,167754343,137322,NULL,'2021-11-25 21:20:02',1637875202,NULL),(1873379706,25390054,1,1920415,0,1,1,'A',1,0.948276,203,410941,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 182}, \"maximum_statistics\": {\"great\": 203}}',30.0583,175077336,106140,NULL,'2022-10-13 21:30:46',1665696646,NULL),(1868298080,25390054,1,1920739,0,1,1,'A',1,0.946154,179,704542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 235}, \"maximum_statistics\": {\"great\": 260}}',32.3602,167572191,177264,NULL,'2021-11-18 13:35:33',1637242533,NULL),(1868412519,25390054,1,1774604,0,1,1,'A',1,0.942693,229,704085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 315}, \"maximum_statistics\": {\"great\": 349}}',33.2703,167754446,248103,NULL,'2021-11-25 21:25:58',1637875558,NULL),(1877438484,25390908,1,1836215,0,1,1,'B',1,0.8125,44,372739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 31, \"great\": 221}, \"maximum_statistics\": {\"great\": 304}}',19.2361,181040292,114228,NULL,'2023-10-03 03:54:11',1696305251,NULL),(1877450429,25390908,1,2100983,1,1,1,'C',1,0.78145,76,328382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 36, \"great\": 300}, \"maximum_statistics\": {\"great\": 469}}',23.3663,181052907,170240,NULL,'2023-10-04 04:01:07',1696392067,NULL),(1877445078,25390908,1,1840720,1,1,1,'B',1,0.822736,66,392232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 43, \"great\": 378}, \"maximum_statistics\": {\"great\": 519}}',28.4806,181052998,202812,NULL,'2023-10-04 04:17:39',1696393059,NULL),(1877513790,25390908,1,1772048,0,1,1,'B',1,0.853084,141,481998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 36, \"great\": 471}, \"maximum_statistics\": {\"great\": 616}}',33.4083,181052984,325786,NULL,'2023-10-04 04:14:03',1696392843,NULL),(1871582688,25394210,1,963441,0,1,1,'A',1,0.921053,150,641140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 262}, \"maximum_statistics\": {\"great\": 304}}',53.4086,172535160,196824,NULL,'2022-06-11 00:08:35',1654906115,NULL),(1877235183,25395331,1,4168854,1,1,1,'D',1,0.562057,22,59463,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 89, \"great\": 124}, \"maximum_statistics\": {\"great\": 282}}',16.1063,180727818,62232,NULL,'2023-09-11 01:51:33',1694397093,NULL),(1877933678,25395331,1,4364483,0,1,1,'D',1,0.679167,94,264469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 50}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',18.1152,181625044,70130,NULL,'2023-11-17 02:01:20',1700186480,NULL),(1866552340,25397644,1,2036506,0,1,1,'C',1,0.720994,29,236158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 95}, \"maximum_statistics\": {\"great\": 181}}',11.3883,165036909,46930,NULL,'2021-08-18 05:01:50',1629262910,NULL),(1874480663,25397644,1,3889538,0,1,1,'B',1,0.887048,80,513842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 266}, \"maximum_statistics\": {\"great\": 332}}',26.8308,176638070,150678,NULL,'2023-01-05 13:50:49',1672926649,NULL),(1874480279,25397644,1,3889537,1,1,1,'A',1,0.906902,75,552918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 22, \"great\": 529}, \"maximum_statistics\": {\"great\": 623}}',54.6129,176638569,286668,NULL,'2023-01-05 14:20:44',1672928444,NULL),(1874479717,25397644,1,3887196,0,1,1,'B',1,0.848592,137,444307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 41, \"great\": 635}, \"maximum_statistics\": {\"great\": 852}}',61.8609,176638631,372792,NULL,'2023-01-05 14:24:26',1672928666,NULL),(1866681253,25408591,1,2433313,0,1,1,'D',1,0.603448,21,123638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 37}, \"maximum_statistics\": {\"great\": 87}}',8.68374,165275758,16510,NULL,'2021-08-25 22:21:57',1629930117,NULL),(1866645290,25408591,1,2160327,1,1,1,'C',1,0.764957,57,324813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 141}, \"maximum_statistics\": {\"great\": 234}}',12.621,165128828,101153,NULL,'2021-08-21 04:22:30',1629519750,NULL),(1866632917,25408591,1,1774604,0,1,1,'C',1,0.7149,29,116838,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 76, \"great\": 226}, \"maximum_statistics\": {\"great\": 349}}',15.1541,165084755,89781,NULL,'2021-08-19 18:46:40',1629398800,NULL),(1866799576,25408591,1,2198005,1,1,1,'C',1,0.793689,95,361703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 26, \"great\": 147}, \"maximum_statistics\": {\"great\": 206}}',17.8744,165374135,75841,NULL,'2021-08-29 03:50:35',1630209035,NULL),(1866813756,25408591,1,2433312,0,1,1,'A',1,0.946809,42,770029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 47}}',18.2505,165373763,17542,NULL,'2021-08-29 03:31:57',1630207917,NULL),(1866680921,25408591,1,2433311,0,1,1,'B',1,0.892857,30,524507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 59}, \"maximum_statistics\": {\"great\": 70}}',19.8917,165337111,21950,NULL,'2021-08-27 23:00:44',1630105244,NULL),(1866547719,25408591,1,2433312,1,1,1,'S',1,0.978723,47,906359,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 45}, \"maximum_statistics\": {\"great\": 47}}',21.3805,165141613,19432,NULL,'2021-08-21 14:33:36',1629556416,NULL),(1872061579,25408591,1,3204249,1,1,1,'B',1,0.876761,37,473019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 115}, \"maximum_statistics\": {\"great\": 142}}',22.9027,173270192,45702,NULL,'2022-07-13 00:49:52',1657673392,NULL),(3461436423,25408591,1,1833918,0,1,1,'B',1,0.858974,55,441856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 156}, \"maximum_statistics\": {\"great\": 195}}',24.1465,185303044,73288,NULL,'2024-09-05 02:10:25',1725502225,NULL),(1873664065,25415946,1,3834480,0,1,1,'D',1,0.557534,42,94961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 105, \"great\": 147}, \"maximum_statistics\": {\"great\": 365}}',11.0382,175592910,70744,NULL,'2022-11-10 14:06:20',1668089180,NULL),(1873694319,25415946,1,2313444,0,1,1,'B',1,0.807339,73,368016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 152}, \"maximum_statistics\": {\"great\": 218}}',14.3004,175590875,78734,NULL,'2022-11-10 11:45:33',1668080733,NULL),(1873753211,25415946,1,1119785,0,1,1,'B',1,0.878378,55,518495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 58}, \"maximum_statistics\": {\"great\": 74}}',22.5229,175630237,43507,NULL,'2022-11-12 11:09:32',1668251372,NULL),(1871229150,25423824,1,3147461,0,1,1,'C',1,0.772727,33,385957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 18, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 33}}',10.2557,171945289,21357,NULL,'2022-05-16 21:59:13',1652738353,NULL),(1866676889,25430494,1,12787,0,1,1,'A',1,0.912281,57,517363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 47}, \"maximum_statistics\": {\"great\": 57}}',13.9099,165196175,32868,NULL,'2021-08-23 09:12:08',1629709928,NULL),(1866586713,25430494,1,1981516,0,1,1,'B',1,0.862805,47,454365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 134}, \"maximum_statistics\": {\"great\": 164}}',17.3622,165099905,60402,NULL,'2021-08-20 07:04:07',1629443047,NULL),(1866677818,25430494,1,12788,0,1,1,'B',1,0.89916,119,630894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 95}, \"maximum_statistics\": {\"great\": 119}}',22.2673,165196267,75740,NULL,'2021-08-23 09:18:06',1629710286,NULL),(1870697321,25430494,1,2104308,1,1,1,'B',1,0.851429,59,434610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 132, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 175}}',22.7366,171206340,69108,NULL,'2022-04-15 13:42:19',1650030139,NULL),(1870763578,25430494,1,2442526,0,1,1,'B',1,0.896635,151,595156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 167}, \"maximum_statistics\": {\"great\": 208}}',24.5717,171182364,115962,NULL,'2022-04-14 12:54:49',1649940889,NULL),(1866678244,25430494,1,12789,0,1,1,'B',1,0.852941,44,436099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 142}, \"maximum_statistics\": {\"great\": 187}}',24.9133,165196306,67100,NULL,'2021-08-23 09:20:20',1629710420,NULL),(1870702157,25430494,1,1981515,0,1,1,'B',1,0.857798,78,464400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 254}, \"maximum_statistics\": {\"great\": 327}}',25.2486,171161152,139142,NULL,'2022-04-13 13:32:38',1649856758,NULL),(1872595978,25430494,1,2442457,0,1,1,'B',1,0.81586,53,369330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 24, \"great\": 259}, \"maximum_statistics\": {\"great\": 372}}',25.4167,173950016,121530,NULL,'2022-08-14 12:57:47',1660481867,NULL),(1868061759,25430494,1,1474429,0,1,1,'B',1,0.898039,128,622698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 206}, \"maximum_statistics\": {\"great\": 255}}',28.3584,167137269,188724,NULL,'2021-11-01 11:35:05',1635766505,NULL),(1871045925,25430494,1,1774604,0,1,1,'A',1,0.926934,124,627051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',30.6196,171692583,195565,NULL,'2022-05-06 14:56:07',1651848967,NULL),(1869331898,25431333,1,315634,0,1,1,'C',1,0.734615,46,273373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 19, \"great\": 141}, \"maximum_statistics\": {\"great\": 260}}',12.7351,169126464,247403,NULL,'2022-01-19 03:54:52',1642564492,NULL),(1869591755,25431333,1,1839105,1,1,1,'D',1,0.633947,60,75111,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 362, \"miss\": 177, \"great\": 439, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 978}}',18.5348,169490265,252884,NULL,'2022-02-02 14:42:01',1643812921,NULL),(1869548136,25431333,1,958160,1,1,1,'D',1,0.69213,40,109493,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 74, \"great\": 240}, \"maximum_statistics\": {\"great\": 432}}',22.3481,169520624,128616,NULL,'2022-02-03 20:46:27',1643921187,NULL),(1871173842,25431333,1,1784007,1,1,1,'C',1,0.751244,86,292333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 41, \"great\": 243}, \"maximum_statistics\": {\"great\": 402}}',27.5021,171897850,149596,NULL,'2022-05-14 23:47:10',1652572030,NULL),(1869565535,25431333,1,1657945,0,1,1,'B',1,0.818987,179,205768,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 17, \"great\": 269}, \"maximum_statistics\": {\"great\": 395}}',34.4376,169537605,146542,NULL,'2022-02-04 14:17:26',1643984246,NULL),(1869545429,25431333,1,3271106,1,1,1,'B',1,0.860269,98,241336,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 232}, \"maximum_statistics\": {\"great\": 297}}',37.0181,169531275,118988,NULL,'2022-02-04 08:15:56',1643962556,NULL),(1869521212,25431333,1,867535,0,1,1,'B',1,0.866279,240,276976,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 13, \"great\": 517}, \"maximum_statistics\": {\"great\": 688}}',40.8276,169490046,364817,NULL,'2022-02-02 14:31:41',1643812301,NULL),(1870082241,25431333,1,3068731,0,1,1,'B',1,0.814184,126,393323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 53, \"great\": 496}, \"maximum_statistics\": {\"great\": 705}}',41.4173,170193910,309578,NULL,'2022-03-03 01:00:17',1646269217,NULL),(1869546324,25431333,1,3124740,1,1,1,'B',1,0.820208,140,414525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 47, \"great\": 478}, \"maximum_statistics\": {\"great\": 673}}',41.9441,169531058,331396,NULL,'2022-02-04 08:02:06',1643961726,NULL),(1869526432,25431333,1,2881346,1,1,1,'B',1,0.886243,128,551423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 299}, \"maximum_statistics\": {\"great\": 378}}',41.9997,169519987,237316,NULL,'2022-02-03 20:13:26',1643919206,NULL),(1869522763,25431333,1,1265044,1,1,1,'B',1,0.885481,124,263770,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 12, \"great\": 389}, \"maximum_statistics\": {\"great\": 489}}',43.1209,169490486,272832,NULL,'2022-02-02 14:53:41',1643813621,NULL),(1869577668,25431333,1,2976845,1,1,1,'B',1,0.896266,210,310114,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 193}, \"maximum_statistics\": {\"great\": 241}}',43.8242,169489949,141674,NULL,'2022-02-02 14:26:27',1643811987,NULL),(1869259649,25431333,1,2850957,1,1,1,'A',1,0.90264,192,601843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 252}, \"maximum_statistics\": {\"great\": 303}}',46.8036,169126566,216130,NULL,'2022-01-19 04:02:55',1642564975,NULL),(1870140287,25431333,1,3291686,1,1,1,'B',1,0.895548,222,320760,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 232}, \"maximum_statistics\": {\"great\": 292}}',56.997,170379626,156900,NULL,'2022-03-11 04:28:54',1646972934,NULL),(1867512503,25434922,1,237787,1,1,1,'D',1,0.508929,22,190784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 36, \"great\": 38}, \"maximum_statistics\": {\"great\": 112}}',5.5312,166459505,105762,NULL,'2021-10-08 12:22:34',1633695754,NULL),(1867454083,25434922,1,401346,0,1,1,'C',1,0.75188,39,303154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 80, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 133}}',12.5453,166401819,83128,NULL,'2021-10-06 02:07:19',1633486039,NULL),(1871961437,25434922,1,3238607,1,1,1,'B',1,0.825175,61,429148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 104, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 143}}',18.2138,173007210,86869,NULL,'2022-07-01 05:18:24',1656652704,NULL),(1870022833,25434922,1,3191348,1,1,1,'S',1,0.957983,119,801340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 109, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 119}}',29.0097,170127140,87376,NULL,'2022-02-28 01:12:59',1646010779,NULL),(1871165891,25434922,1,407207,1,1,1,'X',1,1,61,841355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 61}}',29.1801,171832840,52328,NULL,'2022-05-12 12:38:50',1652359130,NULL),(1868198041,25434922,1,2832279,1,1,1,'A',1,0.940217,187,719010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 251, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 276}}',29.1841,167368986,193710,NULL,'2021-11-10 12:16:37',1636546597,NULL),(1871221022,25434922,1,3132463,1,1,1,'S',1,0.981481,108,910758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 104, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 108}}',31.2729,171830962,96439,NULL,'2022-05-12 10:46:34',1652352394,NULL),(1871192447,25434922,1,1981516,1,1,1,'S',1,0.990854,164,934798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 161, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 164}}',32.3676,171831028,145825,NULL,'2022-05-12 10:50:44',1652352644,NULL),(1875199904,25434922,1,2324006,1,1,1,'A',1,0.962428,138,748778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 161, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 173}}',33.5915,177702567,150717,NULL,'2023-03-06 03:14:11',1678072451,NULL),(1871104583,25434922,1,2194487,1,1,1,'S',1,0.9875,120,864821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 117, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 120}}',37.1548,171810420,114334,NULL,'2022-05-11 12:30:03',1652272203,NULL),(1875112362,25434922,1,3599308,1,1,1,'S',1,0.983784,185,869229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 185}}',38.6295,177601583,150122,NULL,'2023-02-28 08:30:45',1677573045,NULL),(1877370222,25434922,1,3233117,1,1,1,'S',1,0.980132,151,859406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 145, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 151}}',40.8708,180922959,191926,NULL,'2023-09-24 11:02:41',1695553361,NULL),(1874733838,25434922,1,3772594,1,1,1,'S',1,0.983645,214,912959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 207, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 214}}',41.5278,177136718,195617,NULL,'2023-02-02 05:01:21',1675314081,NULL),(1875096752,25434922,1,3980968,1,1,1,'S',1,0.986486,185,865477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 180, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 185}}',43.3262,177598714,174832,NULL,'2023-02-28 02:54:20',1677552860,NULL),(3034212970,25434922,1,3158839,1,1,1,'B',1,0.880546,116,563614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 232, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 293}}',43.4324,184376180,181920,NULL,'2024-06-21 14:35:31',1718980531,NULL),(1876407935,25434922,1,407484,1,1,1,'S',1,0.99115,113,850522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 113}}',46.2114,179582374,105662,NULL,'2023-06-28 02:53:46',1687920826,NULL),(1877470139,25434922,1,238026,1,1,1,'A',1,0.934783,184,783456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 160, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 184, \"legacy_combo_increase\": 1}}',46.3672,181069840,191930,NULL,'2023-10-05 11:53:06',1696506786,NULL),(1877351085,25434922,1,3191333,1,1,1,'S',1,0.955,200,838666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 182, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 200}}',46.4387,180888566,195410,NULL,'2023-09-22 08:10:57',1695370257,NULL),(1877356181,25434922,1,3534464,1,1,1,'A',1,0.930755,348,709030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 493, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 556}}',49.5043,180971294,500298,NULL,'2023-09-28 02:06:58',1695866818,NULL),(1877446853,25434922,1,4256328,1,1,1,'S',1,0.99635,137,935550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',49.6829,181030738,136362,NULL,'2023-10-02 10:23:18',1696242198,NULL),(1877429233,25434922,1,4135869,1,1,1,'S',1,0.996552,145,939598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 144, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 145}}',50.2373,181012227,151096,NULL,'2023-10-01 01:29:12',1696123752,NULL),(1877652456,25434922,1,4063814,1,1,1,'A',1,0.929319,240,674956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 501, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 573}}',51.5424,181197815,442796,NULL,'2023-10-15 01:13:56',1697332436,NULL),(1877336845,25434922,1,3133063,1,1,1,'S',1,0.957589,224,843012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 205, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 224}}',51.6852,180888545,229210,NULL,'2023-09-22 08:08:04',1695370084,NULL),(3626184324,25434922,1,4678300,1,1,1,'B',1,0.886567,95,548318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 272, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 335}}',52.134,185652808,183480,NULL,'2024-10-04 15:03:29',1728054209,NULL),(3626173698,25434922,1,4678299,1,1,1,'S',1,0.961538,234,856323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 216, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 234}}',52.7756,185652788,244190,NULL,'2024-10-04 15:01:32',1728054092,NULL),(3675933086,25434922,1,407485,0,1,1,'A',1,0.937759,221,757117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 216}, \"maximum_statistics\": {\"great\": 241}}',56.484,185765630,247840,NULL,'2024-10-13 14:18:33',1728829113,NULL),(1877774517,25434922,1,404231,0,1,1,'A',1,0.923729,136,644036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 257, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 295}}',56.5801,181489039,216428,NULL,'2023-11-06 12:20:10',1699273210,NULL),(3113232772,25434922,1,360206,0,1,1,'A',1,0.916938,254,669028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 266, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 307}}',57.1261,184547985,244331,NULL,'2024-07-06 01:58:50',1720231130,NULL),(3034231811,25434922,1,2323507,1,1,1,'A',1,0.963722,283,823816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 297, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 317}}',59.3567,184376226,333136,NULL,'2024-06-21 14:39:06',1718980746,NULL),(3456892396,25434922,1,3132462,1,1,1,'A',1,0.906349,150,615668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 264, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 315}}',60.0874,185294029,210280,NULL,'2024-09-04 07:20:43',1725434443,NULL),(1877080675,25434922,1,3551315,1,1,1,'S',1,0.968563,334,873670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 313, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 334}}',63.2465,180638172,339780,NULL,'2023-09-05 07:04:09',1693897449,NULL),(1877492507,25434922,1,3226310,1,1,1,'S',1,0.980916,262,878703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 252, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 262}}',64.7716,181029590,334444,NULL,'2023-10-02 07:53:04',1696233184,NULL),(3034240436,25434922,1,407485,0,1,1,'A',1,0.958506,225,809348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 241}}',66.6923,184376247,254546,NULL,'2024-06-21 14:40:45',1718980845,NULL),(3691808422,25434922,1,3980967,1,1,1,'S',1,0.97027,370,873202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 348, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 370}}',71.8962,185807218,396530,NULL,'2024-10-16 16:00:04',1729094404,NULL),(3669314233,25434922,1,4135868,1,1,1,'S',1,0.980357,280,901724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 269, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 280}}',73.7237,185748797,316350,NULL,'2024-10-12 13:16:56',1728739016,NULL),(1877376243,25434922,1,1266754,1,1,1,'S',1,0.995169,207,934173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 205, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 3}}',74.5871,180863310,258040,NULL,'2023-09-20 11:22:55',1695208975,NULL),(1877340563,25434922,1,3980967,1,1,1,'S',1,0.975676,370,889514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 352, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 370}}',74.6348,180922821,401220,NULL,'2023-09-24 10:50:30',1695552630,NULL),(3675951668,25434922,1,1266756,0,1,1,'A',1,0.945614,228,754166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 257, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',76.1301,185765690,276914,NULL,'2024-10-13 14:22:01',1728829321,NULL),(1877578832,25434922,1,4135868,1,1,1,'S',1,0.985714,280,914707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 272, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 280}}',77.0764,181228355,316540,NULL,'2023-10-17 11:42:06',1697542926,NULL),(1877579061,25434922,1,4256317,1,1,1,'S',1,0.981413,269,902434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 259, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 269}}',77.6255,181228414,291010,NULL,'2023-10-17 11:47:32',1697543252,NULL),(1877471872,25434922,1,3772672,1,1,1,'S',1,0.979487,390,903775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 374, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',79.0616,181043654,441828,NULL,'2023-10-03 11:56:44',1696334204,NULL),(1877733445,25434922,1,1266756,0,1,1,'A',1,0.954386,236,784017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 261, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',80.9181,181489001,288880,NULL,'2023-11-06 12:17:00',1699273020,NULL),(1877777439,25434922,1,412931,1,1,1,'S',1,0.966667,255,862648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 238, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',91.003,181488877,275740,NULL,'2023-11-06 12:06:03',1699272363,NULL),(1866616246,25437707,1,944975,0,1,1,'B',1,0.80791,76,362354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 122}, \"maximum_statistics\": {\"great\": 177}}',NULL,165114330,73972,NULL,'2021-08-20 17:28:53',1629480533,NULL),(1877754124,25437707,1,1949810,0,1,1,'D',1,0.52,48,76921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 61, \"great\": 68}, \"maximum_statistics\": {\"great\": 175}}',6.73309,181488199,38496,NULL,'2023-11-06 11:03:20',1699268600,NULL),(1877706156,25437707,1,1582592,0,1,1,'D',1,0.592262,18,167684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 51, \"great\": 82}, \"maximum_statistics\": {\"great\": 168}}',8.55726,181488248,102794,NULL,'2023-11-06 11:07:57',1699268877,NULL),(1877756516,25437707,1,1954392,0,1,1,'D',1,0.605583,67,128800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 114, \"great\": 201}, \"maximum_statistics\": {\"great\": 412}}',11.7421,181488313,114942,NULL,'2023-11-06 11:13:10',1699269190,NULL),(1866599333,25437707,1,2673127,0,1,1,'C',1,0.741007,19,257819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 23, \"great\": 90}, \"maximum_statistics\": {\"great\": 139}}',13.2458,165115067,38662,NULL,'2021-08-20 17:58:00',1629482280,NULL),(1866656214,25437707,1,1652719,1,1,1,'C',1,0.768293,37,306943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 32, \"great\": 186}, \"maximum_statistics\": {\"great\": 287}}',16.2462,165114994,122697,NULL,'2021-08-20 17:55:23',1629482123,NULL),(1866569899,25437707,1,1479586,0,1,1,'A',1,0.923529,60,646383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 74}, \"maximum_statistics\": {\"great\": 85}}',21.5236,165114813,43892,NULL,'2021-08-20 17:48:27',1629481707,NULL),(1866613272,25437775,1,2824371,0,1,1,'C',1,0.760274,28,338020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 44}, \"maximum_statistics\": {\"great\": 73}}',9.16153,165110987,31114,NULL,'2021-08-20 15:18:40',1629472720,NULL),(1874604293,25437775,1,2772706,0,1,1,'C',1,0.76,45,290722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 32, \"great\": 149}, \"maximum_statistics\": {\"great\": 225}}',14.4924,176937329,67049,NULL,'2023-01-21 18:39:56',1674326396,NULL),(1875439560,25437775,1,2658121,0,1,1,'C',1,0.772727,71,313628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 29, \"great\": 179}, \"maximum_statistics\": {\"great\": 275}}',15.0475,178185535,83458,NULL,'2023-04-02 16:53:52',1680454432,NULL),(1874822749,25437775,1,1920739,0,1,1,'B',1,0.832692,49,406321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 194}, \"maximum_statistics\": {\"great\": 260}}',19.3118,177201070,99168,NULL,'2023-02-05 13:24:43',1675603483,NULL),(1876540406,25437775,1,2012563,0,1,1,'B',1,0.887097,55,595560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 62}}',19.3359,179776217,29958,NULL,'2023-07-10 17:33:17',1689010397,NULL),(1872353575,25438422,1,3577146,1,1,1,'B',1,0.892593,91,566062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 109}, \"maximum_statistics\": {\"great\": 135}}',24.2115,173649478,62260,NULL,'2022-07-31 01:45:59',1659231959,NULL),(1872672626,25449931,1,1954913,0,1,1,'C',1,0.710692,34,216700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 89}, \"maximum_statistics\": {\"great\": 159}}',11.84,173942778,39866,NULL,'2022-08-14 03:50:09',1660449009,NULL),(1872655620,25449931,1,1944626,0,1,1,'B',1,0.828571,130,459187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 169}, \"maximum_statistics\": {\"great\": 245}}',14.9986,173942737,117016,NULL,'2022-08-14 03:47:22',1660448842,NULL),(1866550449,25451626,1,1442771,0,1,1,'D',1,0.510417,12,108999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 29, \"great\": 31}, \"maximum_statistics\": {\"great\": 96}}',4.66045,165133894,51085,NULL,'2021-08-21 08:58:22',1629536302,NULL),(1866626905,25451626,1,1582770,0,1,1,'D',1,0.516807,16,130646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 46, \"great\": 50}, \"maximum_statistics\": {\"great\": 119}}',6.84998,165133996,75438,NULL,'2021-08-21 09:02:57',1629536577,NULL),(1872256259,25451626,1,1442774,0,1,1,'D',1,0.559809,15,93985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 58, \"great\": 83}, \"maximum_statistics\": {\"great\": 209}}',8.19929,173487966,55918,NULL,'2022-07-23 08:19:01',1658564341,NULL),(1866570101,25451626,1,1845433,0,1,1,'D',1,0.680693,42,215550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 41, \"great\": 114}, \"maximum_statistics\": {\"great\": 202}}',10.5032,165133858,88779,NULL,'2021-08-21 08:56:14',1629536174,NULL),(1867343203,25452788,1,1981516,0,1,1,'A',1,0.911585,164,685716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 135}, \"maximum_statistics\": {\"great\": 164}}',18.7768,166283643,115510,NULL,'2021-10-01 17:46:27',1633110387,NULL),(1867432762,25452788,1,3081834,0,1,1,'B',1,0.858382,50,445640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 133}, \"maximum_statistics\": {\"great\": 173}}',19.9009,166283825,62227,NULL,'2021-10-01 17:54:28',1633110868,NULL),(1867351878,25452788,1,170565,0,1,1,'A',1,0.901709,70,554632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 96}, \"maximum_statistics\": {\"great\": 117}}',20.615,166283693,53247,NULL,'2021-10-01 17:48:31',1633110511,NULL),(1867605586,25452788,1,3129921,1,1,1,'B',1,0.8875,80,681005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 62}, \"maximum_statistics\": {\"great\": 80}}',21.2015,166494368,44874,NULL,'2021-10-09 15:28:38',1633793318,NULL),(1868477187,25452788,1,3009914,1,1,1,'A',1,0.95,70,680734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 129}, \"maximum_statistics\": {\"great\": 140}}',31.6676,167903290,84004,NULL,'2021-12-01 19:02:59',1638385379,NULL),(1867526952,25452788,1,2955693,1,1,1,'A',1,0.930041,107,652751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 212}, \"maximum_statistics\": {\"great\": 243}}',36.6111,166469991,164988,NULL,'2021-10-08 19:07:45',1633720065,NULL),(1866743148,25455529,1,1981516,0,1,1,'D',1,0.676829,49,88745,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 20, \"great\": 78}, \"maximum_statistics\": {\"great\": 164}}',7.05446,165314377,38336,NULL,'2021-08-27 06:09:49',1630044589,NULL),(1871955678,25455529,1,1433923,1,1,1,'A',1,0.921739,107,667786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 115}}',19.3939,173041194,183474,NULL,'2022-07-02 16:27:01',1656779221,NULL),(1871988849,25455931,1,3004791,1,1,1,'A',1,0.907514,85,551811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 149}, \"maximum_statistics\": {\"great\": 173}}',23.8814,173141928,79880,NULL,'2022-07-07 07:11:18',1657177878,NULL),(1872216375,25457948,1,1981516,0,1,1,'D',1,0.695122,25,97213,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 31, \"great\": 95}, \"maximum_statistics\": {\"great\": 164}}',8.61424,173351651,36710,NULL,'2022-07-16 21:23:32',1658006612,NULL),(1872216484,25457948,1,1981516,0,1,1,'C',1,0.786585,33,304711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 112}, \"maximum_statistics\": {\"great\": 164}}',12.4157,173365291,44858,NULL,'2022-07-17 13:35:07',1658064907,NULL),(1872294536,25457948,1,2092274,0,1,1,'C',1,0.762646,50,309420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 38, \"great\": 173}, \"maximum_statistics\": {\"great\": 257}}',16.2345,173388043,92044,NULL,'2022-07-18 14:49:51',1658155791,NULL),(1876527580,25457948,1,4112206,1,1,1,'C',1,0.786274,62,307499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 28, \"great\": 174}, \"maximum_statistics\": {\"great\": 255}}',18.2414,179716688,90390,NULL,'2023-07-06 21:50:26',1688680226,NULL),(1869647577,25462474,1,174184,0,1,1,'D',1,0.550633,18,166697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 26}, \"maximum_statistics\": {\"great\": 79}}',6.42904,169665575,94061,NULL,'2022-02-09 14:31:54',1644417114,NULL),(1870173190,25462474,1,1176736,0,1,1,'D',1,0.693333,20,211574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 40}, \"maximum_statistics\": {\"great\": 75}}',11.4125,170328216,20680,NULL,'2022-03-08 17:55:46',1646762146,NULL),(1866713110,25462474,1,1981516,0,1,1,'B',1,0.810976,87,415096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 164}}',13.5572,165215672,74598,NULL,'2021-08-23 22:40:25',1629758425,NULL),(1872185075,25462474,1,3205768,0,1,1,'C',1,0.734375,36,236939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 96}, \"maximum_statistics\": {\"great\": 160}}',14.1417,173430793,39810,NULL,'2022-07-20 14:56:00',1658328960,NULL),(1868279958,25462474,1,2606074,1,1,1,'B',1,0.83642,113,407463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 112}, \"maximum_statistics\": {\"great\": 162}}',14.5394,167568874,76111,NULL,'2021-11-18 10:06:10',1637229970,NULL),(1866756076,25462474,1,1774604,0,1,1,'C',1,0.7851,83,332734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 22, \"great\": 221}, \"maximum_statistics\": {\"great\": 349}}',15.4731,165199175,123277,NULL,'2021-08-23 11:41:42',1629718902,NULL),(1870234822,25462474,1,1701752,0,1,1,'C',1,0.75,67,272205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 28, \"great\": 124}, \"maximum_statistics\": {\"great\": 192}}',16.0454,170351828,61754,NULL,'2022-03-09 20:18:23',1646857103,NULL),(1869691357,25462474,1,1701753,0,1,1,'B',1,0.883178,84,537082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 107}}',18.4986,169711450,54032,NULL,'2022-02-11 11:27:24',1644578844,NULL),(1870181118,25462474,1,1201016,0,1,1,'A',1,0.931818,44,670005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 38}, \"maximum_statistics\": {\"great\": 44}}',20.703,170309302,22372,NULL,'2022-03-07 20:32:42',1646685162,NULL),(1867931267,25467091,1,2821698,1,1,1,'C',1,0.788571,68,325084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 108}, \"maximum_statistics\": {\"great\": 175}}',10.0873,166969438,80063,NULL,'2021-10-26 14:50:29',1635259829,NULL),(1868070784,25467091,1,2630804,1,1,1,'C',1,0.729839,46,252990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 77}, \"maximum_statistics\": {\"great\": 124}}',11.9773,167131159,36276,NULL,'2021-11-01 04:25:38',1635740738,NULL),(1867945664,25467091,1,2985415,1,1,1,'B',1,0.830827,60,398149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 97}, \"maximum_statistics\": {\"great\": 133}}',16.5692,166969684,47906,NULL,'2021-10-26 15:00:33',1635260433,NULL),(1871576693,25467376,1,1656878,0,1,1,'D',1,0.590909,17,164155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 48, \"great\": 76, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 154}}',9.08808,172538859,76320,NULL,'2022-06-11 04:23:06',1654921386,NULL),(1871728856,25467376,1,2012563,0,1,1,'C',1,0.774194,21,320722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 43, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 62}}',13.4792,172729165,19288,NULL,'2022-06-19 04:28:29',1655612909,NULL),(1871543322,25467376,1,3455595,1,1,1,'B',1,0.89899,158,608348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 246, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 297}}',25.8697,172538799,196326,NULL,'2022-06-11 04:20:02',1654921202,NULL),(1872381354,25467376,1,3664839,1,1,1,'S',1,0.989796,49,883900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 49}}',27.6189,173567359,20630,NULL,'2022-07-27 03:24:58',1658892298,NULL),(1872651431,25467376,1,3676405,1,1,1,'B',1,0.84086,106,425779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 44, \"great\": 361, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 465}}',28.1153,173940265,209310,NULL,'2022-08-14 00:20:58',1660436458,NULL),(1871611810,25467376,1,2267089,1,1,1,'A',1,0.917143,124,647011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 152}, \"maximum_statistics\": {\"great\": 175}}',29.3083,172538723,105478,NULL,'2022-06-11 04:16:16',1654920976,NULL),(1872392819,25467376,1,2567987,1,1,1,'A',1,0.939502,122,672578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 252, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 281}}',31.6761,173650350,170833,NULL,'2022-07-31 02:50:27',1659235827,NULL),(1872386582,25467376,1,2330344,1,1,1,'A',1,0.977612,146,823061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 194, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 201}}',43.2377,173650310,149298,NULL,'2022-07-31 02:47:12',1659235632,NULL),(1869057058,25472197,1,2768421,1,1,1,'D',1,0.222829,8,4266,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 347, \"miss\": 1321, \"great\": 255}, \"maximum_statistics\": {\"great\": 1923}}',NULL,168642680,151560,NULL,'2021-12-30 14:42:08',1640875328,NULL),(1871155059,25472197,1,1180148,0,1,1,'B',1,0.858696,46,463361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 46}}',13.4473,171900543,28206,NULL,'2022-05-15 02:38:16',1652582296,NULL),(1871161727,25472197,1,1205778,1,1,1,'B',1,0.823529,79,443705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 99, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136}}',15.1762,171900775,139479,NULL,'2022-05-15 02:50:20',1652583020,NULL),(1872281963,25472197,1,1492015,0,1,1,'D',1,0.616438,13,210652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 19, \"great\": 36}, \"maximum_statistics\": {\"great\": 73}}',16.7526,173505774,20948,NULL,'2022-07-24 03:49:08',1658634548,NULL),(1870776507,25472197,1,813834,0,1,1,'B',1,0.820755,37,383676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 159}}',17.17,171406713,54065,NULL,'2022-04-23 23:21:51',1650756111,NULL),(1872976438,25472197,1,1854033,0,1,1,'B',1,0.885135,65,469269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 61, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 74}}',17.4916,174638318,81168,NULL,'2022-09-20 13:36:07',1663680967,NULL),(1871239443,25472197,1,280624,0,1,1,'A',1,0.912281,57,707065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 57}}',22.1285,171900609,26118,NULL,'2022-05-15 02:42:00',1652582520,NULL),(1872640590,25472197,1,280624,0,1,1,'C',1,0.780702,50,466437,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 36, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 57}}',22.3812,173987412,21422,NULL,'2022-08-16 11:51:20',1660650680,NULL),(1873179001,25472197,1,1492013,0,1,1,'S',1,0.973684,38,837201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',24.8595,174741647,14396,NULL,'2022-09-26 10:48:17',1664189297,NULL),(1872280542,25472197,1,1492013,0,1,1,'B',1,0.868421,38,654383,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 28}, \"maximum_statistics\": {\"great\": 38}}',25.4771,173505761,13158,NULL,'2022-07-24 03:48:15',1658634495,NULL),(1871678668,25472197,1,2573447,1,1,1,'A',1,0.931953,91,650159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 151, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 169}}',27.5654,172705474,88311,NULL,'2022-06-18 05:11:12',1655529072,NULL),(1873786388,25473700,1,3438861,1,1,1,'D',1,0.68797,25,203253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 66}, \"maximum_statistics\": {\"great\": 133}}',9.46879,175725504,36560,NULL,'2022-11-17 08:45:03',1668674703,NULL),(1874272971,25473700,1,3849084,1,1,1,'D',1,0.578947,16,127016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 42, \"great\": 60}, \"maximum_statistics\": {\"great\": 114}}',9.69516,176391910,34380,NULL,'2022-12-23 14:15:41',1671804941,NULL),(1874645333,25473700,1,3672095,1,1,1,'C',1,0.718009,73,266544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 31, \"great\": 123}, \"maximum_statistics\": {\"great\": 211}}',13.9778,176997175,85948,NULL,'2023-01-25 05:45:04',1674625504,NULL),(1873764924,25473700,1,1774604,0,1,1,'C',1,0.744986,87,288074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 18, \"great\": 189}, \"maximum_statistics\": {\"great\": 349}}',14.3163,175725658,127428,NULL,'2022-11-17 08:59:33',1668675573,NULL),(1873789431,25473700,1,2933931,1,1,1,'B',1,0.801471,54,354063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 89}, \"maximum_statistics\": {\"great\": 136}}',14.7928,175740441,46920,NULL,'2022-11-18 03:20:01',1668741601,NULL),(1874865210,25473700,1,3968861,1,1,1,'C',1,0.772727,35,338097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 14, \"great\": 62}, \"maximum_statistics\": {\"great\": 88}}',14.8825,177319096,31604,NULL,'2023-02-12 08:44:11',1676191451,NULL),(1875149155,25473700,1,3653081,0,1,1,'B',1,0.820652,86,408594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 189}, \"maximum_statistics\": {\"great\": 276}}',18.8908,177749405,116290,NULL,'2023-03-09 00:06:03',1678320363,NULL),(1876776927,25473700,1,2161429,0,1,1,'A',1,0.908046,53,606250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 87}}',21.0768,180046384,65065,NULL,'2023-07-28 04:21:03',1690518063,NULL),(1874311059,25473700,1,3911170,1,1,1,'B',1,0.883858,73,507966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 208}, \"maximum_statistics\": {\"great\": 254}}',24.1321,176391782,120799,NULL,'2022-12-23 14:10:14',1671804614,NULL),(1874240048,25473700,1,3726032,0,1,1,'B',1,0.887931,46,505944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 194}, \"maximum_statistics\": {\"great\": 232}}',24.8329,176391278,86278,NULL,'2022-12-23 13:48:32',1671803312,NULL),(1870129535,25473993,1,314941,1,1,1,'C',1,0.727459,56,260325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 25, \"great\": 136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 244}}',NULL,170398745,84891,NULL,'2022-03-11 23:42:51',1647042171,NULL),(1867697689,25473993,1,428275,1,1,1,'A',1,0.927419,499,729073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 1, \"great\": 584, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 682}}',NULL,166785901,731245,NULL,'2021-10-19 22:11:51',1634681511,NULL),(1867760580,25473993,1,1019144,1,1,1,'S',1,0.959821,336,831197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 309, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 336, \"legacy_combo_increase\": 1}}',NULL,166813657,380820,NULL,'2021-10-20 22:54:07',1634770447,NULL),(1868210220,25473993,1,1147081,1,1,1,'B',1,0.851825,212,507463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 12, \"great\": 494}, \"maximum_statistics\": {\"great\": 685}}',NULL,167442516,619204,NULL,'2021-11-13 07:24:25',1636788265,NULL),(1867271654,25473993,1,1309544,1,1,1,'A',1,0.923387,182,661757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 213, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 248}}',NULL,165950493,188727,NULL,'2021-09-19 04:39:42',1632026382,NULL),(1870045233,25473993,1,1310003,1,1,1,'B',1,0.87819,220,543047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 12, \"great\": 338}, \"maximum_statistics\": {\"great\": 431}}',NULL,170200488,286495,NULL,'2022-03-03 09:05:10',1646298310,NULL),(1870319309,25473993,1,1311327,1,1,1,'A',1,0.9,201,599801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 14, \"great\": 494}, \"maximum_statistics\": {\"great\": 600}}',NULL,170493618,455570,NULL,'2022-03-15 22:57:57',1647385077,NULL),(1867760027,25473993,1,1433677,1,1,1,'A',1,0.932806,187,731333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 220, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 253}}',NULL,166785794,290019,NULL,'2021-10-19 22:06:42',1634681202,NULL),(1868560596,25473993,1,1443386,1,1,1,'B',1,0.845536,146,494107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 18, \"great\": 405, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 560}}',NULL,167965213,509539,NULL,'2021-12-04 06:33:20',1638599600,NULL),(1868398167,25473993,1,2125713,1,1,1,'B',1,0.89899,203,607329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 416, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 495}}',NULL,167759908,354925,NULL,'2021-11-26 03:35:47',1637897747,NULL),(1867792949,25473993,1,2125718,1,1,1,'A',1,0.918182,55,698204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 46, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 55}}',NULL,166785692,300118,NULL,'2021-10-19 22:01:00',1634680860,NULL),(1867783417,25473993,1,2567535,1,1,1,'B',1,0.864062,144,541875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 244, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 320}}',NULL,166812043,188030,NULL,'2021-10-20 21:20:52',1634764852,NULL),(1867783450,25473993,1,2567560,1,1,1,'A',1,0.920455,220,754357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 185, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 220}}',NULL,166784091,184970,NULL,'2021-10-19 20:41:57',1634676117,NULL),(1870209889,25473993,1,2569175,1,1,1,'B',1,0.857651,145,542183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 207}, \"maximum_statistics\": {\"great\": 281}}',NULL,170456249,170950,NULL,'2022-03-14 04:54:07',1647233647,NULL),(1868212709,25473993,1,2701875,1,1,1,'B',1,0.875,171,568383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 251}, \"maximum_statistics\": {\"great\": 320}}',NULL,167442330,195170,NULL,'2021-11-13 07:11:48',1636787508,NULL),(1866699620,25473993,1,1981516,0,1,1,'A',1,0.911585,67,566504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 143, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 164}}',20.5251,165177996,70502,NULL,'2021-08-22 17:30:30',1629653430,NULL),(1867360931,25473993,1,510731,0,1,1,'B',1,0.880282,99,621166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 109, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 142}}',25.1762,166188193,396696,NULL,'2021-09-28 00:32:55',1632789175,NULL),(1870205480,25473993,1,2127602,1,1,1,'B',1,0.817114,142,450178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 8, \"great\": 197}, \"maximum_statistics\": {\"great\": 298}}',25.4775,170456171,205570,NULL,'2022-03-14 04:48:21',1647233301,NULL),(1867032196,25473993,1,2361734,1,1,1,'A',1,0.958904,81,699051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 136, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 146}}',26.5524,165621413,116602,NULL,'2021-09-07 02:51:32',1630983092,NULL),(1866704143,25473993,1,1838295,1,1,1,'A',1,0.928161,149,691340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 152, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 174}}',27.5119,165178767,152833,NULL,'2021-08-22 17:58:28',1629655108,NULL),(1866978534,25473993,1,2649340,1,1,1,'A',1,0.969758,120,762526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 235, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 248}}',31.945,165621695,191288,NULL,'2021-09-07 03:06:39',1630983999,NULL),(1868218512,25473993,1,1956592,1,1,1,'C',1,0.757856,60,280959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 61, \"great\": 340}, \"maximum_statistics\": {\"great\": 541}}',33.5252,167442668,192760,NULL,'2021-11-13 07:34:24',1636788864,NULL),(1870009652,25473993,1,2241478,1,1,1,'C',1,0.786318,146,348899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 42, \"great\": 381}, \"maximum_statistics\": {\"great\": 592}}',34.84,170130359,266420,NULL,'2022-02-28 04:54:13',1646024053,NULL),(1867780832,25473993,1,1863249,1,1,1,'B',1,0.891167,205,610392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 255, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 317}}',34.9664,166785617,243886,NULL,'2021-10-19 21:57:17',1634680637,NULL),(1867736595,25473993,1,553728,0,1,1,'B',1,0.832075,131,463539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 31, \"great\": 383, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 530}}',36.017,166788775,410838,NULL,'2021-10-20 01:03:54',1634691834,NULL),(1867368504,25473993,1,2361735,1,1,1,'B',1,0.881503,107,522201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 276, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 346, \"legacy_combo_increase\": 1}}',36.4706,166188349,250686,NULL,'2021-09-28 00:44:14',1632789854,NULL),(1872042156,25473993,1,1832226,1,1,1,'C',1,0.760101,88,314179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 60, \"great\": 369, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 594}}',36.8922,173097562,256270,NULL,'2022-07-05 07:36:00',1657006560,NULL),(1869027493,25473993,1,51083,0,1,1,'B',1,0.842975,51,448815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 177}, \"maximum_statistics\": {\"great\": 242, \"legacy_combo_increase\": 2}}',38.1265,168766117,134300,NULL,'2022-01-04 12:04:31',1641297871,NULL),(1866957614,25473993,1,2224173,1,1,1,'A',1,0.945545,161,739948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 182, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 202, \"legacy_combo_increase\": 1}}',38.4254,165641957,149564,NULL,'2021-09-07 21:52:22',1631051542,NULL),(1866733888,25473993,1,2092274,0,1,1,'A',1,0.966926,170,773770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 245, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 257}}',40.1156,165279714,190352,NULL,'2021-08-26 02:01:10',1629943270,NULL),(1874521389,25473993,1,2875950,1,1,1,'A',1,0.959596,262,782029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 274, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 297}}',41.5495,176862997,295968,NULL,'2023-01-17 15:29:39',1673969379,NULL),(1871425217,25473993,1,3459545,1,1,1,'B',1,0.82128,160,429421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 49, \"great\": 511}, \"maximum_statistics\": {\"great\": 719}}',42.1119,172283788,429982,NULL,'2022-05-31 01:25:31',1653960331,NULL),(1867738921,25473993,1,2293451,1,1,1,'A',1,0.922156,144,647805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 288, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 334}}',43.1097,166784489,242024,NULL,'2021-10-19 21:02:04',1634677324,NULL),(1870260865,25473993,1,2139254,1,1,1,'B',1,0.843385,252,505204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 36, \"great\": 389}, \"maximum_statistics\": {\"great\": 514, \"legacy_combo_increase\": 1}}',44.587,170493240,344884,NULL,'2022-03-15 22:27:00',1647383220,NULL),(1867784104,25473993,1,2103225,1,1,1,'A',1,0.921227,170,630078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 529, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 603}}',47.037,166811990,372123,NULL,'2021-10-20 21:17:36',1634764656,NULL),(1867722072,25473993,1,3156743,1,1,1,'A',1,0.909763,266,668209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 278, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 338}}',47.5773,166792921,504382,NULL,'2021-10-20 05:13:27',1634706807,NULL),(1867381545,25473993,1,64029,0,1,1,'A',1,0.942204,229,758482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 332, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 372}}',49.0544,166188290,387840,NULL,'2021-09-28 00:40:48',1632789648,NULL),(1867715929,25473993,1,2241479,1,1,1,'A',1,0.937898,314,703800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 275, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 314}}',49.893,166792861,241896,NULL,'2021-10-20 05:09:19',1634706559,NULL),(1867010509,25473993,1,2690457,1,1,1,'A',1,0.970096,374,835586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 394, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 418}}',49.9942,165668119,471580,NULL,'2021-09-08 22:45:34',1631141134,NULL),(1866972107,25473993,1,1393562,1,1,1,'S',1,0.960123,326,835912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 300, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 326}}',52.3225,165668292,359220,NULL,'2021-09-08 22:55:14',1631141714,NULL),(1868249184,25473993,1,2139341,1,1,1,'A',1,0.934579,321,766012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 279}, \"maximum_statistics\": {\"great\": 321, \"legacy_combo_increase\": 1}}',53.294,167442453,322850,NULL,'2021-11-13 07:19:32',1636787972,NULL),(1870373177,25473993,1,2110652,0,1,1,'B',1,0.835324,124,443865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 44, \"great\": 437}, \"maximum_statistics\": {\"great\": 586}}',53.8286,170493699,336580,NULL,'2022-03-15 23:04:06',1647385446,NULL),(1867052316,25473993,1,2092273,1,1,1,'S',1,0.960739,433,837056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 399, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 433}}',59.4206,165622286,472340,NULL,'2021-09-07 03:38:35',1630985915,NULL),(1874578789,25473993,1,2398563,1,1,1,'B',1,0.882287,217,558573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 44, \"great\": 726, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 892}}',62.6568,176898275,567630,NULL,'2023-01-19 17:43:31',1674150211,NULL),(1867231079,25473993,1,2356935,1,1,1,'B',1,0.842975,116,462205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 28, \"great\": 360, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 484}}',64.2978,166009148,253400,NULL,'2021-09-21 09:07:14',1632215234,NULL),(1869561427,25473993,1,65069,0,1,1,'B',1,0.859187,427,546375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 22, \"great\": 499, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 664}}',64.4164,169519820,569882,NULL,'2022-02-03 20:04:37',1643918677,NULL),(1867703621,25473993,1,1934192,1,1,1,'A',1,0.945993,124,686092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 258, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 287}}',66.0006,166786059,235734,NULL,'2021-10-19 22:20:55',1634682055,NULL),(1867651129,25473993,1,1956391,1,1,1,'S',1,0.971989,357,841246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 337, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 357}}',68.381,166509882,348610,NULL,'2021-10-10 03:24:21',1633836261,NULL),(1870425597,25473993,1,2307818,1,1,1,'S',1,0.973901,364,874204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 345, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 364}}',70.8046,170729513,415140,NULL,'2022-03-25 22:29:49',1648247389,NULL),(1867695744,25473993,1,830083,0,1,1,'A',1,0.93131,290,668794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 547, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 626}}',71.9575,166811523,465146,NULL,'2021-10-20 20:51:42',1634763102,NULL),(1871689455,25473993,1,2360931,1,1,1,'A',1,0.923313,250,696514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 415, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 489, \"legacy_combo_increase\": 1}}',72.4142,172635862,571810,NULL,'2022-06-15 06:55:02',1655276102,NULL),(1867759930,25473993,1,60618,1,1,1,'S',1,0.950203,492,807745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 443, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 492}}',72.6053,166814484,591480,NULL,'2021-10-20 23:47:18',1634773638,NULL),(1870578771,25473993,1,2307797,0,1,1,'A',1,0.907216,138,621080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 403}, \"maximum_statistics\": {\"great\": 485}}',75.74,170946394,348190,NULL,'2022-04-03 23:40:45',1649029245,NULL),(1867085488,25473993,1,2690455,1,1,1,'A',1,0.95,297,767233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 635, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 700}}',76.0038,165803428,698496,NULL,'2021-09-13 23:38:09',1631576289,NULL),(1871483050,25473993,1,2313751,1,1,1,'A',1,0.905959,245,633392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 447, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 537, \"legacy_combo_increase\": 1}}',76.7184,172325814,505212,NULL,'2022-06-01 23:11:52',1654125112,NULL),(1870657992,25473993,1,815993,1,1,1,'B',1,0.899297,427,703821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 341}, \"maximum_statistics\": {\"great\": 427}}',78.5166,171114274,438780,NULL,'2022-04-11 09:10:19',1649668219,NULL),(1871529985,25473993,1,3137706,1,1,1,'A',1,0.930608,205,709039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 458, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 526}}',80.8649,172325857,465166,NULL,'2022-06-01 23:15:31',1654125331,NULL),(1871499487,25473993,1,3280863,1,1,1,'S',1,0.969244,569,870807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 534, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 569}}',82.1339,172325900,679110,NULL,'2022-06-01 23:19:02',1654125542,NULL),(1866978398,25473993,1,2807611,1,1,1,'S',1,0.965054,372,866000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 346, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 372}}',83.7792,165668553,419086,NULL,'2021-09-08 23:11:19',1631142679,NULL),(1871689789,25473993,1,1838613,1,1,1,'S',1,0.954048,457,834970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 415, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 457}}',96.4406,172613103,555400,NULL,'2022-06-14 07:29:29',1655191769,NULL),(1871709416,25473993,1,2875951,1,1,1,'A',1,0.928851,681,737314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 3, \"great\": 660}, \"maximum_statistics\": {\"great\": 766}}',99.7793,172635697,816066,NULL,'2022-06-15 06:43:14',1655275394,NULL),(1870625199,25473993,1,3280866,1,1,1,'A',1,0.925926,330,688686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 707}, \"maximum_statistics\": {\"great\": 810}}',106.152,170946596,694312,NULL,'2022-04-03 23:55:52',1649030152,NULL),(1871513393,25473993,1,2092276,1,1,1,'A',1,0.936275,533,765821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 535}, \"maximum_statistics\": {\"great\": 612}}',112.871,172283324,602010,NULL,'2022-05-31 00:57:05',1653958625,NULL),(1871717674,25473993,1,1013864,1,1,1,'A',1,0.938776,539,789446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 473, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 539}}',115.176,172612781,620100,NULL,'2022-06-14 07:05:38',1655190338,NULL),(1874499171,25473993,1,2807613,0,1,1,'A',1,0.940476,546,804513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 481, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 546}}',119.655,176898322,618778,NULL,'2023-01-19 17:46:29',1674150389,NULL),(1874666904,25473993,1,2952410,1,1,1,'A',1,0.958409,581,822610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 1020, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1106}}',119.815,176979879,1150740,NULL,'2023-01-24 04:41:06',1674535266,NULL),(1871536247,25473993,1,3613953,1,1,1,'A',1,0.933092,551,776520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 480}, \"maximum_statistics\": {\"great\": 553}}',120.365,172283912,615510,NULL,'2022-05-31 01:34:22',1653960862,NULL),(1871774011,25473993,1,1217230,1,1,1,'S',1,0.974648,710,886373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 674, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 710}}',126.553,172612892,779350,NULL,'2022-06-14 07:15:06',1655190906,NULL),(1871731763,25473993,1,2690458,1,1,1,'A',1,0.955224,593,814169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 2, \"great\": 978, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1072}}',150.795,172635814,1192304,NULL,'2022-06-15 06:51:48',1655275908,NULL),(1870315155,25474944,1,1981516,0,1,1,'A',1,0.926829,132,666111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 143}, \"maximum_statistics\": {\"great\": 164}}',21.0286,170533186,96984,NULL,'2022-03-17 17:10:43',1647537043,NULL),(1870538903,25480470,1,460058,0,1,1,'C',1,0.730769,14,328243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 15}, \"maximum_statistics\": {\"great\": 26}}',NULL,171050663,36168,NULL,'2022-04-08 20:04:22',1649448262,NULL),(1870614718,25480470,1,1765974,0,1,1,'A',1,0.9375,32,794061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 28}, \"maximum_statistics\": {\"great\": 32}}',12.8938,171050609,11144,NULL,'2022-04-08 20:01:28',1649448088,NULL),(1870348018,25480470,1,1654872,0,1,1,'B',1,0.873333,42,539421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 75}}',14.6632,170651283,27199,NULL,'2022-03-22 12:44:49',1647953089,NULL),(1866704250,25480470,1,1981516,0,1,1,'A',1,0.908537,51,562960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 137, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 164}}',19.0178,165190994,71327,NULL,'2021-08-23 03:59:04',1629691144,NULL),(1874529876,25480470,1,3642912,1,1,1,'B',1,0.883333,80,526349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 147, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 180}}',24.7382,176920259,95970,NULL,'2023-01-20 23:12:22',1674256342,NULL),(1873470153,25480470,1,1681196,1,1,1,'A',1,0.921212,109,650480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 143, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 165}}',29.0126,175379827,146753,NULL,'2022-10-30 00:24:11',1667089451,NULL),(1875313213,25484362,1,3707412,1,1,1,'D',1,0.636364,19,262377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 13}, \"maximum_statistics\": {\"great\": 33}}',6.81514,177950583,26436,NULL,'2023-03-20 10:19:36',1679307576,NULL),(3493464591,25485032,1,4681294,1,1,1,'B',1,0.855556,73,455755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 101}, \"maximum_statistics\": {\"great\": 135}}',18.1373,185369042,54868,NULL,'2024-09-10 14:03:12',1725976992,NULL),(1872145233,25489677,1,1774604,0,1,1,'C',1,0.77937,79,323695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 39, \"great\": 234}, \"maximum_statistics\": {\"great\": 349}}',16.375,173240838,121229,NULL,'2022-07-11 16:56:50',1657558610,NULL),(1866949064,25494500,1,1864009,0,1,1,'C',1,0.724044,70,317753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 183}}',19.6068,165605962,110882,NULL,'2021-09-06 13:55:13',1630936513,NULL),(1866949057,25494500,1,1864009,1,1,1,'A',1,0.912568,128,627714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 155, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 183}}',24.6398,165605916,159763,NULL,'2021-09-06 13:53:14',1630936394,NULL),(2659853074,25494500,1,779320,0,1,1,'B',1,0.830508,66,396578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 32, \"great\": 227, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 295}}',30.4383,183511265,117484,NULL,'2024-04-12 13:27:23',1712928443,NULL),(1867763968,25494500,1,2896633,1,1,1,'A',1,0.927928,83,619058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 13, \"great\": 203, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 222}}',32.6114,166679532,119196,NULL,'2021-10-16 07:35:41',1634369741,NULL),(2664132083,25494500,1,761937,0,1,1,'B',1,0.823741,72,407189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 204, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 278}}',36.0065,183520511,117892,NULL,'2024-04-13 06:42:20',1712990540,NULL),(1867624174,25494500,1,2877471,1,1,1,'A',1,0.917939,99,596180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 228, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 262}}',38.7273,166662624,137412,NULL,'2021-10-15 17:56:11',1634320571,NULL),(1867735721,25494500,1,3009914,1,1,1,'A',1,0.982143,88,779280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 137, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 140}}',40.4783,166679697,96006,NULL,'2021-10-16 07:43:33',1634370213,NULL),(2703153178,25494500,1,1772047,0,1,1,'B',1,0.847005,107,440644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 79, \"great\": 612, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 768}}',42.7159,183613998,321404,NULL,'2024-04-20 16:07:13',1713629233,NULL),(2659841852,25494500,1,632263,0,1,1,'B',1,0.888889,53,529524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',43.8481,183511238,51468,NULL,'2024-04-12 13:25:06',1712928306,NULL),(1867687945,25494500,1,2962412,1,1,1,'S',1,0.996667,150,894416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 149, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 150}}',44.4289,166660653,120010,NULL,'2021-10-15 16:44:19',1634316259,NULL),(2703197409,25494500,1,2022847,1,1,1,'B',1,0.889157,390,666094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 3, \"great\": 326}, \"maximum_statistics\": {\"great\": 415}}',46.9274,183614093,385270,NULL,'2024-04-20 16:15:24',1713629724,NULL),(3515060765,25494500,1,95561,0,1,1,'B',1,0.867347,69,472387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 24, \"great\": 276, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 343}}',48.6196,185413433,145410,NULL,'2024-09-14 10:42:23',1726310543,NULL),(3336962296,25494500,1,529989,0,1,1,'S',1,0.973451,113,815697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',56.8849,185034369,77570,NULL,'2024-08-14 19:37:39',1723664259,NULL),(2733056003,25494500,1,2944440,1,1,1,'A',1,0.941176,137,786522,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 263, \"ignore_hit\": 75, \"ignore_miss\": 5, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 289, \"ignore_hit\": 75, \"large_bonus\": 12}}',57.5524,NULL,0,'2024-04-26 15:02:59','2024-04-26 15:04:46',1714143886,7513),(2706679260,25494500,1,1920740,0,1,1,'A',1,0.919355,111,608646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 26, \"great\": 598, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 682}}',74.5321,183622362,391972,NULL,'2024-04-21 07:11:34',1713683494,NULL),(3515046066,25494500,1,281133,0,1,1,'A',1,0.958647,118,807768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 133}}',75.2848,185413393,102466,NULL,'2024-09-14 10:39:20',1726310360,NULL),(3322025143,25494500,1,1772048,0,1,1,'A',1,0.98539,481,871956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 605, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 616}}',78.6082,185002993,596934,NULL,'2024-08-12 07:23:05',1723447385,NULL),(2660649445,25494500,1,380236,1,1,1,'S',1,0.97099,293,825729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 276, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 293}}',84.9746,183513008,260778,NULL,'2024-04-12 15:58:55',1712937535,NULL),(1866783492,25496960,1,2716270,1,1,1,'B',1,0.893617,46,555185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 38}, \"maximum_statistics\": {\"great\": 47}}',14.4618,165232043,29202,NULL,'2021-08-24 13:09:49',1629810589,NULL),(1866748195,25496960,1,2110770,1,1,1,'C',1,0.753521,48,290867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142}}',18.3054,165269742,44448,NULL,'2021-08-25 17:56:40',1629914200,NULL),(1866782336,25496960,1,2716267,1,1,1,'B',1,0.894444,90,654364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 71, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 90}}',22.791,165232565,82502,NULL,'2021-08-24 13:29:46',1629811786,NULL),(1876203189,25496960,1,2314378,1,1,1,'A',1,0.981865,96,715215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 187}, \"maximum_statistics\": {\"great\": 193}}',39.1766,179337532,116247,NULL,'2023-06-12 00:51:54',1686531114,NULL),(1876149441,25496960,1,2807612,1,1,1,'S',1,0.986702,188,903267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 183}, \"maximum_statistics\": {\"great\": 188}}',47.001,179337988,184026,NULL,'2023-06-12 01:47:33',1686534453,NULL),(1873492246,25501276,1,556959,0,1,1,'B',1,0.855556,40,444184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',22.6553,175367150,46540,NULL,'2022-10-29 11:34:51',1667043291,NULL),(1873512949,25501276,1,240259,0,1,1,'C',1,0.768769,62,301669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 54, \"great\": 233, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 333}}',24.9024,175367127,113539,NULL,'2022-10-29 11:33:02',1667043182,NULL),(1873509184,25501276,1,233434,0,1,1,'B',1,0.840125,129,471203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 25, \"great\": 242, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',36.3684,175367048,177664,NULL,'2022-10-29 11:27:39',1667042859,NULL),(1873461104,25501276,1,2198977,1,1,1,'A',1,0.938389,95,685231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 188, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 211}}',37.4625,175367174,135958,NULL,'2022-10-29 11:36:57',1667043417,NULL),(1873491618,25501276,1,556948,0,1,1,'B',1,0.884977,142,564886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 173, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 213}}',37.5725,175367362,124145,NULL,'2022-10-29 11:48:55',1667044135,NULL),(1873477259,25501276,1,968338,0,1,1,'A',1,0.915789,81,602398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 163, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 190}}',39.8716,175367272,104412,NULL,'2022-10-29 11:43:19',1667043799,NULL),(1873555614,25501276,1,386932,0,1,1,'B',1,0.863962,75,459647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 30, \"great\": 335, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 419}}',41.6049,175367086,165357,NULL,'2022-10-29 11:30:12',1667043012,NULL),(1873559355,25501276,1,1608661,0,1,1,'A',1,0.931907,177,717976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 224, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 257}}',42.0245,175367309,244966,NULL,'2022-10-29 11:45:30',1667043930,NULL),(1869456517,25501276,1,1716410,1,1,1,'A',1,0.919505,87,594308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 18, \"great\": 289, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 323}}',42.6976,169206690,201614,NULL,'2022-01-22 09:52:48',1642845168,NULL),(1874074928,25501276,1,442073,0,1,1,'B',1,0.88,90,521136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 25, \"great\": 367, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 450}}',42.8879,176163153,235820,NULL,'2022-12-11 05:58:22',1670738302,NULL),(1873566992,25501276,1,1628028,0,1,1,'A',1,0.96134,149,795325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 180, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 194}}',42.9746,175367218,180394,NULL,'2022-10-29 11:39:51',1667043591,NULL),(1869257388,25501276,1,847316,0,1,1,'A',1,0.941667,148,676035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 380, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 420}}',44.3358,169148487,326733,NULL,'2022-01-20 03:00:33',1642647633,NULL),(1869292553,25501276,1,2495114,1,1,1,'A',1,0.925,92,599706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 230, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 260}}',45.6714,169148522,171136,NULL,'2022-01-20 03:02:38',1642647758,NULL),(1873519873,25501276,1,261183,0,1,1,'A',1,0.965714,128,761441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 164, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 175}}',45.9242,175367245,132331,NULL,'2022-10-29 11:41:35',1667043695,NULL),(1869411201,25501276,1,1345106,0,1,1,'A',1,0.935345,166,715946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 209}, \"maximum_statistics\": {\"great\": 232}}',45.9571,169206880,170900,NULL,'2022-01-22 10:04:15',1642845855,NULL),(1873556445,25501276,1,1292933,0,1,1,'A',1,0.948276,145,756757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 183, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 203}}',46.8472,175367336,161028,NULL,'2022-10-29 11:47:09',1667044029,NULL),(1873566415,25501276,1,1628027,0,1,1,'A',1,0.909657,134,620086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 274, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 321}}',49.7998,175367475,221118,NULL,'2022-10-29 11:56:40',1667044600,NULL),(1873499964,25501276,1,1052951,1,1,1,'A',1,0.9375,183,752827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 336}}',49.9567,175367418,295450,NULL,'2022-10-29 11:53:18',1667044398,NULL),(1869349124,25501276,1,2992586,1,1,1,'A',1,0.955665,328,755922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 371, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 406}}',50.6349,169148386,346023,NULL,'2022-01-20 02:54:32',1642647272,NULL),(1870542264,25501276,1,903292,0,1,1,'A',1,0.929245,211,672578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 466, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 530}}',51.0027,171017845,437946,NULL,'2022-04-07 10:20:59',1649326859,NULL),(1869250347,25501276,1,2636309,1,1,1,'A',1,0.945895,143,688299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 244}, \"maximum_statistics\": {\"great\": 268}}',53.0258,169148262,158253,NULL,'2022-01-20 02:47:30',1642646850,NULL),(1869414008,25501276,1,1350233,1,1,1,'A',1,0.949664,149,799029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 134}, \"maximum_statistics\": {\"great\": 149}}',54.3926,169206604,150150,NULL,'2022-01-22 09:47:03',1642844823,NULL),(1869307843,25501276,1,2925638,1,1,1,'A',1,0.938034,127,727136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 209}, \"maximum_statistics\": {\"great\": 234}}',55.2872,169148429,187600,NULL,'2022-01-20 02:57:11',1642647431,NULL),(1870021278,25501276,1,2028065,1,1,1,'A',1,0.905192,207,603548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 376, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 443}}',60.0428,170203454,270198,NULL,'2022-03-03 12:44:05',1646311445,NULL),(1869460259,25501276,1,724618,0,1,1,'S',1,0.975556,225,873411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 214, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 225}}',64.1227,169206630,264650,NULL,'2022-01-22 09:49:13',1642844953,NULL),(1869372430,25501276,1,2553157,1,1,1,'A',1,0.971429,256,815821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 501, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 2}}',65.3017,169206577,502290,NULL,'2022-01-22 09:45:03',1642844703,NULL),(1869426397,25501276,1,586753,0,1,1,'A',1,0.964419,342,785057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 502, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 534}}',73.3362,169206966,452352,NULL,'2022-01-22 10:10:08',1642846208,NULL),(1870218712,25501276,1,1660438,1,1,1,'S',1,0.997585,207,953124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 207}}',82.2862,170323871,213114,NULL,'2022-03-08 13:51:46',1646747506,NULL),(2689595421,25502359,1,1492013,0,1,1,'B',1,0.868421,26,509718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 31}, \"maximum_statistics\": {\"great\": 38}}',16.1372,183581118,11276,NULL,'2024-04-18 04:06:53',1713413213,NULL),(2689632698,25502359,1,556948,0,1,1,'B',1,0.800469,50,350727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 24, \"great\": 152}, \"maximum_statistics\": {\"great\": 213}}',24.5123,183581253,71777,NULL,'2024-04-18 04:22:00',1713414120,NULL),(1877260696,25502359,1,2452376,0,1,1,'B',1,0.861582,57,444882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 140}, \"maximum_statistics\": {\"great\": 177}}',25.338,180721252,64776,NULL,'2023-09-10 15:27:03',1694359623,NULL),(2689611602,25502359,1,813819,0,1,1,'B',1,0.853312,47,445253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 317}}',28.707,183581175,127032,NULL,'2024-04-18 04:13:22',1713413602,NULL),(2689599800,25502359,1,454644,0,1,1,'S',1,0.967532,77,753883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',30.7277,183581138,80717,NULL,'2024-04-18 04:08:38',1713413318,NULL),(2689628708,25502359,1,557816,0,1,1,'A',1,0.905896,156,570471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 373}, \"maximum_statistics\": {\"great\": 441}}',42.0007,183581242,247664,NULL,'2024-04-18 04:20:19',1713414019,NULL),(2689618290,25502359,1,2338613,0,1,1,'A',1,0.942748,86,635022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 118}, \"maximum_statistics\": {\"great\": 131}}',43.8143,183581202,75380,NULL,'2024-04-18 04:16:06',1713413766,NULL),(1866817535,25502360,1,26553,0,1,1,'D',1,0.618243,29,146162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 72, \"great\": 142}, \"maximum_statistics\": {\"great\": 296}}',12.9584,165463743,108084,NULL,'2021-09-01 07:20:10',1630480810,NULL),(1872801095,25502360,1,3182620,0,1,1,'D',1,0.643653,36,163385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 67, \"great\": 196}, \"maximum_statistics\": {\"great\": 449}}',13.509,174239375,112320,NULL,'2022-08-29 15:06:51',1661785611,NULL),(1872725059,25502360,1,3263449,1,1,1,'C',1,0.755274,76,346228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 19, \"great\": 140}, \"maximum_statistics\": {\"great\": 237}}',14.2125,174239336,141288,NULL,'2022-08-29 15:04:43',1661785483,NULL),(1866883580,25502360,1,2360497,1,1,1,'B',1,0.851852,64,468635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 79}, \"maximum_statistics\": {\"great\": 108}}',16.4007,165400520,42528,NULL,'2021-08-30 00:39:29',1630283969,NULL),(1876269086,25513623,1,3850219,0,1,1,'C',1,0.770089,44,315666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 23, \"great\": 144}, \"maximum_statistics\": {\"great\": 224}}',16.0031,179337559,73032,NULL,'2023-06-12 00:56:38',1686531398,NULL),(1874383534,25517109,1,43316,1,1,1,'B',1,0.831395,83,409873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 177}, \"maximum_statistics\": {\"great\": 258}}',15.797,176688478,175701,NULL,'2023-01-08 02:21:48',1673144508,NULL),(1874308168,25517109,1,1679458,1,1,1,'D',1,0.68408,50,189536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 46, \"great\": 194}, \"maximum_statistics\": {\"great\": 402}}',16.2368,176495701,147774,NULL,'2022-12-28 23:10:02',1672269002,NULL),(1874772516,25517109,1,3683465,1,1,1,'C',1,0.755682,37,359129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 52}, \"maximum_statistics\": {\"great\": 88}}',16.9481,177258615,29507,NULL,'2023-02-08 23:08:58',1675897738,NULL),(1874767119,25517109,1,1064097,1,1,1,'B',1,0.878049,82,548226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 95}, \"maximum_statistics\": {\"great\": 123}}',20.1681,177258582,101853,NULL,'2023-02-08 23:04:45',1675897485,NULL),(1874286759,25517109,1,1864009,0,1,1,'B',1,0.896175,93,578071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 147}, \"maximum_statistics\": {\"great\": 183}}',22.4194,176491624,144977,NULL,'2022-12-28 18:20:47',1672251647,NULL),(1874772505,25517109,1,3683465,1,1,1,'A',1,0.954545,37,681184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 88}}',22.5045,177258598,38601,NULL,'2023-02-08 23:06:48',1675897608,NULL),(1874544966,25517109,1,1582770,0,1,1,'B',1,0.894958,119,617122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 94}, \"maximum_statistics\": {\"great\": 119}}',22.5277,176790702,149754,NULL,'2023-01-13 19:41:13',1673638873,NULL),(1874446115,25517109,1,2082975,0,1,1,'B',1,0.859873,82,459074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 242}, \"maximum_statistics\": {\"great\": 314}}',23.2914,176688188,127735,NULL,'2023-01-08 01:56:52',1673143012,NULL),(1874488031,25517109,1,1442774,0,1,1,'B',1,0.854067,82,436011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 156}, \"maximum_statistics\": {\"great\": 209}}',23.7986,176791008,101159,NULL,'2023-01-13 20:03:28',1673640208,NULL),(1874312689,25517109,1,2092274,0,1,1,'B',1,0.877432,57,502375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 206}, \"maximum_statistics\": {\"great\": 257}}',24.0796,176491402,113467,NULL,'2022-12-28 18:05:10',1672250710,NULL),(1874408982,25517109,1,2026862,0,1,1,'B',1,0.879386,59,538091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 182}, \"maximum_statistics\": {\"great\": 228}}',24.6258,176688266,196878,NULL,'2023-01-08 02:02:48',1673143368,NULL),(1874806731,25517109,1,281671,1,1,1,'A',1,0.918033,90,593968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 157}, \"maximum_statistics\": {\"great\": 183}}',28.5988,177288999,150096,NULL,'2023-02-10 18:52:48',1676055168,NULL),(1874499242,25517109,1,1981516,0,1,1,'S',1,0.984756,164,859012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 159}, \"maximum_statistics\": {\"great\": 164}}',30.2778,176790781,122648,NULL,'2023-01-13 19:46:40',1673639200,NULL),(1874232684,25517109,1,1774604,0,1,1,'A',1,0.929799,198,676346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 303}, \"maximum_statistics\": {\"great\": 349}}',30.6331,176491346,247193,NULL,'2022-12-28 18:00:03',1672250403,NULL),(1874544011,25517109,1,1845433,1,1,1,'A',1,0.960396,116,756668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 187}, \"maximum_statistics\": {\"great\": 202}}',30.8311,176790660,215395,NULL,'2023-01-13 19:38:41',1673638721,NULL),(1874363147,25517109,1,1981515,1,1,1,'A',1,0.940367,267,750161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 293}, \"maximum_statistics\": {\"great\": 327}}',39.1653,176706176,273250,NULL,'2023-01-08 22:59:16',1673218756,NULL),(1874761312,25517109,1,549274,0,1,1,'A',1,0.922222,95,633548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 194}, \"maximum_statistics\": {\"great\": 225}}',41.079,177289196,132008,NULL,'2023-02-10 19:06:54',1676056014,NULL),(1875069260,25517109,1,777797,0,1,1,'S',1,0.95045,222,766498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 200}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 2}}',41.9142,177525467,236350,NULL,'2023-02-24 02:22:15',1677205335,NULL),(1876429170,25517109,1,485261,1,1,1,'A',1,0.944149,184,772493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 169}, \"maximum_statistics\": {\"great\": 188}}',46.3018,179642406,165130,NULL,'2023-07-01 20:45:00',1688244300,NULL),(1875067857,25517109,1,281081,0,1,1,'A',1,0.958525,109,730908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 201}, \"maximum_statistics\": {\"great\": 217}}',52.0368,177525560,135002,NULL,'2023-02-24 02:31:01',1677205861,NULL),(1875056964,25517109,1,3898054,1,1,1,'S',1,0.985507,138,917236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 134}, \"maximum_statistics\": {\"great\": 138}}',55.6573,177525517,115148,NULL,'2023-02-24 02:27:23',1677205643,NULL),(1868369734,25517806,1,1981516,0,1,1,'C',1,0.746951,32,259071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 103}, \"maximum_statistics\": {\"great\": 164}}',10.8009,167809283,44845,NULL,'2021-11-27 23:23:18',1638055398,NULL),(1869611447,25518439,1,3205769,1,1,1,'A',1,0.929688,192,692052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 165}, \"maximum_statistics\": {\"great\": 192}}',42.3398,169377150,154670,NULL,'2022-01-28 23:07:31',1643411251,NULL),(1875305955,25518439,1,2927854,0,1,1,'B',1,0.896313,99,541185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 176}, \"maximum_statistics\": {\"great\": 217}}',45.871,177958587,113390,NULL,'2023-03-20 20:22:23',1679343743,NULL),(1866776240,25522269,1,1433677,1,1,1,'C',1,0.745059,76,330358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 17, \"great\": 141}, \"maximum_statistics\": {\"great\": 253}}',NULL,165315201,164724,NULL,'2021-08-27 07:00:34',1630047634,NULL),(1867190171,25522269,1,1438407,0,1,1,'B',1,0.835,58,467724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 68}, \"maximum_statistics\": {\"great\": 100}}',14.5495,166007052,94920,NULL,'2021-09-21 06:25:54',1632205554,NULL),(1867825914,25522269,1,2853906,1,1,1,'B',1,0.827381,91,432060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 113}, \"maximum_statistics\": {\"great\": 168}}',17.4368,166913259,119436,NULL,'2021-10-24 11:24:47',1635074687,NULL),(1866672875,25522269,1,1960902,1,1,1,'A',1,0.90404,148,624642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 161}, \"maximum_statistics\": {\"great\": 198}}',24.8178,165315240,128742,NULL,'2021-08-27 07:02:55',1630047775,NULL),(1867548925,25522269,1,334204,0,1,1,'B',1,0.818182,160,423375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 13, \"great\": 251}, \"maximum_statistics\": {\"great\": 374}}',27.2006,166293702,322283,NULL,'2021-10-02 01:57:21',1633139841,NULL),(1870737490,25522269,1,1682930,0,1,1,'C',1,0.791159,99,348979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 21, \"great\": 212}, \"maximum_statistics\": {\"great\": 328}}',29.9796,171089552,146318,NULL,'2022-04-10 09:24:18',1649582658,NULL),(1867325794,25522269,1,1960902,1,1,1,'A',1,0.944444,198,768655,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 176}, \"maximum_statistics\": {\"great\": 198}}',30.9438,166270596,163526,NULL,'2021-10-01 06:14:21',1633068861,NULL),(1870737423,25522269,1,1682928,1,1,1,'B',1,0.866505,147,535916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 206}}',32.108,171089450,162604,NULL,'2022-04-10 09:20:14',1649582414,NULL),(1867852705,25522269,1,1273122,0,1,1,'B',1,0.815403,144,398712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 14, \"great\": 272}, \"maximum_statistics\": {\"great\": 409}}',34.1658,166913436,231068,NULL,'2021-10-24 11:32:12',1635075132,NULL),(1867893756,25522269,1,1609622,1,1,1,'A',1,0.951977,97,710435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 161}, \"maximum_statistics\": {\"great\": 177}}',35.8592,166913194,132819,NULL,'2021-10-24 11:22:02',1635074522,NULL),(1869085345,25522269,1,2631754,1,1,1,'B',1,0.885802,131,541471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 261}, \"maximum_statistics\": {\"great\": 324}}',36.1997,168743595,196074,NULL,'2022-01-03 13:31:04',1641216664,NULL),(1868353908,25522269,1,1960901,1,1,1,'A',1,0.925816,337,746074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 287}, \"maximum_statistics\": {\"great\": 337}}',53.2492,167785016,337050,NULL,'2021-11-27 04:18:24',1637986704,NULL),(1868355273,25522269,1,2293451,1,1,1,'A',1,0.962575,301,780948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 310}, \"maximum_statistics\": {\"great\": 334}}',55.6872,167701159,297946,NULL,'2021-11-23 15:31:25',1637681485,NULL),(2871906251,25522307,1,2012563,0,1,1,'C',1,0.766129,18,319973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 13, \"great\": 46, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 62}}',15.0937,184007403,19992,NULL,'2024-05-22 11:48:15',1716378495,NULL),(1869979047,25522307,1,779319,0,1,1,'D',1,0.653935,75,89617,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 104, \"great\": 237, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 432}}',22.5589,170033096,107798,NULL,'2022-02-24 10:53:04',1645699984,NULL),(2939463424,25522307,1,65313,0,1,1,'D',1,0.619159,97,75666,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 387, \"great\": 693, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1284}}',23.307,184164846,297138,NULL,'2024-06-04 03:24:32',1717471472,NULL),(1869892414,25522307,1,2723894,1,1,1,'C',1,0.78869,128,378533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 18, \"great\": 212}, \"maximum_statistics\": {\"great\": 336}}',24.8435,170033678,160048,NULL,'2022-02-24 11:38:08',1645702688,NULL),(2945834748,25522307,1,1920741,0,1,1,'D',1,0.677437,84,106762,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 208, \"great\": 532, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 913}}',29.1396,184180199,255160,NULL,'2024-06-05 10:43:51',1717584231,NULL),(1869912288,25522307,1,1827843,1,1,1,'C',1,0.748639,58,276084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 67, \"great\": 341}, \"maximum_statistics\": {\"great\": 551}}',31.1637,170101587,165550,NULL,'2022-02-27 02:04:06',1645927446,NULL),(3134843416,25522307,1,1845315,0,1,1,'C',1,0.730321,52,133625,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 60, \"great\": 218}, \"maximum_statistics\": {\"great\": 343}}',31.5655,184596731,104296,NULL,'2024-07-10 05:15:28',1720588528,NULL),(1869919358,25522307,1,520371,1,1,1,'A',1,0.956522,106,755777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 148, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 161}}',34.005,170033860,118446,NULL,'2022-02-24 11:51:49',1645703509,NULL),(1870933183,25522307,1,3039302,1,1,1,'C',1,0.757881,152,157907,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 109, \"great\": 518}, \"maximum_statistics\": {\"great\": 793}}',36.9945,171528023,257550,NULL,'2022-04-29 12:41:35',1651236095,NULL),(1871003224,25522307,1,2918765,1,1,1,'C',1,0.797391,67,172635,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 63, \"great\": 405, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 575}}',37.0947,171528086,167622,NULL,'2022-04-29 12:44:32',1651236272,NULL),(1869979545,25522307,1,779320,0,1,1,'B',1,0.861017,105,241473,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 219, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 295}}',38.4262,170033602,125966,NULL,'2022-02-24 11:32:13',1645702333,NULL),(1869919347,25522307,1,520371,0,1,1,'B',1,0.835404,69,564923,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 113, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 161}}',38.537,170033839,101134,NULL,'2022-02-24 11:49:57',1645703397,NULL),(3467925656,25522307,1,751211,0,1,1,'B',1,0.813483,54,369797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 50, \"great\": 329}, \"maximum_statistics\": {\"great\": 445}}',45.1983,185316441,155106,NULL,'2024-09-06 08:03:02',1725609782,NULL),(1869919331,25522307,1,520371,1,1,1,'B',1,0.850932,161,609764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 113}, \"maximum_statistics\": {\"great\": 161}}',46.8468,170033805,108221,NULL,'2022-02-24 11:47:24',1645703244,NULL),(1869919386,25522307,1,520371,1,1,1,'B',1,0.881988,137,712504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 124, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 161}}',50.0395,170033913,126021,NULL,'2022-02-24 11:56:23',1645703783,NULL),(3032042843,25522307,1,435821,0,1,1,'B',1,0.890707,143,277023,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 65, \"great\": 805}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',51.7927,184371509,432744,NULL,'2024-06-21 04:39:04',1718944744,NULL),(3032061030,25522307,1,110334,0,1,1,'B',1,0.871926,82,249760,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 22, \"great\": 385, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 488}}',59.4547,184371553,202254,NULL,'2024-06-21 04:45:32',1718945132,NULL),(1869912605,25522307,1,1828034,1,1,1,'A',1,0.93985,360,384689,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 354}, \"maximum_statistics\": {\"great\": 399}}',66.7085,170075423,211700,NULL,'2022-02-26 03:28:36',1645846116,NULL),(1868207300,25523634,1,777875,1,1,1,'D',1,0.559809,36,117417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 46, \"great\": 71}, \"maximum_statistics\": {\"great\": 209}}',8.07618,167507500,64892,NULL,'2021-11-15 16:19:32',1636993172,NULL),(1866695350,25523634,1,818248,0,1,1,'D',1,0.686275,25,207254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 53}, \"maximum_statistics\": {\"great\": 102}}',9.32876,165269880,30405,NULL,'2021-08-25 18:02:05',1629914525,NULL),(1866721570,25523634,1,1509440,0,1,1,'D',1,0.5925,19,109398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 46, \"great\": 83}, \"maximum_statistics\": {\"great\": 200}}',10.5781,165297878,52956,NULL,'2021-08-26 16:44:55',1629996295,NULL),(1872806652,25525435,1,135263,0,1,1,'D',1,0.490741,13,94658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 54, \"great\": 51}, \"maximum_statistics\": {\"great\": 162}}',5.94047,174126211,63714,NULL,'2022-08-23 15:26:37',1661268397,NULL),(1866733387,25525435,1,1981516,0,1,1,'D',1,0.640244,36,148846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 12, \"great\": 58}, \"maximum_statistics\": {\"great\": 164}}',9.25509,165268320,37712,NULL,'2021-08-25 17:00:02',1629910802,NULL),(1866876316,25525435,1,2837704,1,1,1,'C',1,0.769006,104,333323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 109}, \"maximum_statistics\": {\"great\": 171}}',14.234,165387333,76842,NULL,'2021-08-29 14:47:28',1630248448,NULL),(1875967724,25526780,1,1654872,0,1,1,'D',1,0.686667,17,202356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 39}, \"maximum_statistics\": {\"great\": 75}}',7.37366,178919771,16716,NULL,'2023-05-16 23:14:19',1684278859,NULL),(1875967679,25526780,1,1654871,0,1,1,'D',1,0.679105,36,200764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 68}, \"maximum_statistics\": {\"great\": 134}}',10.678,178919779,33960,NULL,'2023-05-16 23:15:40',1684278940,NULL),(1875354894,25526780,1,2092274,0,1,1,'C',1,0.752918,45,300720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 35, \"great\": 165}, \"maximum_statistics\": {\"great\": 257}}',15.1028,177911722,94264,NULL,'2023-03-18 09:03:26',1679130206,NULL),(1866774130,25526843,1,1774604,0,1,1,'B',1,0.861032,54,448280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 270}, \"maximum_statistics\": {\"great\": 349}}',22.1393,165294095,127721,NULL,'2021-08-26 14:24:07',1629987847,NULL),(1874384004,25526843,1,2009746,0,1,1,'B',1,0.884937,78,504233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 200}, \"maximum_statistics\": {\"great\": 239}}',26.866,176619686,99280,NULL,'2023-01-04 14:13:53',1672841633,NULL),(1874436244,25526843,1,3791726,1,1,1,'A',1,0.913127,207,627576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 221}, \"maximum_statistics\": {\"great\": 259}}',28.1923,176692430,195472,NULL,'2023-01-08 07:55:24',1673164524,NULL),(1870569802,25527577,1,979325,1,1,1,'B',1,0.834416,77,413727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 111}, \"maximum_statistics\": {\"great\": 154}}',NULL,170946881,89028,NULL,'2022-04-04 00:16:47',1649031407,NULL),(1868059135,25527577,1,1466169,0,1,1,'C',1,0.788793,29,388564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 79}, \"maximum_statistics\": {\"great\": 116}}',13.9428,167226653,95414,NULL,'2021-11-05 00:07:30',1636070850,NULL),(1866713890,25527577,1,1500552,0,1,1,'C',1,0.756219,36,267962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 25, \"great\": 128}, \"maximum_statistics\": {\"great\": 201}}',18.9675,165271937,60174,NULL,'2021-08-25 19:24:56',1629919496,NULL),(1870996685,25527577,1,98286,0,1,1,'C',1,0.708333,41,234038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 53, \"great\": 178}, \"maximum_statistics\": {\"great\": 300}}',20.7893,171563355,96466,NULL,'2022-04-30 19:32:28',1651347148,NULL),(1869208072,25527577,1,324980,0,1,1,'C',1,0.745588,61,264467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 50, \"great\": 217}, \"maximum_statistics\": {\"great\": 340}}',21.5805,168846385,103254,NULL,'2022-01-07 17:47:25',1641577645,NULL),(3204072426,25527577,1,4316805,1,1,1,'B',1,0.860082,62,568615,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 187, \"ignore_hit\": 21, \"ignore_miss\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243, \"ignore_hit\": 21, \"large_bonus\": 29}, \"total_score_without_mods\": 568615}',22.1574,NULL,0,'2024-07-23 01:00:10','2024-07-23 01:02:37',1721696557,7624),(1868575995,25527577,1,779320,0,1,1,'C',1,0.766102,77,295787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 34, \"great\": 191}, \"maximum_statistics\": {\"great\": 295}}',22.2666,167859289,102332,NULL,'2021-11-29 23:31:55',1638228715,NULL),(1866743990,25527577,1,1331036,0,1,1,'B',1,0.861538,68,472555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 97}, \"maximum_statistics\": {\"great\": 130}}',22.5933,165271691,67706,NULL,'2021-08-25 19:14:02',1629918842,NULL),(1876258233,25527577,1,4096748,1,1,1,'A',1,0.914474,69,635377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 76}}',22.7709,179258140,65186,NULL,'2023-06-06 23:47:14',1686095234,NULL),(1868404166,25527577,1,1330182,0,1,1,'C',1,0.776271,36,308396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 31, \"great\": 194}, \"maximum_statistics\": {\"great\": 295}}',25.6142,167703103,92128,NULL,'2021-11-23 17:17:57',1637687877,NULL),(1870535973,25527577,1,2194600,1,1,1,'C',1,0.782282,49,332483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 33, \"great\": 221}, \"maximum_statistics\": {\"great\": 333}}',26.5658,170894237,130132,NULL,'2022-04-01 23:42:42',1648856562,NULL),(1868789032,25527577,1,1981693,0,1,1,'B',1,0.809619,81,369664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 41, \"great\": 350}, \"maximum_statistics\": {\"great\": 499}}',29.9971,168287423,180052,NULL,'2021-12-16 21:51:59',1639691519,NULL),(1870560800,25527577,1,188952,0,1,1,'B',1,0.819643,121,416381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 200}, \"maximum_statistics\": {\"great\": 280}}',30.4491,170894457,141312,NULL,'2022-04-01 23:58:43',1648857523,NULL),(3209656802,25527577,1,4316803,1,1,1,'B',1,0.834459,87,492425,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 41, \"great\": 338, \"ignore_hit\": 29, \"ignore_miss\": 28, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 444, \"ignore_hit\": 29, \"large_bonus\": 30}, \"total_score_without_mods\": 492425}',30.4554,NULL,0,'2024-07-24 00:59:34','2024-07-24 01:02:01',1721782921,7624),(1870533753,25527577,1,1262335,0,1,1,'B',1,0.829825,125,427989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 208}, \"maximum_statistics\": {\"great\": 285}}',31.1157,170944476,145050,NULL,'2022-04-03 21:25:20',1649021120,NULL),(1868736948,25527577,1,1772048,0,1,1,'B',1,0.843344,87,433536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 48, \"great\": 471}, \"maximum_statistics\": {\"great\": 616}}',31.6423,168366882,254532,NULL,'2021-12-19 23:05:56',1639955156,NULL),(1875348246,25527577,1,1932035,0,1,1,'B',1,0.839138,73,426592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 55, \"great\": 464}, \"maximum_statistics\": {\"great\": 603}}',32.0618,177924217,264482,NULL,'2023-03-18 21:39:03',1679175543,NULL),(1870454552,25527577,1,2092273,0,1,1,'B',1,0.862587,68,469562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 27, \"great\": 341}, \"maximum_statistics\": {\"great\": 433}}',32.5835,170729975,189130,NULL,'2022-03-25 22:55:25',1648248925,NULL),(1869118252,25527577,1,2194599,1,1,1,'A',1,0.905405,86,586366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 187}, \"maximum_statistics\": {\"great\": 222}}',33.4864,168846560,137156,NULL,'2022-01-07 17:55:10',1641578110,NULL),(1870639945,25527577,1,3516614,1,1,1,'B',1,0.819066,108,400789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 37, \"great\": 365}, \"maximum_statistics\": {\"great\": 514}}',33.8721,170944632,212060,NULL,'2022-04-03 21:36:19',1649021779,NULL),(1870185714,25527577,1,1981515,0,1,1,'A',1,0.915902,69,576637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 285}, \"maximum_statistics\": {\"great\": 327}}',33.97,170398521,147096,NULL,'2022-03-11 23:28:42',1647041322,NULL),(1870580156,25527577,1,2535969,0,1,1,'B',1,0.87225,145,520160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 21, \"great\": 461}, \"maximum_statistics\": {\"great\": 591}}',36.2642,170946953,310826,NULL,'2022-04-04 00:22:17',1649031737,NULL),(1870629354,25527577,1,1936129,1,1,1,'A',1,0.901554,136,612042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 156}, \"maximum_statistics\": {\"great\": 193}}',37.2384,170944445,127420,NULL,'2022-04-03 21:23:33',1649021013,NULL),(1869206760,25527577,1,3314860,1,1,1,'A',1,0.946043,148,693438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 377}, \"maximum_statistics\": {\"great\": 417}}',38.0669,168800387,314184,NULL,'2022-01-05 20:20:28',1641414028,NULL),(1870623813,25527577,1,2848292,1,1,1,'B',1,0.860482,154,490997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 21, \"great\": 530}, \"maximum_statistics\": {\"great\": 706}}',39.3335,170944527,372590,NULL,'2022-04-03 21:28:50',1649021330,NULL),(1875449417,25527577,1,3068729,0,1,1,'A',1,0.903527,94,565454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 406}, \"maximum_statistics\": {\"great\": 482}}',43.1675,178252735,256076,NULL,'2023-04-06 13:45:23',1680788723,NULL),(1866845944,25529055,1,173798,0,1,1,'D',1,0.313747,10,8644,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 507, \"great\": 171}, \"maximum_statistics\": {\"great\": 902}}',6.60793,165361592,95160,NULL,'2021-08-28 17:58:48',1630173528,NULL),(3058259895,25530405,1,1390131,0,1,1,'D',1,0.504202,11,136454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 44, \"great\": 45, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',6.43138,184429064,83688,NULL,'2024-06-25 20:00:13',1719345613,NULL),(3058267810,25530405,1,190235,1,1,1,'D',1,0.480263,18,115853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 53, \"great\": 47, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 152}}',6.50875,184429082,71610,NULL,'2024-06-25 20:01:56',1719345716,NULL),(1869795512,25530405,1,46803,0,1,1,'D',1,0.59127,26,118822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 44}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',7.82748,169793815,28691,NULL,'2022-02-14 16:47:03',1644857223,NULL),(1868963480,25530405,1,1183812,0,1,1,'D',1,0.635359,25,140670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 44, \"great\": 93}, \"maximum_statistics\": {\"great\": 181}}',9.56674,168408826,43764,NULL,'2021-12-21 16:29:22',1640104162,NULL),(3064853008,25530405,1,984053,0,1,1,'C',1,0.734043,26,335936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 54, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94}}',10.4306,184442653,112293,NULL,'2024-06-27 00:56:09',1719449769,NULL),(3092056453,25530405,1,4646109,1,1,1,'D',1,0.637346,81,148206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 106, \"great\": 284}, \"maximum_statistics\": {\"great\": 648}}',12.1951,184502656,179861,NULL,'2024-07-02 01:14:32',1719882872,NULL),(1872607856,25533117,1,556959,0,1,1,'C',1,0.766667,92,178480,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 84}, \"maximum_statistics\": {\"great\": 135}}',14.8572,174048650,44424,NULL,'2022-08-19 15:22:38',1660922558,NULL),(1870333954,25533117,1,1628028,0,1,1,'B',1,0.82732,50,401434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 145, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 194}}',21.4343,170613459,79978,NULL,'2022-03-20 18:38:02',1647801482,NULL),(1868526248,25535826,1,1808733,0,1,1,'S',1,0.958333,36,717802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 33}, \"maximum_statistics\": {\"great\": 36}}',15.3503,167893063,18906,NULL,'2021-12-01 09:54:01',1638352441,NULL),(1868578400,25535826,1,2623961,1,1,1,'A',1,0.938272,152,676048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 295, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 324}}',35.9195,167886795,221292,NULL,'2021-12-01 02:44:00',1638326640,NULL),(1866886263,25536415,1,1772896,0,1,1,'D',1,0.630058,20,225634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 28, \"great\": 73}, \"maximum_statistics\": {\"great\": 173}}',7.95527,165402215,239199,NULL,'2021-08-30 02:18:36',1630289916,NULL),(1869096550,25536415,1,2100418,0,1,1,'C',1,0.704918,39,353611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 30}, \"maximum_statistics\": {\"great\": 61}}',8.99318,168717270,209671,NULL,'2022-01-02 12:02:00',1641124920,NULL),(1866876371,25536415,1,1976049,0,1,1,'D',1,0.64433,25,192571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 43, \"great\": 99}, \"maximum_statistics\": {\"great\": 194}}',10.0235,165384152,127488,NULL,'2021-08-29 12:33:57',1630240437,NULL),(1868169158,25536415,1,1091416,0,1,1,'C',1,0.725146,50,277752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 38, \"great\": 192}, \"maximum_statistics\": {\"great\": 342}}',12.1377,167322511,149031,NULL,'2021-11-08 12:17:53',1636373873,NULL),(1869054709,25536415,1,1442771,0,1,1,'B',1,0.828125,60,483565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 66}, \"maximum_statistics\": {\"great\": 96}}',12.2143,168717215,105649,NULL,'2022-01-02 11:59:23',1641124763,NULL),(1868996783,25536415,1,865114,0,1,1,'D',1,0.633212,51,174807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 38, \"great\": 111}, \"maximum_statistics\": {\"great\": 274}}',12.6267,168610298,109616,NULL,'2021-12-29 10:27:47',1640773667,NULL),(1869081223,25536415,1,1749242,1,1,1,'D',1,0.617729,27,145572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 82, \"great\": 167}, \"maximum_statistics\": {\"great\": 361}}',12.9159,168668462,97558,NULL,'2021-12-31 13:22:18',1640956938,NULL),(1867779750,25536415,1,77292,0,1,1,'C',1,0.728188,19,305437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 90}, \"maximum_statistics\": {\"great\": 149}}',14.6263,166845813,155344,NULL,'2021-10-22 04:53:45',1634878425,NULL),(1866945682,25536415,1,1773498,0,1,1,'B',1,0.803922,64,397020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 99}, \"maximum_statistics\": {\"great\": 153}}',14.9202,165550891,196772,NULL,'2021-09-04 14:17:41',1630765061,NULL),(1869001905,25536415,1,1582770,0,1,1,'B',1,0.836134,32,503430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 85}, \"maximum_statistics\": {\"great\": 119}}',16.9156,168667959,140022,NULL,'2021-12-31 12:58:55',1640955535,NULL),(1869048986,25536415,1,1841446,0,1,1,'C',1,0.753316,48,272941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 31, \"great\": 222}, \"maximum_statistics\": {\"great\": 377}}',17.277,168610425,119617,NULL,'2021-12-29 10:35:48',1640774148,NULL),(1866870337,25536415,1,1760571,1,1,1,'B',1,0.884615,206,662579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 162}, \"maximum_statistics\": {\"great\": 208}}',19.1614,165467792,236467,NULL,'2021-09-01 11:47:22',1630496842,NULL),(1868978314,25536415,1,132011,1,1,1,'B',1,0.878571,135,588708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 140}}',19.4595,168610331,120170,NULL,'2021-12-29 10:29:54',1640773794,NULL),(2487093897,25536415,1,2022478,1,1,1,'B',1,0.860215,87,536232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 139}, \"maximum_statistics\": {\"great\": 186}}',21.657,183110152,142908,NULL,'2024-03-11 05:51:32',1710136292,NULL),(1866877466,25536415,1,1764340,1,1,1,'C',1,0.787118,73,355377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 47, \"great\": 310}, \"maximum_statistics\": {\"great\": 458}}',23.0937,165467710,208083,NULL,'2021-09-01 11:43:10',1630496590,NULL),(1866867480,25536415,1,1750076,1,1,1,'A',1,0.910615,144,679638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 151}, \"maximum_statistics\": {\"great\": 179}}',25.3894,165467597,197579,NULL,'2021-09-01 11:37:14',1630496234,NULL),(1866890378,25536415,1,1832115,0,1,1,'A',1,0.913386,50,574863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 109}, \"maximum_statistics\": {\"great\": 127}}',27.3208,165490462,58604,NULL,'2021-09-02 09:10:59',1630573859,NULL),(1869019916,25536415,1,1622739,1,1,1,'A',1,0.933071,140,710025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 223}, \"maximum_statistics\": {\"great\": 254}}',30.8883,168668392,327732,NULL,'2021-12-31 13:19:01',1640956741,NULL),(1869342309,25537173,1,1830198,0,1,1,'B',1,0.856027,87,468134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 33, \"great\": 352, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 448}}',33.3779,169051872,256679,NULL,'2022-01-15 23:42:16',1642290136,NULL),(1872133791,25537173,1,2045770,1,1,1,'S',1,0.985294,204,905170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 198, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 204}}',40.0437,173187922,188766,NULL,'2022-07-09 09:52:38',1657360358,NULL),(1869245834,25537173,1,17908,0,1,1,'B',1,0.875824,93,529839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 20, \"great\": 362, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 455}}',58.6886,169147566,321290,NULL,'2022-01-20 01:59:58',1642643998,NULL),(1876375878,25539044,1,1898550,0,1,1,'C',1,0.71656,48,281694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 27, \"great\": 95}, \"maximum_statistics\": {\"great\": 157}}',14.3272,179457543,74994,NULL,'2023-06-20 00:25:40',1687220740,NULL),(1874773646,25549958,1,3935300,1,1,1,'C',1,0.767296,47,293752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 21, \"great\": 191}, \"maximum_statistics\": {\"great\": 318}}',21.4,177191452,103640,NULL,'2023-02-05 02:16:31',1675563391,NULL),(1874743380,25549958,1,1774604,0,1,1,'B',1,0.855301,134,470190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 32, \"great\": 280}, \"maximum_statistics\": {\"great\": 349}}',22.8349,177152287,164997,NULL,'2023-02-03 02:46:49',1675392409,NULL),(1874532103,25549958,1,2900048,1,1,1,'B',1,0.877863,91,502011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 209}, \"maximum_statistics\": {\"great\": 262}}',34.9315,176814976,117147,NULL,'2023-01-14 23:56:59',1673740619,NULL),(1870877512,25551171,1,747677,0,1,1,'B',1,0.839041,80,440739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 101}, \"maximum_statistics\": {\"great\": 146}}',17.1543,171291816,64676,NULL,'2022-04-19 00:25:13',1650327913,NULL),(1870538058,25551171,1,1582987,0,1,1,'B',1,0.868159,120,477278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 154}, \"maximum_statistics\": {\"great\": 201}}',19.1205,170927034,142818,NULL,'2022-04-03 06:37:12',1648967832,NULL),(1870834551,25551171,1,1863254,0,1,1,'B',1,0.875,165,464912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 128}, \"maximum_statistics\": {\"great\": 168}}',20.4266,171338335,125556,NULL,'2022-04-21 05:59:00',1650520740,NULL),(1866757627,25551171,1,2002993,0,1,1,'B',1,0.865297,45,443255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 170}, \"maximum_statistics\": {\"great\": 219}}',21.3065,165309004,80849,NULL,'2021-08-27 01:21:33',1630027293,NULL),(1872122953,25551171,1,3466220,1,1,1,'C',1,0.784162,126,349465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 28, \"great\": 211}, \"maximum_statistics\": {\"great\": 322}}',21.8687,173182080,129670,NULL,'2022-07-09 02:41:50',1657334510,NULL),(1866860015,25551171,1,2073781,0,1,1,'A',1,0.907343,142,591547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 242}, \"maximum_statistics\": {\"great\": 286}}',29.491,165422654,162244,NULL,'2021-08-30 18:45:33',1630349133,NULL),(1870784910,25551171,1,1774604,0,1,1,'A',1,0.926934,177,635540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 309}, \"maximum_statistics\": {\"great\": 349}}',30.7198,171431126,205655,NULL,'2022-04-24 21:16:03',1650834963,NULL),(1869957482,25551171,1,2604790,1,1,1,'A',1,0.930514,118,643940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 292}, \"maximum_statistics\": {\"great\": 331}}',34.0185,169979673,186338,NULL,'2022-02-22 04:45:30',1645505130,NULL),(1876244330,25551663,1,339251,1,1,1,'A',1,0.968675,327,814745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 392}, \"maximum_statistics\": {\"great\": 415}}',NULL,179379142,343526,NULL,'2023-06-14 21:53:36',1686779616,NULL),(1866697734,25551663,1,1832115,0,1,1,'C',1,0.716535,30,230002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 24, \"great\": 79}, \"maximum_statistics\": {\"great\": 127}}',13.5423,165337665,35358,NULL,'2021-08-27 23:35:43',1630107343,NULL),(1866786953,25551663,1,2025911,0,1,1,'B',1,0.831354,72,399867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 32, \"great\": 311}, \"maximum_statistics\": {\"great\": 421}}',21.6472,165337817,163600,NULL,'2021-08-27 23:45:31',1630107931,NULL),(1876458841,25551663,1,3594769,1,1,1,'A',1,0.92953,81,640431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 130}, \"maximum_statistics\": {\"great\": 149}}',29.3346,179747452,97388,NULL,'2023-07-08 20:21:58',1688847718,NULL),(1876263130,25551663,1,3838199,1,1,1,'A',1,0.936396,283,716092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 247}, \"maximum_statistics\": {\"great\": 283}}',29.4161,179379019,244460,NULL,'2023-06-14 21:41:01',1686778861,NULL),(1876263194,25551663,1,3838199,1,1,1,'B',1,0.812721,78,418909,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 7, \"great\": 184}, \"maximum_statistics\": {\"great\": 283}}',30.6112,179379082,123425,NULL,'2023-06-14 21:47:27',1686779247,NULL),(1876202150,25551663,1,2975305,1,1,1,'A',1,0.952607,89,698665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 195}, \"maximum_statistics\": {\"great\": 211}}',34.5895,179349586,104329,NULL,'2023-06-12 21:16:01',1686604561,NULL),(1876580398,25551663,1,3594767,1,1,1,'B',1,0.892727,168,596668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 229}, \"maximum_statistics\": {\"great\": 275}}',37.6889,179777312,213362,NULL,'2023-07-10 18:56:31',1689015391,NULL),(1876446668,25551663,1,3275609,1,1,1,'A',1,0.936957,167,715506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 205}, \"maximum_statistics\": {\"great\": 230}}',41.2508,179747546,177360,NULL,'2023-07-08 20:28:37',1688848117,NULL),(1876566364,25551663,1,3275611,1,1,1,'B',1,0.87619,168,563611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 253}, \"maximum_statistics\": {\"great\": 315}}',42.8426,179766807,212222,NULL,'2023-07-10 03:17:26',1688959046,NULL),(1876585154,25551663,1,3912811,1,1,1,'S',1,0.95057,263,815096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 237}, \"maximum_statistics\": {\"great\": 263}}',43.6816,179856663,261720,NULL,'2023-07-15 20:20:44',1689452444,NULL),(1876636286,25551663,1,3449333,1,1,1,'A',1,0.942961,412,794606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 365}, \"maximum_statistics\": {\"great\": 412}}',45.0384,179777195,423658,NULL,'2023-07-10 18:46:15',1689014775,NULL),(1876458854,25551663,1,3594769,1,1,1,'B',1,0.88255,149,667284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 114}, \"maximum_statistics\": {\"great\": 149}}',45.0406,179747481,137358,NULL,'2023-07-08 20:23:52',1688847832,NULL),(1876637726,25551663,1,3850786,1,1,1,'A',1,0.917785,175,633917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 17, \"great\": 515}, \"maximum_statistics\": {\"great\": 596}}',46.0587,179809203,376578,NULL,'2023-07-12 19:04:22',1689188662,NULL),(1876580440,25551663,1,3594769,1,1,1,'A',1,0.90604,97,666961,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 122}, \"maximum_statistics\": {\"great\": 149}}',49.7334,179839403,109219,NULL,'2023-07-14 18:17:27',1689358647,NULL),(1876611860,25551663,1,3025421,1,1,1,'A',1,0.931677,132,676022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 282}, \"maximum_statistics\": {\"great\": 322}}',51.837,179856710,253660,NULL,'2023-07-15 20:23:49',1689452629,NULL),(1872240298,25552401,1,2510651,0,1,1,'D',1,0.382243,10,13507,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 277, \"great\": 151}, \"maximum_statistics\": {\"great\": 535}}',7.19923,173515155,67140,NULL,'2022-07-24 14:41:02',1658673662,NULL),(1872398899,25552401,1,2580768,1,1,1,'C',1,0.703704,23,101603,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 28, \"great\": 105}, \"maximum_statistics\": {\"great\": 189}}',16.8147,173650408,42520,NULL,'2022-07-31 02:54:28',1659236068,NULL),(1872369415,25552401,1,2768815,0,1,1,'B',1,0.872881,52,475262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 188}, \"maximum_statistics\": {\"great\": 236}}',22.5213,173650127,87053,NULL,'2022-07-31 02:32:51',1659234771,NULL),(1867103408,25562833,1,171987,0,1,1,'D',1,0.57265,13,198828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 57, \"great\": 91}, \"maximum_statistics\": {\"great\": 234}}',7.78825,165847375,201445,NULL,'2021-09-15 16:07:49',1631722069,NULL),(1867014958,25562833,1,1826138,0,1,1,'D',1,0.658046,31,218051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 26, \"great\": 81}, \"maximum_statistics\": {\"great\": 174}}',8.25876,165563309,127712,NULL,'2021-09-04 23:02:12',1630796532,NULL),(1869382044,25562833,1,2787355,1,1,1,'D',1,0.618421,34,142199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 52, \"great\": 106}, \"maximum_statistics\": {\"great\": 228}}',10.3498,169347760,63955,NULL,'2022-01-27 19:56:37',1643313397,NULL),(1867065466,25562833,1,2666890,0,1,1,'D',1,0.612245,14,149867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 48, \"great\": 92}, \"maximum_statistics\": {\"great\": 196}}',11.0804,165847440,47536,NULL,'2021-09-15 16:10:03',1631722203,NULL),(1867086806,25562833,1,1119784,0,1,1,'C',1,0.765823,74,364135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 79}}',11.7007,165847490,39452,NULL,'2021-09-15 16:11:41',1631722301,NULL),(1867076780,25562833,1,3101155,1,1,1,'B',1,0.806667,35,449223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 50}, \"maximum_statistics\": {\"great\": 75}}',11.7868,165880713,84746,NULL,'2021-09-16 20:03:13',1631822593,NULL),(1872972321,25562833,1,3697881,1,1,1,'B',1,0.838384,57,452661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 70}, \"maximum_statistics\": {\"great\": 99}}',14.4303,174572919,38421,NULL,'2022-09-17 02:08:33',1663380513,NULL),(1868474260,25562833,1,2201943,1,1,1,'C',1,0.718876,32,227686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 28, \"great\": 137}, \"maximum_statistics\": {\"great\": 249}}',14.7573,167927970,59140,NULL,'2021-12-02 19:57:27',1638475047,NULL),(1869198241,25562833,1,1442771,0,1,1,'B',1,0.869792,82,548261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 74}, \"maximum_statistics\": {\"great\": 96}}',15.0618,168952385,104965,NULL,'2022-01-11 23:20:07',1641943207,NULL),(1867209790,25562833,1,1981515,0,1,1,'C',1,0.776758,41,304580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 32, \"great\": 213}, \"maximum_statistics\": {\"great\": 327}}',17.6196,166025899,94816,NULL,'2021-09-21 23:59:44',1632268784,NULL),(1872430765,25562833,1,3185393,1,1,1,'B',1,0.818182,30,365089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 116}, \"maximum_statistics\": {\"great\": 165}}',17.8544,173706396,55098,NULL,'2022-08-02 18:27:50',1659464870,NULL),(1868198288,25562833,1,1715244,0,1,1,'B',1,0.87931,42,453152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 69}, \"maximum_statistics\": {\"great\": 87}}',19.0923,167280125,37627,NULL,'2021-11-06 20:10:33',1636229433,NULL),(1869301612,25562833,1,2917833,1,1,1,'B',1,0.8025,73,358350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 137}, \"maximum_statistics\": {\"great\": 200}}',20.7702,169054728,76466,NULL,'2022-01-16 02:22:21',1642299741,NULL),(1869381915,25562833,1,2787350,1,1,1,'A',1,0.920833,120,669911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 101}, \"maximum_statistics\": {\"great\": 120}}',21.5739,169347727,109630,NULL,'2022-01-27 19:54:59',1643313299,NULL),(1871077662,25562833,1,2623782,1,1,1,'A',1,0.902344,104,650480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 105}, \"maximum_statistics\": {\"great\": 128}}',22.0745,171700238,72690,NULL,'2022-05-06 21:40:34',1651873234,NULL),(1869301847,25562833,1,2917834,1,1,1,'A',1,0.915179,112,685914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 93}, \"maximum_statistics\": {\"great\": 112}}',22.1069,169054690,71065,NULL,'2022-01-16 02:20:10',1642299610,NULL),(1867459303,25562833,1,1715243,0,1,1,'B',1,0.833333,134,461793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 109}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',22.1231,166479019,108064,NULL,'2021-10-09 03:04:17',1633748657,NULL),(1867285181,25562833,1,1774604,0,1,1,'B',1,0.862464,111,470796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 276}, \"maximum_statistics\": {\"great\": 349}}',22.7132,166025576,151642,NULL,'2021-09-21 23:39:54',1632267594,NULL),(1867215486,25562833,1,2092274,0,1,1,'B',1,0.867704,99,505612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 199}, \"maximum_statistics\": {\"great\": 257}}',22.7644,166069866,130266,NULL,'2021-09-23 18:27:05',1632421625,NULL),(1867211564,25562833,1,1981516,0,1,1,'A',1,0.945122,99,667033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 148}, \"maximum_statistics\": {\"great\": 164}}',23.1684,166025638,83291,NULL,'2021-09-21 23:44:04',1632267844,NULL),(1869380645,25562833,1,2073781,0,1,1,'B',1,0.861888,140,488477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 215}, \"maximum_statistics\": {\"great\": 286}}',23.2941,169347976,141952,NULL,'2022-01-27 20:09:06',1643314146,NULL),(1872217918,25562833,1,3558715,1,1,1,'A',1,0.915771,104,612885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 234}, \"maximum_statistics\": {\"great\": 279}}',25.6725,173459109,155719,NULL,'2022-07-21 22:49:06',1658443746,NULL),(1866696889,25564079,1,1832115,0,1,1,'C',1,0.755906,37,292429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 20, \"great\": 85}, \"maximum_statistics\": {\"great\": 127}}',15.3129,165334079,42804,NULL,'2021-08-27 20:34:38',1630096478,NULL),(1866786651,25564079,1,2025911,0,1,1,'C',1,0.793349,52,326855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 34, \"great\": 281}, \"maximum_statistics\": {\"great\": 421}}',18.1317,165334267,133158,NULL,'2021-08-27 20:42:03',1630096923,NULL),(1872645412,25564079,1,1937980,0,1,1,'B',1,0.840909,112,437497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 22, \"great\": 277}, \"maximum_statistics\": {\"great\": 374}}',22.2693,174009020,159481,NULL,'2022-08-17 14:30:42',1660746642,NULL),(1866800714,25564079,1,1774604,0,1,1,'B',1,0.866762,135,488922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 277}, \"maximum_statistics\": {\"great\": 349}}',23.0264,165444994,164586,NULL,'2021-08-31 14:37:33',1630420653,NULL),(1867155861,25574250,1,960146,1,1,1,'B',1,0.876405,53,497052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 217}, \"maximum_statistics\": {\"great\": 267}}',NULL,165732967,118446,NULL,'2021-09-11 10:19:41',1631355581,NULL),(1866890280,25574250,1,960147,1,1,1,'B',1,0.861963,53,452551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 123}, \"maximum_statistics\": {\"great\": 163}}',NULL,165377880,61639,NULL,'2021-08-29 07:10:55',1630221055,NULL),(1867175028,25574250,1,1018342,0,1,1,'B',1,0.820225,192,428082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 182}, \"maximum_statistics\": {\"great\": 267}}',13.6647,165733029,178655,NULL,'2021-09-11 10:22:27',1631355747,NULL),(1866895662,25574250,1,2550967,0,1,1,'C',1,0.770588,19,73020,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 55}, \"maximum_statistics\": {\"great\": 85}}',13.8011,165408318,19980,NULL,'2021-08-30 08:28:47',1630312127,NULL),(1872776534,25574250,1,1477880,0,1,1,'B',1,0.829114,52,424017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 108}, \"maximum_statistics\": {\"great\": 158}}',14.7691,174251505,68346,NULL,'2022-08-30 07:59:34',1661846374,NULL),(1866841299,25574250,1,821724,0,1,1,'C',1,0.713816,50,62809,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 33, \"great\": 98}, \"maximum_statistics\": {\"great\": 152}}',14.9018,165408268,36764,NULL,'2021-08-30 08:25:48',1630311948,NULL),(1867487662,25574250,1,2749238,0,1,1,'B',1,0.838028,44,469477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 52}, \"maximum_statistics\": {\"great\": 71}}',17.1949,166386653,26310,NULL,'2021-10-05 12:24:42',1633436682,NULL),(1872506933,25574250,1,2550965,0,1,1,'B',1,0.885246,59,666569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 61}}',18.159,173840720,26720,NULL,'2022-08-09 02:13:22',1660011202,NULL),(1866845472,25574250,1,2293451,0,1,1,'C',1,0.773952,85,332790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 11, \"great\": 194}, \"maximum_statistics\": {\"great\": 334}}',22.9758,165382136,149294,NULL,'2021-08-29 10:55:19',1630234519,NULL),(3461488731,25578713,1,123541,1,1,1,'A',1,0.972346,1493,851998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 1712}, \"maximum_statistics\": {\"great\": 1790}}',NULL,185303121,1803518,NULL,'2024-09-05 02:27:34',1725503254,NULL),(3733194608,25578713,1,3194827,1,1,1,'D',1,0.686813,57,201920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 66, \"great\": 168}, \"maximum_statistics\": {\"great\": 273}}',25.4975,185913080,75248,NULL,'2024-10-24 04:01:35',1729742495,NULL),(1867045268,25578713,1,3017086,1,1,1,'X',1,1,53,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53}}',31.1196,165638223,25024,NULL,'2021-09-07 18:30:58',1631039458,NULL),(3733172106,25578713,1,3210096,1,1,1,'X',1,1,67,937654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',32.4652,185913015,35653,NULL,'2024-10-24 03:52:43',1729741963,NULL),(1872065843,25578713,1,1628575,1,1,1,'X',1,1,73,869904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',38.9484,173216637,45633,NULL,'2022-07-10 14:35:49',1657463749,NULL),(1872191660,25578713,1,2406634,0,1,1,'X',1,1,103,888500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103}, \"maximum_statistics\": {\"great\": 103}}',43.0973,173349511,65008,NULL,'2022-07-16 19:11:58',1657998718,NULL),(3386268364,25578713,1,2660695,1,1,1,'X',1,1,168,910411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168}, \"maximum_statistics\": {\"great\": 168}}',47.8402,185141436,131350,NULL,'2024-08-23 05:55:44',1724392544,NULL),(1867032674,25578713,1,253226,1,1,1,'S',1,0.993976,83,852389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 83}}',48.4981,165653687,165792,NULL,'2021-09-08 11:00:24',1631098824,NULL),(1872097404,25578713,1,2734916,1,1,1,'X',1,1,191,931910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191}, \"maximum_statistics\": {\"great\": 191}}',52.4419,173219919,181600,NULL,'2022-07-10 17:37:19',1657474639,NULL),(1867026715,25578713,1,3140597,1,1,1,'B',1,0.875,81,505657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 159}, \"maximum_statistics\": {\"great\": 192}}',53.8595,165638336,85720,NULL,'2021-09-07 18:36:49',1631039809,NULL),(3733175561,25578713,1,3210095,1,1,1,'X',1,1,119,957499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119}, \"maximum_statistics\": {\"great\": 119}}',54.0325,185913022,96384,NULL,'2024-10-24 03:54:07',1729742047,NULL),(1866914710,25578713,1,2578177,0,1,1,'A',1,0.955814,268,766768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 399}, \"maximum_statistics\": {\"great\": 430}}',56.0586,165447913,290436,NULL,'2021-08-31 16:34:52',1630427692,NULL),(1867012788,25578713,1,1820255,1,1,1,'X',1,1,77,906010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77}}',57.5083,165638264,53776,NULL,'2021-09-07 18:33:16',1631039596,NULL),(1867495719,25578713,1,3045781,1,1,1,'S',1,0.984375,256,826603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 248}, \"maximum_statistics\": {\"great\": 256}}',59.1753,166306318,268376,NULL,'2021-10-02 13:17:16',1633180636,NULL),(1867033265,25578713,1,3000926,1,1,1,'X',1,1,95,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95}, \"maximum_statistics\": {\"great\": 95}}',60.6457,165638200,66076,NULL,'2021-09-07 18:30:10',1631039410,NULL),(2392122055,25578713,1,4378273,1,1,1,'X',1,1,152,891961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152}, \"maximum_statistics\": {\"great\": 152}}',61.525,182897239,165948,NULL,'2024-02-23 02:01:52',1708653712,NULL),(1866915441,25578713,1,2193799,1,1,1,'B',1,0.839357,113,454716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 37, \"great\": 375}, \"maximum_statistics\": {\"great\": 498}}',69.8925,165447241,255952,NULL,'2021-08-31 16:07:52',1630426072,NULL),(1872065756,25578713,1,1628412,1,1,1,'X',1,1,160,931765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160}, \"maximum_statistics\": {\"great\": 160}}',73.9817,173216672,142500,NULL,'2022-07-10 14:36:54',1657463814,NULL),(1867033595,25578713,1,3000928,1,1,1,'X',1,1,126,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126}, \"maximum_statistics\": {\"great\": 126}}',75.6939,165638183,102368,NULL,'2021-09-07 18:29:21',1631039361,NULL),(3733180353,25578713,1,3210097,1,1,1,'X',1,1,165,957705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',75.7451,185913039,171500,NULL,'2024-10-24 03:55:58',1729742158,NULL),(1869415402,25578713,1,2640145,1,1,1,'B',1,0.841584,179,449233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 41, \"great\": 386}, \"maximum_statistics\": {\"great\": 505}}',76.7512,169236645,277352,NULL,'2022-01-23 11:10:44',1642936244,NULL),(3386274810,25578713,1,2610693,1,1,1,'X',1,1,320,943737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320}, \"maximum_statistics\": {\"great\": 320}}',77.1757,185141450,323220,NULL,'2024-08-23 05:57:56',1724392676,NULL),(1867447222,25578713,1,387811,0,1,1,'B',1,0.86856,190,533076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 52, \"great\": 610}, \"maximum_statistics\": {\"great\": 757}}',77.8048,166307048,490830,NULL,'2021-10-02 13:46:08',1633182368,NULL),(1872191502,25578713,1,2406633,0,1,1,'X',1,1,187,934417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187}, \"maximum_statistics\": {\"great\": 187}}',77.9225,173349530,170720,NULL,'2022-07-16 19:13:16',1657998796,NULL),(1867561472,25578713,1,2441774,1,1,1,'X',1,1,191,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191}, \"maximum_statistics\": {\"great\": 191}}',79.0888,166333292,184412,NULL,'2021-10-03 09:58:22',1633255102,NULL),(1873691910,25578713,1,3194827,1,1,1,'A',1,0.901099,174,623913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 229}, \"maximum_statistics\": {\"great\": 273}}',80.3598,175456411,191280,NULL,'2022-11-03 05:27:18',1667453238,NULL),(1872096284,25578713,1,3251997,1,1,1,'S',1,0.981994,361,892971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 348}, \"maximum_statistics\": {\"great\": 361}}',88.5683,173217002,399966,NULL,'2022-07-10 14:52:31',1657464751,NULL),(1866963345,25578713,1,745345,1,1,1,'A',1,0.929245,227,673986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 370}, \"maximum_statistics\": {\"great\": 424}}',88.6126,165641665,313438,NULL,'2021-09-07 21:33:34',1631050414,NULL),(1872088395,25578713,1,2712409,1,1,1,'X',1,1,334,944586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334}, \"maximum_statistics\": {\"great\": 334}}',90.2318,173219956,346540,NULL,'2022-07-10 17:39:25',1657474765,NULL),(1867469482,25578713,1,2090847,1,1,1,'B',1,0.895604,312,630555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 371}, \"maximum_statistics\": {\"great\": 455}}',94.0358,166392176,345330,NULL,'2021-10-05 16:47:34',1633452454,NULL),(1868943940,25578713,1,2574380,1,1,1,'A',1,0.937014,262,712562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 574}, \"maximum_statistics\": {\"great\": 643}}',95.5168,168541164,474270,NULL,'2021-12-26 18:44:44',1640544284,NULL),(1867563626,25578713,1,2479121,1,1,1,'X',1,1,588,892030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588}, \"maximum_statistics\": {\"great\": 588}}',99.0499,166391248,517520,NULL,'2021-10-05 16:05:17',1633449917,NULL),(1867033881,25578713,1,3000929,1,1,1,'X',1,1,153,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153}, \"maximum_statistics\": {\"great\": 153}}',100.105,165638160,134944,NULL,'2021-09-07 18:28:09',1631039289,NULL),(3386281910,25578713,1,2612155,1,1,1,'X',1,1,400,946749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400}, \"maximum_statistics\": {\"great\": 400}}',102.255,185141469,404800,NULL,'2024-08-23 06:00:21',1724392821,NULL),(3461684948,25578713,1,4377467,1,1,1,'X',1,1,226,918214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226}, \"maximum_statistics\": {\"great\": 226}}',106.311,185303498,255560,NULL,'2024-09-05 03:34:53',1725507293,NULL),(1872630977,25578713,1,256627,1,1,1,'S',1,0.971264,261,830676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 246}, \"maximum_statistics\": {\"great\": 261}}',107.166,173984622,261100,NULL,'2022-08-16 08:02:28',1660636948,NULL),(1866887490,25578713,1,2712390,1,1,1,'S',1,0.980998,421,895649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 405}, \"maximum_statistics\": {\"great\": 421}}',108.754,165450415,437180,NULL,'2021-08-31 18:26:42',1630434402,NULL),(3733184588,25578713,1,3210033,1,1,1,'X',1,1,205,956087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 205}}',109.233,185913053,215600,NULL,'2024-10-24 03:57:38',1729742258,NULL),(1867559701,25578713,1,2406393,0,1,1,'X',1,1,233,939215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233}, \"maximum_statistics\": {\"great\": 233}}',111.333,166333813,224400,NULL,'2021-10-03 10:21:48',1633256508,NULL),(3733043018,25578713,1,1763478,0,1,1,'X',1,1,124,897381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124}, \"maximum_statistics\": {\"great\": 124}}',111.947,185912695,102100,NULL,'2024-10-24 03:02:45',1729738965,NULL),(1872101183,25578713,1,1017602,1,1,1,'A',1,0.904533,137,566851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 24, \"great\": 613}, \"maximum_statistics\": {\"great\": 728}}',114.822,173218866,426270,NULL,'2022-07-10 16:36:23',1657470983,NULL),(3386297935,25578713,1,2612426,1,1,1,'X',1,1,459,958427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459}, \"maximum_statistics\": {\"great\": 459}}',116.27,185141514,471680,NULL,'2024-08-23 06:05:48',1724393148,NULL),(1872584918,25578713,1,169840,0,1,1,'S',1,0.984185,822,864674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 796}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',118.232,173984670,962112,NULL,'2022-08-16 08:06:15',1660637175,NULL),(3733088246,25578713,1,3194827,1,1,1,'A',1,0.946886,194,773021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 246}, \"maximum_statistics\": {\"great\": 273}}',118.243,185912827,240180,NULL,'2024-10-24 03:20:13',1729740013,NULL),(3733159542,25578713,1,3194827,1,1,1,'A',1,0.96337,140,735358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 258}, \"maximum_statistics\": {\"great\": 273}}',121.093,185912985,177116,NULL,'2024-10-24 03:47:49',1729741669,NULL),(1871972017,25578713,1,2730977,1,1,1,'A',1,0.909672,188,611942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 470}, \"maximum_statistics\": {\"great\": 548}}',121.587,172954707,425582,NULL,'2022-06-28 22:05:54',1656453954,NULL),(1867152841,25578713,1,262243,1,1,1,'S',1,0.989717,389,845543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 381}, \"maximum_statistics\": {\"great\": 389}}',122.2,165742156,410310,NULL,'2021-09-11 16:38:57',1631378337,NULL),(1867152805,25578713,1,3152118,1,1,1,'A',1,0.906106,380,635273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 27, \"great\": 732}, \"maximum_statistics\": {\"great\": 868}}',124.217,165901789,610830,NULL,'2021-09-17 15:15:01',1631891701,NULL),(3026885430,25578713,1,66519,1,1,1,'S',1,0.990268,411,887850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 403}, \"maximum_statistics\": {\"great\": 411}}',125.353,184360485,425810,NULL,'2024-06-20 07:13:14',1718867594,NULL),(1872065773,25578713,1,1628413,1,1,1,'X',1,1,244,945503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244}, \"maximum_statistics\": {\"great\": 244}}',127.575,173216727,241380,NULL,'2022-07-10 14:39:17',1657463957,NULL),(1872564627,25578713,1,3553847,1,1,1,'A',1,0.917192,260,676191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 30, \"great\": 559}, \"maximum_statistics\": {\"great\": 634}}',129.273,173984535,529038,NULL,'2022-08-16 07:53:58',1660636438,NULL),(3733288190,25578713,1,66519,1,1,1,'S',1,0.993917,411,942057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 406, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 411}}',129.972,185913386,492500,NULL,'2024-10-24 04:38:08',1729744688,NULL),(3461704733,25578713,1,4377269,1,1,1,'X',1,1,310,930927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310}, \"maximum_statistics\": {\"great\": 310}}',131.937,185303536,357560,NULL,'2024-09-05 03:42:03',1725507723,NULL),(3733091328,25578713,1,3194827,1,1,1,'S',1,0.961538,273,854478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 252}, \"maximum_statistics\": {\"great\": 273}}',132.889,185912835,282350,NULL,'2024-10-24 03:21:24',1729740084,NULL),(3733300111,25578713,1,66519,1,1,1,'S',1,0.99635,411,948176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 408, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 411}}',133.986,185913437,492690,NULL,'2024-10-24 04:42:42',1729744962,NULL),(3733315014,25578713,1,66519,1,1,1,'S',1,0.998783,411,954607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 410, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 411}}',139.628,185913500,493280,NULL,'2024-10-24 04:48:33',1729745313,NULL),(3733046964,25578713,1,1763479,0,1,1,'X',1,1,155,912703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155}, \"maximum_statistics\": {\"great\": 155}}',140.738,185912708,136800,NULL,'2024-10-24 03:04:15',1729739055,NULL),(1866949492,25578713,1,2771618,1,1,1,'A',1,0.934476,330,736746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 441}, \"maximum_statistics\": {\"great\": 496}}',142.487,165582217,422350,NULL,'2021-09-05 15:18:06',1630855086,NULL),(3733202324,25578713,1,3194827,1,1,1,'A',1,0.981685,194,855108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 265}, \"maximum_statistics\": {\"great\": 273}}',142.726,185913100,243320,NULL,'2024-10-24 04:04:37',1729742677,NULL),(1867001379,25578713,1,2826675,1,1,1,'A',1,0.956897,230,822507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 213}, \"maximum_statistics\": {\"great\": 232}}',143.369,165641553,233516,NULL,'2021-09-07 21:25:38',1631049938,NULL),(3733145442,25578713,1,3194827,1,1,1,'S',1,0.97619,273,861358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 260}, \"maximum_statistics\": {\"great\": 273}}',143.4,185912953,259670,NULL,'2024-10-24 03:42:21',1729741341,NULL),(3733103929,25578713,1,3194827,1,1,1,'A',1,0.979853,258,859382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 263}, \"maximum_statistics\": {\"great\": 273}}',143.603,185912858,250660,NULL,'2024-10-24 03:26:12',1729740372,NULL),(3733141446,25578713,1,3194827,1,1,1,'S',1,0.978022,273,866442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 261}, \"maximum_statistics\": {\"great\": 273}}',144.877,185912948,260360,NULL,'2024-10-24 03:40:47',1729741247,NULL),(3733165827,25578713,1,3194827,1,1,1,'A',1,0.983516,272,881840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 265}, \"maximum_statistics\": {\"great\": 273}}',146.967,185913000,262440,NULL,'2024-10-24 03:50:15',1729741815,NULL),(1872590118,25578713,1,3571917,1,1,1,'A',1,0.965421,312,822116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 504}, \"maximum_statistics\": {\"great\": 535}}',150.019,173984551,526960,NULL,'2022-08-16 07:55:36',1660636536,NULL),(1872594903,25578713,1,3574651,1,1,1,'S',1,0.981013,474,871260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 456}, \"maximum_statistics\": {\"great\": 474}}',150.386,173984572,510100,NULL,'2022-08-16 07:57:13',1660636633,NULL),(3733107997,25578713,1,3194827,1,1,1,'S',1,0.985348,273,886380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 265}, \"maximum_statistics\": {\"great\": 273}}',151.411,185912874,262590,NULL,'2024-10-24 03:27:47',1729740467,NULL),(1869885692,25578713,1,2952812,1,1,1,'A',1,0.939614,278,744611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 369}, \"maximum_statistics\": {\"great\": 414}}',154.001,169921518,356140,NULL,'2022-02-19 22:13:35',1645308815,NULL),(3755594196,25578713,1,2612112,1,1,1,'X',1,1,542,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542}, \"maximum_statistics\": {\"great\": 542}}',155.498,185969938,579820,NULL,'2024-10-28 00:31:43',1730075503,NULL),(1872223520,25578713,1,1991391,0,1,1,'A',1,0.977307,338,846641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 633}, \"maximum_statistics\": {\"great\": 661}}',156.354,173353008,668150,NULL,'2022-07-16 23:04:59',1658012699,NULL),(1867021864,25578713,1,2712391,1,1,1,'S',1,0.991697,542,928179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 533}, \"maximum_statistics\": {\"great\": 542}}',157.538,165638743,583320,NULL,'2021-09-07 18:56:14',1631040974,NULL),(1867497706,25578713,1,2917421,1,1,1,'S',1,0.989861,789,921631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 773}, \"maximum_statistics\": {\"great\": 789}}',157.992,166306653,888560,NULL,'2021-10-02 13:31:42',1633181502,NULL),(1867493108,25578713,1,3044261,1,1,1,'S',1,0.960765,497,805058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 458}, \"maximum_statistics\": {\"great\": 497}}',159.758,166306504,522870,NULL,'2021-10-02 13:25:16',1633181116,NULL),(1872158478,25578713,1,112700,1,1,1,'X',1,1,379,953798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379}, \"maximum_statistics\": {\"great\": 379}}',160.986,173216866,372900,NULL,'2022-07-10 14:45:57',1657464357,NULL),(3733112973,25578713,1,3194827,1,1,1,'S',1,0.996337,273,917026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 271}, \"maximum_statistics\": {\"great\": 273}}',165.313,185912890,266000,NULL,'2024-10-24 03:29:39',1729740579,NULL),(3733268351,25578713,1,3194827,1,1,1,'X',1,1,273,951007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273}, \"maximum_statistics\": {\"great\": 273}}',173.803,185913309,287280,NULL,'2024-10-24 04:30:31',1729744231,NULL),(1876645039,25578713,1,150059,0,1,1,'X',1,1,465,942156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465}, \"maximum_statistics\": {\"great\": 465}}',176.55,179906892,511100,NULL,'2023-07-19 04:20:56',1689740456,NULL),(1872191059,25578713,1,2406362,1,1,1,'X',1,1,302,942974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302}, \"maximum_statistics\": {\"great\": 302}}',177.816,173349490,304040,NULL,'2022-07-16 19:10:43',1657998643,NULL),(3461719595,25578713,1,4377287,1,1,1,'S',1,0.986637,449,875945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 437}, \"maximum_statistics\": {\"great\": 449}}',178.274,185303571,505770,NULL,'2024-09-05 03:47:24',1725508044,NULL),(1872586731,25578713,1,32801,0,1,1,'A',1,0.916968,278,641384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 15, \"great\": 708}, \"maximum_statistics\": {\"great\": 831}}',178.28,174087808,629368,NULL,'2022-08-21 13:47:05',1661089625,NULL),(3717974114,25578713,1,80959,0,1,1,'S',1,0.998977,489,942456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 488}, \"maximum_statistics\": {\"great\": 489}}',179.898,185874043,543416,NULL,'2024-10-21 06:58:37',1729493917,NULL),(1872131593,25578713,1,80959,1,1,1,'X',1,1,489,955806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489}, \"maximum_statistics\": {\"great\": 489}}',184.163,173221461,562140,NULL,'2022-07-10 19:12:31',1657480351,NULL),(3386261882,25578713,1,2609366,1,1,1,'S',1,0.995186,727,938955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 720}, \"maximum_statistics\": {\"great\": 727}}',194.579,185141422,767730,NULL,'2024-08-23 05:53:28',1724392408,NULL),(1867449725,25578713,1,1832117,1,1,1,'S',1,0.987119,427,913604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 416}, \"maximum_statistics\": {\"great\": 427}}',197.765,166307327,463770,NULL,'2021-10-02 13:57:16',1633183036,NULL),(3755600865,25578713,1,2612427,1,1,1,'X',1,1,677,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 677}, \"maximum_statistics\": {\"great\": 677}}',201.182,185969948,718300,NULL,'2024-10-28 00:33:54',1730075634,NULL),(3755635176,25578713,1,2609366,1,1,1,'S',1,0.999312,727,957492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 726}, \"maximum_statistics\": {\"great\": 727}}',207.594,185970040,787330,NULL,'2024-10-28 00:45:18',1730076318,NULL),(1872065794,25578713,1,1628414,1,1,1,'X',1,1,360,937764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360}, \"maximum_statistics\": {\"great\": 360}}',207.803,173216335,370040,NULL,'2022-07-10 14:20:07',1657462807,NULL),(3718015625,25578713,1,90616,0,1,1,'A',1,0.969178,390,833010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 830}, \"maximum_statistics\": {\"great\": 876}}',210.489,185874209,903576,NULL,'2024-10-21 07:17:41',1729495061,NULL),(1872153931,25578713,1,342475,0,1,1,'A',1,0.980817,792,883335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 778}, \"maximum_statistics\": {\"great\": 808}}',221.573,173219711,884654,NULL,'2022-07-10 17:25:02',1657473902,NULL),(1872190930,25578713,1,2406327,1,1,1,'X',1,1,366,945223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366}, \"maximum_statistics\": {\"great\": 366}}',225.436,173349377,377960,NULL,'2022-07-16 19:04:03',1657998243,NULL),(1867501772,25578713,1,1292936,0,1,1,'S',1,0.986792,530,908290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 516}, \"maximum_statistics\": {\"great\": 530}}',227.433,166392294,558800,NULL,'2021-10-05 16:52:58',1633452778,NULL),(3421401600,25578713,1,2396958,1,1,1,'S',1,0.994678,1785,938118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1766}, \"maximum_statistics\": {\"great\": 1785}}',239.225,185219407,2077094,NULL,'2024-08-29 06:01:57',1724911317,NULL),(3718023863,25578713,1,342475,1,1,1,'S',1,0.993812,808,941834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 798, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 808}}',242.977,185874240,965240,NULL,'2024-10-21 07:21:23',1729495283,NULL),(3410558659,25578713,1,2711073,1,1,1,'A',1,0.936352,757,785802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 3, \"great\": 668}, \"maximum_statistics\": {\"great\": 762}}',246.008,185194966,783790,NULL,'2024-08-27 08:38:32',1724747912,NULL),(1873054674,25581920,1,1981516,0,1,1,'C',1,0.737805,42,249237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 96}, \"maximum_statistics\": {\"great\": 164}}',9.72461,174503186,44742,NULL,'2022-09-12 22:57:50',1663023470,NULL),(1867800272,25582143,1,2954442,0,1,1,'C',1,0.716102,35,237564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 71, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 118}}',11.5369,166782771,35873,NULL,'2021-10-19 19:35:47',1634672147,NULL),(1872328148,25584403,1,2180004,0,1,1,'C',1,0.78012,59,311600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 114}, \"maximum_statistics\": {\"great\": 166}}',18.9243,173563505,52898,NULL,'2022-07-26 22:16:25',1658873785,NULL),(3426576198,25584403,1,900011,1,1,1,'C',1,0.723982,31,237847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 30, \"great\": 129}, \"maximum_statistics\": {\"great\": 221}}',20.6103,185230690,63048,NULL,'2024-08-30 02:43:26',1724985806,NULL),(1872976155,25584403,1,3615989,1,1,1,'B',1,0.840081,43,392111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 187}, \"maximum_statistics\": {\"great\": 247}}',21.0711,174615552,85208,NULL,'2022-09-19 02:36:57',1663555017,NULL),(1872345969,25584829,1,46803,0,1,1,'C',1,0.753968,67,370971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 76}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',11.4362,173646605,76663,NULL,'2022-07-30 22:06:35',1659218795,NULL),(1866863690,25587181,1,1832115,0,1,1,'D',1,0.69685,33,209828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 68}, \"maximum_statistics\": {\"great\": 127}}',10.8528,165388857,34696,NULL,'2021-08-29 15:43:09',1630251789,NULL),(1866907870,25587181,1,1774604,0,1,1,'B',1,0.818052,53,365592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 40, \"great\": 262}, \"maximum_statistics\": {\"great\": 349}}',19.8331,165388554,108803,NULL,'2021-08-29 15:31:37',1630251097,NULL),(1867047170,25587181,1,2025911,0,1,1,'B',1,0.84323,55,412771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 30, \"great\": 319}, \"maximum_statistics\": {\"great\": 421}}',22.791,165584253,154790,NULL,'2021-09-05 16:48:29',1630860509,NULL),(1870316394,25589703,1,2949881,0,1,1,'C',1,0.764368,50,295325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 17, \"great\": 155}, \"maximum_statistics\": {\"great\": 261}}',13.7891,170622045,85401,NULL,'2022-03-21 03:26:36',1647833196,NULL),(1873502704,25592255,1,48274,0,1,1,'D',1,0.502252,45,83286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 228, \"great\": 231}, \"maximum_statistics\": {\"great\": 666}}',10.5193,175368155,161684,NULL,'2022-10-29 12:40:55',1667047255,NULL),(3326457189,25592255,1,2895075,0,1,1,'D',1,0.689189,18,211264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 35}, \"maximum_statistics\": {\"great\": 74}}',11.8638,185012074,17986,NULL,'2024-08-13 00:08:24',1723507704,NULL),(1873303309,25592255,1,381357,0,1,1,'C',1,0.795349,125,404547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 138}, \"maximum_statistics\": {\"great\": 215}}',15.3128,174929961,105116,NULL,'2022-10-05 17:06:57',1664989617,NULL),(1866907501,25592255,1,1774604,0,1,1,'B',1,0.851003,126,461334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 14, \"great\": 259}, \"maximum_statistics\": {\"great\": 349}}',20.8154,165386767,162762,NULL,'2021-08-29 14:24:50',1630247090,NULL),(1873309972,25592255,1,400385,0,1,1,'C',1,0.799065,52,330299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 33, \"great\": 225}, \"maximum_statistics\": {\"great\": 321}}',23.5417,174929999,96594,NULL,'2022-10-05 17:09:28',1664989768,NULL),(3275427342,25592838,1,4678732,1,1,1,'C',1,0.758475,67,294629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 33, \"great\": 155, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 236}}',19.722,184903550,87660,NULL,'2024-08-04 10:36:06',1722767766,NULL),(1871238844,25592838,1,1871007,0,1,1,'C',1,0.789655,81,374058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145}}',20.9424,171994433,58990,NULL,'2022-05-19 05:28:00',1652938080,NULL),(1871166311,25592838,1,2780908,1,1,1,'B',1,0.810241,46,371578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 118, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 166}}',21.3183,171994452,57288,NULL,'2022-05-19 05:29:35',1652938175,NULL),(1871174934,25592838,1,3264895,1,1,1,'C',1,0.766129,70,311298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 46, \"great\": 244, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 372}}',21.5797,172000747,143534,NULL,'2022-05-19 13:00:57',1652965257,NULL),(1876763425,25592838,1,2780935,1,1,1,'A',1,0.918367,46,599892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 87, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 98}}',23.7398,180031132,39203,NULL,'2023-07-27 07:01:48',1690441308,NULL),(3224241061,25592838,1,4211773,1,1,1,'B',1,0.862573,42,444027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 20, \"great\": 144, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 171}}',24.398,184792576,69962,NULL,'2024-07-26 14:49:20',1722005360,NULL),(1871229905,25592838,1,2413226,1,1,1,'A',1,0.925234,108,639175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 189, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 214}}',25.0861,171994511,123819,NULL,'2022-05-19 05:33:44',1652938424,NULL),(1872352730,25592838,1,3264897,1,1,1,'A',1,0.937824,92,650796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 175, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 193}}',30.8993,173658591,103533,NULL,'2022-07-31 12:29:19',1659270559,NULL),(1876695698,25592838,1,3804487,1,1,1,'A',1,0.956897,144,791701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 160, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 174}}',35.1221,180031148,133306,NULL,'2023-07-27 07:03:49',1690441429,NULL),(1876752781,25592838,1,2413225,1,1,1,'A',1,0.920904,107,625192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 307, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 354}}',38.1435,180031189,196707,NULL,'2023-07-27 07:07:56',1690441676,NULL),(1878280281,25593436,1,3416697,0,1,1,'B',1,0.823171,47,433075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 82}}',12.199,182064253,29877,NULL,'2023-12-21 00:03:13',1703116993,NULL),(1873911106,25593436,1,1832115,0,1,1,'C',1,0.748031,53,287094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 75}, \"maximum_statistics\": {\"great\": 127}}',12.8257,175914740,44010,NULL,'2022-11-27 12:05:12',1669550712,NULL),(1878238850,25593436,1,2879863,0,1,1,'B',1,0.873913,99,554559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 115}}',17.8158,182064307,63535,NULL,'2023-12-21 00:10:26',1703117426,NULL),(1866878860,25598468,1,2100418,0,1,1,'D',1,0.680328,14,271775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 31, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 61}}',7.60313,165398247,139149,NULL,'2021-08-29 22:34:50',1630276490,NULL),(1867696246,25598468,1,2630804,1,1,1,'B',1,0.822581,56,422669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 85, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 124}}',14.8207,166791529,52922,NULL,'2021-10-20 03:40:52',1634701252,NULL),(1869638249,25598468,1,163938,1,1,1,'B',1,0.800614,41,392842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 112}, \"maximum_statistics\": {\"great\": 163}}',17.0621,169707235,122864,NULL,'2022-02-11 06:42:29',1644561749,NULL),(1870010824,25598468,1,19231,1,1,1,'D',1,0.655914,29,157754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 41, \"great\": 128, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 279, \"legacy_combo_increase\": 4}}',17.7277,170153796,109960,NULL,'2022-03-01 06:01:04',1646114464,NULL),(1869851832,25598468,1,3205769,0,1,1,'C',1,0.78125,60,299691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 127}, \"maximum_statistics\": {\"great\": 192}}',19.6719,169782819,61280,NULL,'2022-02-14 03:58:18',1644811098,NULL),(1869700893,25598468,1,700320,0,1,1,'C',1,0.770609,41,306032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 38, \"great\": 189}, \"maximum_statistics\": {\"great\": 279}}',20.2305,169707100,165438,NULL,'2022-02-11 06:32:05',1644561125,NULL),(1869667109,25598468,1,48511,1,1,1,'B',1,0.882716,32,599955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 68}, \"maximum_statistics\": {\"great\": 81}}',20.432,169707455,129930,NULL,'2022-02-11 07:00:40',1644562840,NULL),(1869848851,25598468,1,3205768,0,1,1,'B',1,0.83125,91,404135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 111}, \"maximum_statistics\": {\"great\": 160}}',20.5073,169782947,70500,NULL,'2022-02-14 04:08:30',1644811710,NULL),(1869945291,25598468,1,72923,1,1,1,'C',1,0.779683,112,333924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 45, \"great\": 257}, \"maximum_statistics\": {\"great\": 379}}',21.4557,169955859,158270,NULL,'2022-02-21 05:40:31',1645422031,NULL),(1867840922,25598468,1,2683276,0,1,1,'B',1,0.821705,77,444339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 92, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 129}}',22.3661,167036185,57624,NULL,'2021-10-29 03:32:34',1635478354,NULL),(1869818715,25598468,1,2291835,1,1,1,'B',1,0.804228,135,394990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 21, \"great\": 352}, \"maximum_statistics\": {\"great\": 544}}',22.5914,169759003,243172,NULL,'2022-02-13 04:29:51',1644726591,NULL),(1866874888,25598468,1,1832115,0,1,1,'A',1,0.901575,79,599385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 105, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 127}}',25.4731,165430823,75080,NULL,'2021-08-31 01:50:34',1630374634,NULL),(1872495212,25598468,1,231180,0,1,1,'B',1,0.82,120,412608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 162}, \"maximum_statistics\": {\"great\": 225}}',26.245,173777209,125234,NULL,'2022-08-06 03:02:20',1659754940,NULL),(1869899648,25598468,1,163936,1,1,1,'C',1,0.778947,44,296543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 37, \"great\": 249}, \"maximum_statistics\": {\"great\": 380}}',26.6255,170103862,153236,NULL,'2022-02-27 04:10:01',1645935001,NULL),(1866959475,25598468,1,133614,0,1,1,'B',1,0.827988,124,418948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 20, \"great\": 245, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 343}}',26.775,165670590,198031,NULL,'2021-09-09 01:23:51',1631150631,NULL),(1870736475,25598468,1,94292,1,1,1,'B',1,0.858247,60,473162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 151}, \"maximum_statistics\": {\"great\": 194}}',27.2605,171198496,106531,NULL,'2022-04-15 04:53:59',1649998439,NULL),(1869988407,25598468,1,3276863,1,1,1,'A',1,0.914438,152,621675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 320}, \"maximum_statistics\": {\"great\": 374}}',28.454,169980966,246192,NULL,'2022-02-22 06:20:43',1645510843,NULL),(1869626512,25598468,1,3101194,1,1,1,'B',1,0.830973,133,421451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 27, \"great\": 401}, \"maximum_statistics\": {\"great\": 565}}',28.9119,169727000,279710,NULL,'2022-02-11 23:48:06',1644623286,NULL),(1869815548,25598468,1,2922336,1,1,1,'B',1,0.851171,124,451635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 219}, \"maximum_statistics\": {\"great\": 299}}',29.3102,169758820,158699,NULL,'2022-02-13 04:18:46',1644725926,NULL),(1869759774,25598468,1,2624977,1,1,1,'B',1,0.85443,110,480865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 181}, \"maximum_statistics\": {\"great\": 237}}',30.1624,169851631,119816,NULL,'2022-02-17 06:12:32',1645078352,NULL),(1869911127,25598468,1,175726,1,1,1,'C',1,0.779412,73,327723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 30, \"great\": 201}, \"maximum_statistics\": {\"great\": 306}}',30.4639,169978567,147290,NULL,'2022-02-22 03:33:44',1645500824,NULL),(1869667266,25598468,1,48972,1,1,1,'B',1,0.866667,167,549617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 222}, \"maximum_statistics\": {\"great\": 285}}',30.9411,169707196,225520,NULL,'2022-02-11 06:39:04',1644561544,NULL),(1869995308,25598468,1,3396021,1,1,1,'B',1,0.861446,103,460904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 259}, \"maximum_statistics\": {\"great\": 332}}',31.4488,169955759,143614,NULL,'2022-02-21 05:33:53',1645421633,NULL),(1869962944,25598468,1,2403628,0,1,1,'B',1,0.827103,78,411281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 27, \"great\": 237}, \"maximum_statistics\": {\"great\": 321}}',31.9769,169978687,135550,NULL,'2022-02-22 03:40:06',1645501206,NULL),(1869837017,25598468,1,84022,1,1,1,'A',1,0.930976,297,683866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 256}, \"maximum_statistics\": {\"great\": 297}}',31.986,169782924,219970,NULL,'2022-02-14 04:06:12',1644811572,NULL),(1869638779,25598468,1,878857,1,1,1,'B',1,0.897368,112,501315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 160}, \"maximum_statistics\": {\"great\": 190}}',32.0596,169727160,127878,NULL,'2022-02-11 23:57:14',1644623834,NULL),(1869906829,25598468,1,171123,1,1,1,'B',1,0.805195,68,364816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 45, \"great\": 374}, \"maximum_statistics\": {\"great\": 539}}',32.501,170101111,206902,NULL,'2022-02-27 01:34:11',1645925651,NULL),(1870822097,25598468,1,2624979,1,1,1,'B',1,0.805031,174,417778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 38, \"great\": 232}, \"maximum_statistics\": {\"great\": 318}}',33.179,171335945,173884,NULL,'2022-04-21 02:47:22',1650509242,NULL),(1869836770,25598468,1,2016600,0,1,1,'A',1,0.903226,181,620168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 7, \"great\": 432}, \"maximum_statistics\": {\"great\": 527}}',34.3863,169783141,342728,NULL,'2022-02-14 04:24:09',1644812649,NULL),(1869933258,25598468,1,995583,1,1,1,'B',1,0.871429,104,448736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 34, \"great\": 476}, \"maximum_statistics\": {\"great\": 595}}',34.5875,169980846,243260,NULL,'2022-02-22 06:11:45',1645510305,NULL),(1872239510,25598468,1,3464726,1,1,1,'A',1,0.928571,177,628614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 305}, \"maximum_statistics\": {\"great\": 350}}',34.5918,173348205,292583,NULL,'2022-07-16 17:48:31',1657993711,NULL),(1869962425,25598468,1,2403527,0,1,1,'B',1,0.89738,108,577343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 192}, \"maximum_statistics\": {\"great\": 229}}',34.8447,169978657,131808,NULL,'2022-02-22 03:38:23',1645501103,NULL),(1869947492,25598468,1,74499,0,1,1,'B',1,0.865169,125,496354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 206}, \"maximum_statistics\": {\"great\": 267}}',35.1011,169978435,131401,NULL,'2022-02-22 03:26:30',1645500390,NULL),(1869694544,25598468,1,74497,0,1,1,'B',1,0.896226,66,536511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 176}, \"maximum_statistics\": {\"great\": 212}}',35.9737,169707145,109500,NULL,'2022-02-11 06:34:51',1644561291,NULL),(1870102545,25598468,1,105798,0,1,1,'B',1,0.865741,95,468694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 28, \"great\": 344}, \"maximum_statistics\": {\"great\": 432}}',36.2849,170269342,211033,NULL,'2022-03-06 03:12:31',1646536351,NULL),(1872295447,25598468,1,3602935,1,1,1,'A',1,0.910891,78,584484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 176}, \"maximum_statistics\": {\"great\": 202}}',37.2623,173373075,112248,NULL,'2022-07-17 20:47:32',1658090852,NULL),(1869795051,25598468,1,2474994,1,1,1,'B',1,0.892481,251,564486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 15, \"great\": 537}, \"maximum_statistics\": {\"great\": 665}}',38.4171,169783076,438731,NULL,'2022-02-14 04:19:25',1644812365,NULL),(1869909649,25598468,1,916932,1,1,1,'B',1,0.853933,184,506305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 21, \"great\": 273}, \"maximum_statistics\": {\"great\": 356}}',38.9796,170100827,227513,NULL,'2022-02-27 01:14:16',1645924456,NULL),(1870530100,25598468,1,3157457,1,1,1,'B',1,0.861111,58,455065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 14, \"great\": 313}, \"maximum_statistics\": {\"great\": 414}}',39.3194,171032186,173700,NULL,'2022-04-08 00:18:12',1649377092,NULL),(1870909083,25598468,1,3223082,1,1,1,'A',1,0.905923,256,622469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 235}, \"maximum_statistics\": {\"great\": 287}}',39.3465,171520044,236674,NULL,'2022-04-29 02:42:23',1651200143,NULL),(1870837871,25598468,1,620017,1,1,1,'A',1,0.902439,78,539433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 208}, \"maximum_statistics\": {\"great\": 246}}',40.0146,171335823,142311,NULL,'2022-04-21 02:37:35',1650508655,NULL),(1870535755,25598468,1,161195,1,1,1,'A',1,0.920898,128,594529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 449}, \"maximum_statistics\": {\"great\": 512}}',40.3731,171032159,379985,NULL,'2022-04-08 00:15:47',1649376947,NULL),(1870210350,25598468,1,2569552,1,1,1,'A',1,0.940559,185,713466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 253}, \"maximum_statistics\": {\"great\": 286}}',40.488,170334509,240372,NULL,'2022-03-09 00:50:42',1646787042,NULL),(1870029976,25598468,1,2535969,0,1,1,'B',1,0.894247,316,586888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 12, \"great\": 478}, \"maximum_statistics\": {\"great\": 591}}',41.5187,170269591,357966,NULL,'2022-03-06 03:25:59',1646537159,NULL),(1870647680,25598468,1,136156,1,1,1,'A',1,0.929775,162,647114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 309}, \"maximum_statistics\": {\"great\": 356}}',41.5504,171130433,255381,NULL,'2022-04-12 01:39:57',1649727597,NULL),(1870275644,25598468,1,3276862,1,1,1,'A',1,0.905089,199,598107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 39, \"great\": 628}, \"maximum_statistics\": {\"great\": 727}}',45.4989,170542866,457864,NULL,'2022-03-18 03:30:23',1647574223,NULL),(1866798743,25600264,1,111104,0,1,1,'C',1,0.77451,35,433876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 102}}',12.2993,165396354,171257,NULL,'2021-08-29 20:57:23',1630270643,NULL),(1872290029,25600264,1,111104,0,1,1,'B',1,0.818627,30,254830,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 68}, \"maximum_statistics\": {\"great\": 102}}',14.3311,173338889,175116,NULL,'2022-07-16 08:18:23',1657959503,NULL),(1866813292,25600264,1,2025911,0,1,1,'C',1,0.780285,164,357823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 16, \"great\": 252, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 421}}',17.2616,165395943,210481,NULL,'2021-08-29 20:40:21',1630269621,NULL),(1866902269,25600264,1,987642,0,1,1,'B',1,0.8125,146,419296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 17, \"great\": 312, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 472}}',19.5918,165396667,249694,NULL,'2021-08-29 21:11:20',1630271480,NULL),(1872236131,25600264,1,987642,0,1,1,'B',1,0.854873,190,133454,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 28, \"great\": 363}, \"maximum_statistics\": {\"great\": 472}}',21.1849,173338777,198982,NULL,'2022-07-16 08:09:40',1657958980,NULL),(1866884276,25600264,1,947405,1,1,1,'C',1,0.761818,54,290050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 48, \"great\": 336}, \"maximum_statistics\": {\"great\": 550}}',21.6133,165396779,180305,NULL,'2021-08-29 21:16:48',1630271808,NULL),(1872236143,25600264,1,987642,0,1,1,'B',1,0.887712,233,297170,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 7, \"great\": 373}, \"maximum_statistics\": {\"great\": 472}}',28.5964,173338842,247287,NULL,'2022-07-16 08:14:57',1657959297,NULL),(1872296492,25600471,1,2100418,0,1,1,'D',1,0.5,12,146066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 20, \"great\": 20}, \"maximum_statistics\": {\"great\": 61}}',4.63775,173413892,126054,NULL,'2022-07-19 19:13:33',1658258013,NULL),(1872212927,25600471,1,41840,0,1,1,'C',1,0.719595,31,220216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148}}',13.0192,173414063,68066,NULL,'2022-07-19 19:22:38',1658258558,NULL),(1866813314,25600471,1,2025911,0,1,1,'B',1,0.826603,59,373212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 36, \"great\": 311}, \"maximum_statistics\": {\"great\": 421}}',21.4435,165396717,132174,NULL,'2021-08-29 21:13:39',1630271619,NULL),(1866865230,25600471,1,1832115,0,1,1,'S',1,0.968504,127,830627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 119}, \"maximum_statistics\": {\"great\": 127}}',37.2188,165396587,107984,NULL,'2021-08-29 21:07:44',1630271264,NULL),(1866887346,25602059,1,1832115,0,1,1,'B',1,0.870079,122,585237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 127}}',21.4772,165475276,89700,NULL,'2021-09-01 17:28:46',1630517326,NULL),(1866849991,25602059,1,1832114,0,1,1,'C',1,0.767391,65,311722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 28, \"great\": 151}, \"maximum_statistics\": {\"great\": 230}}',22.2391,165486397,80826,NULL,'2021-09-02 03:57:49',1630555069,NULL),(1873782095,25602059,1,3429114,1,1,1,'C',1,0.762533,54,271309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 36, \"great\": 235}, \"maximum_statistics\": {\"great\": 379}}',25.0926,175667230,143000,NULL,'2022-11-13 22:58:49',1668380329,NULL),(1873774453,25602059,1,73079,1,1,1,'A',1,0.907631,115,541233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 206}, \"maximum_statistics\": {\"great\": 249}}',32.3948,175667125,195544,NULL,'2022-11-13 22:50:14',1668379814,NULL),(1866879731,25610049,1,2100418,0,1,1,'D',1,0.459016,10,71782,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 22, \"great\": 17}, \"maximum_statistics\": {\"great\": 61}}',4.26494,165420668,137880,NULL,'2021-08-30 17:23:28',1630344208,NULL),(1866897797,25610049,1,1773500,0,1,1,'D',1,0.554487,22,75374,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 82, \"great\": 116}, \"maximum_statistics\": {\"great\": 312}}',9.97851,165420903,169741,NULL,'2021-08-30 17:33:20',1630344800,NULL),(1866894224,25610049,1,1773498,0,1,1,'C',1,0.728758,50,153057,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 83}, \"maximum_statistics\": {\"great\": 153}}',11.4514,165420841,179161,NULL,'2021-08-30 17:30:17',1630344617,NULL),(1866894670,25610049,1,1773498,1,1,1,'B',1,0.869281,152,552712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 153}}',19.8654,165442162,250189,NULL,'2021-08-31 12:44:28',1630413868,NULL),(1867418669,25610049,1,2022478,1,1,1,'B',1,0.876344,180,622376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 146}, \"maximum_statistics\": {\"great\": 186}}',23.5587,166205121,180408,NULL,'2021-09-28 16:49:33',1632847773,NULL),(1867474743,25610049,1,2100418,1,1,1,'S',1,0.95082,61,756480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 55}, \"maximum_statistics\": {\"great\": 61}}',23.8754,166467837,227350,NULL,'2021-10-08 17:46:07',1633715167,NULL),(1867819634,25610049,1,2025911,0,1,1,'B',1,0.874109,160,496421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 340}, \"maximum_statistics\": {\"great\": 421}}',26.1889,166692483,207078,NULL,'2021-10-16 16:17:05',1634401025,NULL),(1867758817,25610049,1,1832115,0,1,1,'A',1,0.944882,127,777687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 113}, \"maximum_statistics\": {\"great\": 127}}',32.0204,166858322,107546,NULL,'2021-10-22 16:14:53',1634919293,NULL),(1872321700,25614587,1,2675979,1,1,1,'D',1,0.498698,24,82490,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 120, \"great\": 119}, \"maximum_statistics\": {\"great\": 384}}',13.9303,173580499,91438,NULL,'2022-07-27 18:45:08',1658947508,NULL),(1866877478,25614587,1,1976049,0,1,1,'C',1,0.768041,37,324458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 121}, \"maximum_statistics\": {\"great\": 194}}',13.94,165469454,143328,NULL,'2021-09-01 13:10:01',1630501801,NULL),(1866910193,25614587,1,3128684,1,1,1,'D',1,0.662996,47,200955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 41, \"great\": 115}, \"maximum_statistics\": {\"great\": 227}}',14.0354,165470046,73386,NULL,'2021-09-01 13:35:34',1630503334,NULL),(1866917651,25614587,1,2884211,1,1,1,'C',1,0.745146,105,348774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 7, \"great\": 108}, \"maximum_statistics\": {\"great\": 206}}',14.405,165447316,84136,NULL,'2021-08-31 16:10:53',1630426253,NULL),(1866922661,25614587,1,3165885,1,1,1,'C',1,0.720884,37,221639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 40, \"great\": 150}, \"maximum_statistics\": {\"great\": 249}}',14.7576,165446975,69396,NULL,'2021-08-31 15:57:24',1630425444,NULL),(1868987145,25614587,1,3046706,1,1,1,'C',1,0.703833,44,215540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 37, \"great\": 154}, \"maximum_statistics\": {\"great\": 287}}',15.6331,168776073,72718,NULL,'2022-01-04 20:38:35',1641328715,NULL),(1866872762,25614587,1,1832115,0,1,1,'B',1,0.830709,91,454037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 89}, \"maximum_statistics\": {\"great\": 127}}',17.9629,165423526,65436,NULL,'2021-08-30 19:23:24',1630351404,NULL),(1869075389,25614587,1,2991849,1,1,1,'B',1,0.88806,45,488463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 110}, \"maximum_statistics\": {\"great\": 134}}',21.9477,168777082,48722,NULL,'2022-01-04 21:35:33',1641332133,NULL),(1874871970,25614587,1,2507444,0,1,1,'B',1,0.847339,101,434818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 268}, \"maximum_statistics\": {\"great\": 357}}',22.5323,177408857,152217,NULL,'2023-02-17 18:39:31',1676659171,NULL),(1866821375,25614587,1,2627707,1,1,1,'C',1,0.770789,65,282033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 51, \"great\": 305}, \"maximum_statistics\": {\"great\": 469}}',23.3579,165469710,155674,NULL,'2021-09-01 13:20:51',1630502451,NULL),(1866832427,25614587,1,3046706,1,1,1,'B',1,0.839721,74,414185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 203}, \"maximum_statistics\": {\"great\": 287}}',23.5287,165470292,115956,NULL,'2021-09-01 13:47:10',1630504030,NULL),(2046784838,25614587,1,2303552,1,1,1,'A',1,0.915094,158,684334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 159}}',23.6333,182431069,112216,NULL,'2024-01-17 20:47:56',1705524476,NULL),(2059094771,25614587,1,4319248,1,1,1,'A',1,0.918605,86,642496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 72}, \"maximum_statistics\": {\"great\": 86}}',25.7162,182431517,82954,NULL,'2024-01-17 21:35:26',1705527326,NULL),(1872321668,25614587,1,2675979,1,1,1,'B',1,0.86849,78,468508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 299}, \"maximum_statistics\": {\"great\": 384}}',26.1218,173580400,175063,NULL,'2022-07-27 18:38:38',1658947118,NULL),(1866896581,25614587,1,1773498,0,1,1,'A',1,0.924837,153,604939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 130}, \"maximum_statistics\": {\"great\": 153}}',26.2777,165496536,210978,NULL,'2021-09-02 14:52:59',1630594379,NULL),(1866815454,25614587,1,2025911,0,1,1,'B',1,0.87886,114,496426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 338}, \"maximum_statistics\": {\"great\": 421}}',26.4516,165424982,193667,NULL,'2021-08-30 20:28:35',1630355315,NULL),(1869195477,25614587,1,2991849,1,1,1,'A',1,0.940298,134,734028,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 118}, \"maximum_statistics\": {\"great\": 134}}',27.8248,168817036,92027,NULL,'2022-01-06 14:41:39',1641480099,NULL),(1876822741,25614587,1,2991849,1,1,1,'B',1,0.817164,82,427938,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 92}, \"maximum_statistics\": {\"great\": 134}}',28.8452,180241723,53246,NULL,'2023-08-09 16:02:46',1691596966,NULL),(1876822733,25614587,1,2991849,1,1,1,'A',1,0.932836,134,759158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 116}, \"maximum_statistics\": {\"great\": 134}}',29.9688,180241676,93966,NULL,'2023-08-09 15:59:52',1691596792,NULL),(1870174973,25614587,1,867642,0,1,1,'S',1,0.982143,56,776776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 54}, \"maximum_statistics\": {\"great\": 56}}',30.6552,170464769,49434,NULL,'2022-03-14 15:20:30',1647271230,NULL),(1874289533,25614587,1,3290256,1,1,1,'A',1,0.947183,142,722479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 127}, \"maximum_statistics\": {\"great\": 142}}',30.7234,176452135,117809,NULL,'2022-12-26 16:52:23',1672073543,NULL),(1869195602,25614587,1,2991849,1,1,1,'A',1,0.940298,134,776712,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 118}, \"maximum_statistics\": {\"great\": 134}}',31.2513,168826134,94406,NULL,'2022-01-06 22:09:06',1641506946,NULL),(1878136139,25614587,1,1774604,0,1,1,'A',1,0.934097,267,688449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 309}, \"maximum_statistics\": {\"great\": 349}}',31.5817,181890476,251024,NULL,'2023-12-07 18:20:48',1701973248,NULL),(1866856995,25614587,1,2954083,0,1,1,'A',1,0.914865,128,610475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 320}, \"maximum_statistics\": {\"great\": 370}}',32.1199,165469970,217436,NULL,'2021-09-01 13:31:53',1630503113,NULL),(1872321687,25614587,1,2675979,1,1,1,'A',1,0.904948,138,592610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 323}, \"maximum_statistics\": {\"great\": 384}}',35.4651,173580459,215540,NULL,'2022-07-27 18:42:30',1658947350,NULL),(1876807832,25614587,1,2944443,0,1,1,'S',1,0.967836,171,803170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 160}, \"maximum_statistics\": {\"great\": 171}}',39.8308,180241599,153595,NULL,'2023-08-09 15:54:16',1691596456,NULL),(1872590901,25617341,1,1832115,0,1,1,'C',1,0.73622,22,260083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 22, \"great\": 82, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 127}}',14.3998,173937014,38964,NULL,'2022-08-13 20:00:08',1660420808,NULL),(1866880043,25620865,1,2100418,0,1,1,'D',1,0.401639,10,102918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 26, \"great\": 14}, \"maximum_statistics\": {\"great\": 61}}',3.58248,165429915,109260,NULL,'2021-08-31 01:00:32',1630371632,NULL),(1866854390,25647324,1,46803,0,1,1,'C',1,0.757937,64,359311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 78}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',11.8832,165504895,69986,NULL,'2021-09-02 21:28:28',1630618108,NULL),(3616457417,25647324,1,1492014,0,1,1,'C',1,0.794118,50,383777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 15, \"great\": 65}, \"maximum_statistics\": {\"great\": 85}}',22.4558,185630350,28130,NULL,'2024-10-02 17:18:19',1727889499,NULL),(3616440071,25647324,1,1492009,0,1,1,'B',1,0.884615,54,617739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 55}, \"maximum_statistics\": {\"great\": 65}}',23.1889,185630303,26530,NULL,'2024-10-02 17:14:47',1727889287,NULL),(3616479229,25647324,1,1492013,0,1,1,'S',1,0.986842,38,878474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',27.3124,185630400,14706,NULL,'2024-10-02 17:22:45',1727889765,NULL),(1871611758,25650975,1,2038207,0,1,1,'D',1,0.616883,26,198065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 35, \"great\": 71, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 154}}',7.47846,172498715,99319,NULL,'2022-06-09 11:42:49',1654774969,NULL),(1866935167,25650975,1,2573938,0,1,1,'A',1,0.920455,24,610465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 39}, \"maximum_statistics\": {\"great\": 44}}',15.0806,165690280,19002,NULL,'2021-09-09 19:48:28',1631216908,NULL),(1866933698,25650975,1,2573937,0,1,1,'A',1,0.910448,34,596966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 67}}',18.5725,165690304,29592,NULL,'2021-09-09 19:49:42',1631216982,NULL),(1866896350,25654114,1,1773498,0,1,1,'D',1,0.699346,29,267904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 77, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 153}}',10.6846,165484090,179251,NULL,'2021-09-02 01:39:39',1630546779,NULL),(2398553634,25654114,1,2376794,1,1,1,'B',1,0.854911,89,477724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 176}, \"maximum_statistics\": {\"great\": 224}}',28.1618,182911875,106850,NULL,'2024-02-24 04:21:57',1708748517,NULL),(1873354113,25668801,1,1673758,0,1,1,'B',1,0.855769,104,546393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 74}, \"maximum_statistics\": {\"great\": 104}}',14.0806,175038642,59335,NULL,'2022-10-11 14:49:59',1665499799,NULL),(3338830302,25668801,1,4533945,1,1,1,'D',1,0.695736,31,270190,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 34, \"great\": 135, \"ignore_hit\": 25, \"ignore_miss\": 58, \"large_bonus\": 1, \"small_bonus\": 20}, \"maximum_statistics\": {\"great\": 258, \"ignore_hit\": 25, \"large_bonus\": 52, \"small_bonus\": 27}, \"total_score_without_mods\": 270190}',15.9815,NULL,0,'2024-08-15 03:34:55','2024-08-15 03:36:27',1723692987,7654),(1873209984,25668801,1,3101155,1,1,1,'B',1,0.893333,39,621882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 75}}',17.1182,175035253,99544,NULL,'2022-10-11 10:43:14',1665484994,NULL),(3313023925,25668801,1,4555629,1,1,1,'C',1,0.768489,107,326714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 25, \"great\": 192}, \"maximum_statistics\": {\"great\": 311}}',20.4864,184984086,118453,NULL,'2024-08-10 18:14:53',1723313693,NULL),(1874060218,25668801,1,1936434,0,1,1,'B',1,0.835165,81,390862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 21, \"great\": 265}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',21.6898,176120819,133919,NULL,'2022-12-09 02:54:04',1670554444,NULL),(1873244136,25668801,1,3572459,1,1,1,'B',1,0.833876,88,417853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 218}, \"maximum_statistics\": {\"great\": 307}}',22.8247,175035222,121084,NULL,'2022-10-11 10:40:35',1665484835,NULL),(1873354048,25668801,1,1673757,0,1,1,'B',1,0.873057,78,502660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 146}, \"maximum_statistics\": {\"great\": 193}}',24.7346,175039675,94432,NULL,'2022-10-11 15:54:46',1665503686,NULL),(1873622980,25668801,1,3271445,1,1,1,'B',1,0.8775,161,591051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 158}, \"maximum_statistics\": {\"great\": 200}}',27.287,175541902,147130,NULL,'2022-11-07 12:30:27',1667824227,NULL),(1873290236,25668801,1,3271446,1,1,1,'A',1,0.958678,100,722689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 121}}',29.7771,175035393,75160,NULL,'2022-10-11 10:57:34',1665485854,NULL),(1867703879,25671948,1,2038207,0,1,1,'D',1,0.626623,42,216618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 33, \"great\": 72}, \"maximum_statistics\": {\"great\": 154}}',7.63032,166744321,108518,NULL,'2021-10-18 10:22:31',1634552551,NULL),(1867591903,25671948,1,1863250,0,1,1,'D',1,0.659664,25,255713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 59, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 119}}',9.15096,166575022,91834,NULL,'2021-10-12 13:15:32',1634044532,NULL),(1867719202,25671948,1,1582770,0,1,1,'C',1,0.718487,21,310151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 70}, \"maximum_statistics\": {\"great\": 119}}',11.3123,166744462,106314,NULL,'2021-10-18 10:30:29',1634553029,NULL),(1872448406,25671948,1,3412709,0,1,1,'C',1,0.715385,23,216494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 30, \"great\": 114, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 195}}',11.9806,173877312,55982,NULL,'2022-08-10 19:00:05',1660158005,NULL),(1872442071,25671948,1,2151824,0,1,1,'D',1,0.687209,38,249090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 61, \"great\": 222, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 430}}',12.1795,173877505,265933,NULL,'2022-08-10 19:14:48',1660158888,NULL),(1872548962,25671948,1,1955675,0,1,1,'C',1,0.754237,67,363349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 110, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 177}}',13.5675,173877344,144348,NULL,'2022-08-10 19:02:45',1660158165,NULL),(1872315296,25671948,1,1582613,0,1,1,'C',1,0.7075,45,214121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 58, \"great\": 307, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 600}}',15.6074,173562698,188897,NULL,'2022-07-26 21:15:47',1658870147,NULL),(1867652670,25671948,1,1773498,0,1,1,'C',1,0.797386,41,373197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 105, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 153}}',15.8864,166574974,183224,NULL,'2021-10-12 13:13:10',1634044390,NULL),(1867665174,25671948,1,1442771,0,1,1,'B',1,0.885417,78,586419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 76, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 96}}',16.0196,166574910,110476,NULL,'2021-10-12 13:10:12',1634044212,NULL),(1872313436,25671948,1,1582611,0,1,1,'B',1,0.828205,158,420646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 13, \"great\": 269, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 390}}',17.5177,173623841,234400,NULL,'2022-07-29 20:30:42',1659126642,NULL),(1872312843,25671948,1,1951715,0,1,1,'C',1,0.75974,40,296372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 36, \"great\": 236, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 385}}',17.6305,173562644,117717,NULL,'2022-07-26 21:12:12',1658869932,NULL),(3618805542,25671948,1,2884908,1,1,1,'B',1,0.804545,52,454110,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 27, \"great\": 161, \"ignore_miss\": 3, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 220, \"large_bonus\": 42}, \"total_score_without_mods\": 454110}',18.5815,NULL,0,'2024-10-03 04:30:40','2024-10-03 04:32:39',1727929959,7705),(1875520661,25671948,1,1967656,0,1,1,'B',1,0.847134,73,459519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 229}, \"maximum_statistics\": {\"great\": 314}}',18.8541,178317366,169370,NULL,'2023-04-09 20:24:48',1681071888,NULL),(1872315438,25671948,1,1951736,0,1,1,'B',1,0.877622,71,542516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 225, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 286}}',20.4756,173623792,132913,NULL,'2022-07-29 20:27:14',1659126434,NULL),(1872426128,25671948,1,2879862,0,1,1,'C',1,0.791111,125,390601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 24, \"great\": 155, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 225}}',21.5295,173690942,118480,NULL,'2022-08-02 00:20:57',1659399657,NULL),(2934522259,25671948,1,2884908,1,1,1,'B',1,0.852273,66,541820,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 173, \"ignore_miss\": 11, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 220, \"large_bonus\": 42}}',21.8389,NULL,0,'2024-06-03 03:50:52','2024-06-03 03:52:51',1717386771,7566),(1872535514,25671948,1,2879863,0,1,1,'A',1,0.908696,50,576285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 98, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 115}}',22.1135,173805071,54119,NULL,'2022-08-07 10:22:19',1659867739,NULL),(2301940759,25671948,1,4411856,1,1,1,'A',1,0.912844,52,598270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 94, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 109}}',22.13,182692571,65735,NULL,'2024-02-07 00:10:07',1707264607,NULL),(1875712853,25671948,1,1920738,0,1,1,'C',1,0.774229,75,323885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 49, \"great\": 298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 454}}',22.5497,178553351,177830,NULL,'2023-04-23 23:13:11',1682291591,NULL),(1875543094,25671948,1,2002993,0,1,1,'A',1,0.915525,113,598718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 188}, \"maximum_statistics\": {\"great\": 219}}',27.1591,178317316,146181,NULL,'2023-04-09 20:20:25',1681071625,NULL),(2301967912,25671948,1,2100984,0,1,1,'B',1,0.891221,61,526464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 214, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 262}}',27.4742,182692629,112236,NULL,'2024-02-07 00:18:53',1707265133,NULL),(1875636554,25671948,1,1774604,0,1,1,'A',1,0.925501,141,617407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',30.5674,178531936,187562,NULL,'2023-04-22 19:01:22',1682190082,NULL),(1875722840,25671948,1,1920739,0,1,1,'A',1,0.951923,152,739678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',33.7406,178531861,196483,NULL,'2023-04-22 18:57:32',1682189852,NULL),(2934532431,25671948,1,2599128,1,1,1,'A',1,0.95053,109,792134,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 263, \"ignore_hit\": 74, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 283, \"ignore_hit\": 74, \"large_bonus\": 8}}',35.1763,NULL,0,'2024-06-03 03:53:25','2024-06-03 03:57:02',1717387022,7566),(1866855330,25674638,1,46803,0,1,1,'D',1,0.416667,12,61341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 64, \"great\": 43}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',4.95858,165522093,29814,NULL,'2021-09-03 14:29:46',1630679386,NULL),(3741626027,25674638,1,46803,0,1,1,'D',1,0.686508,22,219779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 22, \"great\": 69}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',9.73071,185934823,42363,NULL,'2024-10-25 17:15:33',1729876533,NULL),(1866954885,25683525,1,1017972,0,1,1,'D',1,0.369863,14,24444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 39, \"great\": 20}, \"maximum_statistics\": {\"great\": 73}}',2.87874,165568440,13443,NULL,'2021-09-05 03:45:02',1630813502,NULL),(1867095575,25683525,1,165225,1,1,1,'D',1,0.599206,45,174283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 87, \"great\": 162}, \"maximum_statistics\": {\"great\": 378}}',7.4356,165850992,174791,NULL,'2021-09-15 18:37:44',1631731064,NULL),(1867155970,25683525,1,598759,1,1,1,'D',1,0.567518,42,156391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 68, \"great\": 105, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 274}}',7.53859,165848672,165666,NULL,'2021-09-15 16:58:32',1631725112,NULL),(1867065628,25683525,1,720255,0,1,1,'B',1,0.815789,54,395105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 51}, \"maximum_statistics\": {\"great\": 76}}',9.66485,165877024,81662,NULL,'2021-09-16 17:21:45',1631812905,NULL),(1867063539,25683525,1,2281770,0,1,1,'B',1,0.871951,56,482641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 126}, \"maximum_statistics\": {\"great\": 164}}',18.4335,165877175,59388,NULL,'2021-09-16 17:28:27',1631813307,NULL),(1867368007,25683525,1,2558488,0,1,1,'A',1,0.9039,119,568274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 304}, \"maximum_statistics\": {\"great\": 359}}',24.4192,166106607,167056,NULL,'2021-09-25 03:36:49',1632541009,NULL),(1866968540,25688737,1,403908,1,1,1,'B',1,0.833333,63,479394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 42}, \"maximum_statistics\": {\"great\": 63}}',NULL,165594475,112328,NULL,'2021-09-06 01:37:24',1630892244,NULL),(1866941149,25688737,1,979324,1,1,1,'B',1,0.846774,29,497358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 45}, \"maximum_statistics\": {\"great\": 62}}',NULL,165563117,72721,NULL,'2021-09-04 22:52:42',1630795962,NULL),(1866941511,25688737,1,979325,0,1,1,'D',1,0.662338,21,187330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 32, \"great\": 82}, \"maximum_statistics\": {\"great\": 154}}',NULL,165582467,67073,NULL,'2021-09-05 15:28:34',1630855714,NULL),(1866975284,25688737,1,2463116,0,1,1,'D',1,0.661074,38,176821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 63}, \"maximum_statistics\": {\"great\": 149}}',7.63132,165537635,33198,NULL,'2021-09-04 02:51:52',1630723912,NULL),(1866944078,25688737,1,984053,0,1,1,'C',1,0.760638,52,364105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 59}, \"maximum_statistics\": {\"great\": 94}}',12.01,165563167,110894,NULL,'2021-09-04 22:54:42',1630796082,NULL),(1867014834,25688737,1,516754,0,1,1,'B',1,0.842553,145,490683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 165}, \"maximum_statistics\": {\"great\": 235}}',12.6763,165582570,131705,NULL,'2021-09-05 15:33:22',1630856002,NULL),(1869493664,25688737,1,375834,0,1,1,'C',1,0.785,52,433727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 100}}',12.9544,169409227,140395,NULL,'2022-01-30 02:41:04',1643510464,NULL),(1869291783,25688737,1,2702470,0,1,1,'B',1,0.803571,95,419578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 92}, \"maximum_statistics\": {\"great\": 140}}',13.6333,169002214,70479,NULL,'2022-01-14 02:52:54',1642128774,NULL),(1867032079,25688737,1,2726878,1,1,1,'C',1,0.737079,44,267919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 40, \"great\": 251}, \"maximum_statistics\": {\"great\": 445}}',15.1674,165562926,135030,NULL,'2021-09-04 22:42:33',1630795353,NULL),(1869236921,25688737,1,2396071,0,1,1,'B',1,0.886719,71,599709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 101}, \"maximum_statistics\": {\"great\": 128}}',15.6975,169002254,85969,NULL,'2022-01-14 02:54:38',1642128878,NULL),(1866997721,25688737,1,3101155,1,1,1,'B',1,0.886667,65,596376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 75}}',16.5377,165594734,93450,NULL,'2021-09-06 01:52:38',1630893158,NULL),(1867007049,25688737,1,1965541,0,1,1,'C',1,0.712644,48,212654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 42, \"great\": 153}, \"maximum_statistics\": {\"great\": 261}}',17.7563,165582426,75460,NULL,'2021-09-05 15:26:43',1630855603,NULL),(1869242666,25688737,1,1179256,0,1,1,'C',1,0.738764,61,258739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 23, \"great\": 193}, \"maximum_statistics\": {\"great\": 356}}',18.8305,169002145,109220,NULL,'2022-01-14 02:49:02',1642128542,NULL),(1867045705,25688737,1,2016654,0,1,1,'A',1,0.902844,91,598384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 173}, \"maximum_statistics\": {\"great\": 211}}',20.2511,165594589,185000,NULL,'2021-09-06 01:44:22',1630892662,NULL),(1866999369,25688737,1,3102297,1,1,1,'A',1,0.901361,92,569466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 120}, \"maximum_statistics\": {\"great\": 147}}',20.4146,165594540,102021,NULL,'2021-09-06 01:41:01',1630892461,NULL),(1869530666,25688737,1,3345051,1,1,1,'B',1,0.853933,80,482099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 133}, \"maximum_statistics\": {\"great\": 178}}',20.7467,169409134,105987,NULL,'2022-01-30 02:35:55',1643510155,NULL),(1867387160,25688737,1,2753473,0,1,1,'B',1,0.806985,68,367978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 18, \"great\": 185}, \"maximum_statistics\": {\"great\": 272}}',20.7643,166184565,108576,NULL,'2021-09-27 20:48:40',1632775720,NULL),(1869300241,25688737,1,3122784,1,1,1,'C',1,0.763941,36,273116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 34, \"great\": 176}, \"maximum_statistics\": {\"great\": 269}}',21.3004,169002112,81717,NULL,'2022-01-14 02:47:01',1642128421,NULL),(1869354076,25688737,1,1965539,1,1,1,'A',1,0.940476,83,735375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 84}}',21.7953,169002352,116340,NULL,'2022-01-14 02:58:44',1642129124,NULL),(1867259298,25688737,1,2753268,0,1,1,'B',1,0.891026,58,593735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 128}, \"maximum_statistics\": {\"great\": 156}}',21.9138,165951616,102196,NULL,'2021-09-19 05:41:04',1632030064,NULL),(1872951422,25688737,1,1580336,0,1,1,'B',1,0.802326,62,383954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 173}, \"maximum_statistics\": {\"great\": 258}}',22.7743,174517265,127299,NULL,'2022-09-13 20:21:40',1663100500,NULL),(1869273758,25688737,1,1907581,1,1,1,'B',1,0.859649,72,477354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 132}, \"maximum_statistics\": {\"great\": 171}}',24.349,169002311,125544,NULL,'2022-01-14 02:56:36',1642128996,NULL),(1869272734,25688737,1,1901388,1,1,1,'A',1,0.916084,71,643620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 122}, \"maximum_statistics\": {\"great\": 143}}',27.1158,169002412,125165,NULL,'2022-01-14 03:01:56',1642129316,NULL),(1867030385,25688737,1,1219982,1,1,1,'A',1,0.943878,98,694652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 87}, \"maximum_statistics\": {\"great\": 98}}',30.0645,165594427,121809,NULL,'2021-09-06 01:34:22',1630892062,NULL),(1866927730,25688737,1,318,1,1,1,'A',1,0.925758,261,803195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 282}, \"maximum_statistics\": {\"great\": 330, \"legacy_combo_increase\": 15}}',33.2071,165695045,496694,NULL,'2021-09-10 00:45:06',1631234706,NULL),(1869169540,25698699,1,1967656,0,1,1,'C',1,0.764331,58,315005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 25, \"great\": 191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',13.4475,168877388,132727,NULL,'2022-01-08 20:40:27',1641674427,NULL),(1876770132,25702074,1,2796552,1,1,1,'C',1,0.772059,69,392228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',14.6658,179986448,119342,NULL,'2023-07-24 11:02:43',1690196563,NULL),(1876690376,25702074,1,545388,0,1,1,'B',1,0.882353,53,561868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 69}, \"maximum_statistics\": {\"great\": 85}}',17.1897,179987447,107173,NULL,'2023-07-24 12:25:29',1690201529,NULL),(1876713079,25702074,1,672199,0,1,1,'A',1,0.909722,39,550483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 72}}',18.4443,179978483,41691,NULL,'2023-07-23 20:11:56',1690143116,NULL),(1877076360,25702074,1,717064,0,1,1,'C',1,0.774359,62,329309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',18.5824,180520929,81552,NULL,'2023-08-28 09:46:52',1693216012,NULL),(1876680300,25702074,1,2003881,0,1,1,'B',1,0.899471,189,652457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 151}, \"maximum_statistics\": {\"great\": 189}}',19.5875,179986438,210233,NULL,'2023-07-24 11:01:49',1690196509,NULL),(1876757020,25702074,1,1661046,1,1,1,'A',1,0.923913,89,725816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 80}, \"maximum_statistics\": {\"great\": 92}}',20.5274,179986429,223173,NULL,'2023-07-24 11:00:52',1690196452,NULL),(2710126273,25702074,1,179232,0,1,1,'C',1,0.757261,45,294155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 105, \"great\": 477, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 723}}',21.4364,183631376,234342,NULL,'2024-04-21 19:56:37',1713729397,NULL),(1876737550,25702074,1,1225316,1,1,1,'A',1,0.907821,67,600001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 149}, \"maximum_statistics\": {\"great\": 179}}',23.4296,179986477,176518,NULL,'2023-07-24 11:05:11',1690196711,NULL),(2479588888,25702074,1,2180001,1,1,1,'C',1,0.770909,100,312708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 28, \"great\": 177}, \"maximum_statistics\": {\"great\": 275}}',23.5797,183092991,104538,NULL,'2024-03-09 21:27:35',1710019655,NULL),(2701659420,25702074,1,4505530,1,1,1,'B',1,0.807692,45,369045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 115}, \"maximum_statistics\": {\"great\": 156}}',23.5953,183610339,52978,NULL,'2024-04-20 11:20:06',1713612006,NULL),(2702410544,25702074,1,3963214,1,1,1,'C',1,0.780105,68,333644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 25, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',26.7967,183612275,68272,NULL,'2024-04-20 13:51:58',1713621118,NULL),(2709296253,25702074,1,4271884,1,1,1,'B',1,0.816537,78,395620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 45, \"great\": 290, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 387, \"legacy_combo_increase\": 6}}',29.763,183629435,183320,NULL,'2024-04-21 17:05:03',1713719103,NULL),(2709324032,25702074,1,4242809,1,1,1,'B',1,0.843636,99,440890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 47, \"great\": 425, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 550}}',33.1375,183629510,256770,NULL,'2024-04-21 17:10:47',1713719447,NULL),(2479577976,25702074,1,4462637,1,1,1,'B',1,0.87251,111,529118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 251}}',34.7337,183092968,129130,NULL,'2024-03-09 21:25:20',1710019520,NULL),(2701718632,25702074,1,3983084,1,1,1,'B',1,0.864973,72,472657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 33, \"great\": 306, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 374}}',36.0179,183610455,178714,NULL,'2024-04-20 11:33:02',1713612782,NULL),(2713530085,25702074,1,4292091,1,1,1,'B',1,0.848214,107,402094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 253}, \"maximum_statistics\": {\"great\": 336}}',36.2048,183639704,189686,NULL,'2024-04-22 15:03:00',1713798180,NULL),(2708494491,25702074,1,3734202,1,1,1,'B',1,0.888075,221,591974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 24, \"great\": 395, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 478}}',36.323,183627452,347868,NULL,'2024-04-21 14:26:07',1713709567,NULL),(2709215274,25702074,1,4432890,1,1,1,'B',1,0.857759,92,471627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 26, \"great\": 275, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 348}}',36.5567,183629226,168598,NULL,'2024-04-21 16:48:28',1713718108,NULL),(2701700895,25702074,1,4405322,1,1,1,'B',1,0.898734,93,543014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 271, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 316}}',37.6895,183610424,141672,NULL,'2024-04-20 11:29:07',1713612547,NULL),(2709564340,25702074,1,4368419,1,1,1,'B',1,0.845082,106,448633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 51, \"great\": 472, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 610}}',37.827,183630090,306832,NULL,'2024-04-21 17:59:55',1713722395,NULL),(2702373393,25702074,1,546630,0,1,1,'B',1,0.849333,70,451823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 26, \"great\": 288, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 375}}',38.177,183612181,188152,NULL,'2024-04-20 13:45:03',1713620703,NULL),(2709306294,25702074,1,4355663,1,1,1,'B',1,0.880328,70,509728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 245, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 305}}',38.5173,183629466,139086,NULL,'2024-04-21 17:07:07',1713719227,NULL),(2708521532,25702074,1,4375389,1,1,1,'B',1,0.873404,107,499161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 28, \"great\": 379, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 470}}',40.634,183627531,250420,NULL,'2024-04-21 14:31:24',1713709884,NULL),(2713540787,25702074,1,3634977,1,1,1,'B',1,0.887972,82,519862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 29, \"great\": 358, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 424}}',44.3204,183639745,230264,NULL,'2024-04-22 15:05:19',1713798319,NULL),(2713556149,25702074,1,4214883,1,1,1,'B',1,0.887658,87,552072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316}}',47.6312,183639788,189270,NULL,'2024-04-22 15:08:41',1713798521,NULL),(1872824769,25707502,1,3519,0,1,1,'D',1,0.614583,36,143157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 35}, \"maximum_statistics\": {\"great\": 96}}',9.12431,174410122,37024,NULL,'2022-09-07 22:30:55',1662589855,NULL),(1867014374,25707502,1,1967656,0,1,1,'C',1,0.791401,47,345461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 27, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',15.5567,165586134,127794,NULL,'2021-09-05 18:06:29',1630865189,NULL),(1868141013,25711705,1,2012563,0,1,1,'D',1,0.0322581,1,2,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 2}, \"maximum_statistics\": {\"great\": 62}}',0.103759,167312671,600,NULL,'2021-11-07 23:58:52',1636329532,NULL),(1867204522,25711705,1,1442774,0,1,1,'C',1,0.712919,27,218267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 27, \"great\": 116}, \"maximum_statistics\": {\"great\": 209}}',13.3476,165964808,70598,NULL,'2021-09-19 15:49:44',1632066584,NULL),(1877143302,25711705,1,3414551,1,1,1,'D',1,0.623333,60,131318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 80, \"great\": 154}, \"maximum_statistics\": {\"great\": 300}}',14.8796,180502654,74460,NULL,'2023-08-27 05:31:40',1693114300,NULL),(1873646090,25711705,1,1774604,0,1,1,'B',1,0.848138,87,446089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 40, \"great\": 283}, \"maximum_statistics\": {\"great\": 349}}',23.0061,175565823,150106,NULL,'2022-11-08 21:08:43',1667941723,NULL),(1877080336,25711705,1,4039294,1,1,1,'C',1,0.797619,56,340396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 25, \"great\": 225}, \"maximum_statistics\": {\"great\": 336}}',23.19,180514021,122900,NULL,'2023-08-27 20:55:59',1693169759,NULL),(1868301401,25711705,1,1649484,1,1,1,'B',1,0.85947,206,500431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 13, \"great\": 366}, \"maximum_statistics\": {\"great\": 491}}',28.3293,167468239,278488,NULL,'2021-11-14 03:29:14',1636860554,NULL),(1872057187,25713704,1,3529563,0,1,1,'C',1,0.770642,55,349295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 67}, \"maximum_statistics\": {\"great\": 109}}',11.3598,173217701,56009,NULL,'2022-07-10 15:32:18',1657467138,NULL),(1872650789,25713704,1,3322792,0,1,1,'D',1,0.684211,43,202817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 31, \"great\": 80, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 133}}',12.1528,174071132,37907,NULL,'2022-08-20 17:41:39',1661017299,NULL),(3215241451,25721775,1,981960,1,1,1,'B',1,0.854167,41,579884,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 55, \"ignore_hit\": 189, \"ignore_miss\": 498, \"large_bonus\": 6, \"small_bonus\": 760}, \"maximum_statistics\": {\"great\": 72, \"ignore_hit\": 189, \"large_bonus\": 17, \"small_bonus\": 1247}, \"total_score_without_mods\": 579884}',NULL,NULL,0,'2024-07-25 00:38:23','2024-07-25 00:42:06',1721868126,7634),(3215280135,25721775,1,58930,1,1,1,'D',1,0.633663,21,212791,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 49, \"ignore_hit\": 100, \"ignore_miss\": 93, \"large_bonus\": 4, \"small_bonus\": 206}, \"maximum_statistics\": {\"great\": 101, \"ignore_hit\": 101, \"large_bonus\": 9, \"small_bonus\": 293}, \"total_score_without_mods\": 212791}',9.39699,NULL,0,'2024-07-25 00:51:39','2024-07-25 00:53:07',1721868787,7634),(3209519219,25721775,1,90510,1,1,1,'C',1,0.70979,39,323615,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 73, \"ignore_hit\": 28, \"ignore_miss\": 19, \"large_bonus\": 11, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 143, \"ignore_hit\": 28, \"large_bonus\": 27, \"small_bonus\": 27}, \"total_score_without_mods\": 323615}',10.3527,NULL,0,'2024-07-24 00:17:53','2024-07-24 00:19:20',1721780360,7624),(3209504245,25721775,1,165725,1,1,1,'D',1,0.623153,27,197605,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 57, \"great\": 107, \"ignore_hit\": 41, \"ignore_miss\": 151, \"large_bonus\": 1, \"small_bonus\": 21}, \"maximum_statistics\": {\"great\": 203, \"ignore_hit\": 55, \"large_bonus\": 20, \"small_bonus\": 139}, \"total_score_without_mods\": 197605}',11.7734,NULL,0,'2024-07-24 00:13:13','2024-07-24 00:14:43',1721780083,7624),(3215314743,25721775,1,3713552,1,1,1,'D',1,0.669014,73,254803,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 52, \"great\": 148, \"ignore_hit\": 29, \"ignore_miss\": 33, \"large_bonus\": 3, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 284, \"ignore_hit\": 29, \"large_bonus\": 12, \"small_bonus\": 54}, \"total_score_without_mods\": 254803}',14.624,NULL,0,'2024-07-25 01:01:42','2024-07-25 01:03:12',1721869392,7634),(3215321045,25721775,1,3080318,1,1,1,'C',1,0.721122,37,312196,'{\"mods\": [], \"statistics\": {\"ok\": 113, \"miss\": 28, \"great\": 162, \"ignore_hit\": 28, \"ignore_miss\": 59, \"large_bonus\": 2, \"small_bonus\": 39}, \"maximum_statistics\": {\"great\": 303, \"ignore_hit\": 28, \"large_bonus\": 46, \"small_bonus\": 54}, \"total_score_without_mods\": 312196}',15.3475,NULL,0,'2024-07-25 01:03:29','2024-07-25 01:05:02',1721869502,7634),(3215285650,25721775,1,943987,1,1,1,'C',1,0.798742,52,443222,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 111, \"ignore_hit\": 27, \"ignore_miss\": 98, \"large_bonus\": 1, \"small_bonus\": 89}, \"maximum_statistics\": {\"great\": 159, \"ignore_hit\": 27, \"large_bonus\": 37, \"small_bonus\": 151}, \"total_score_without_mods\": 443222}',15.9116,NULL,0,'2024-07-25 00:53:23','2024-07-25 00:54:45',1721868885,7634),(3209463097,25721775,1,1709137,1,1,1,'C',1,0.744382,45,361007,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 26, \"great\": 113, \"ignore_hit\": 8, \"ignore_miss\": 104, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 178, \"ignore_hit\": 8, \"large_bonus\": 22, \"small_bonus\": 93}, \"total_score_without_mods\": 361007}',16.0292,NULL,0,'2024-07-24 00:00:23','2024-07-24 00:02:03',1721779323,7624),(3215444057,25721775,1,3132463,1,1,1,'B',1,0.851852,53,573058,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 83, \"ignore_miss\": 35}, \"maximum_statistics\": {\"great\": 108, \"large_bonus\": 35}, \"total_score_without_mods\": 573058}',16.5481,NULL,0,'2024-07-25 01:39:29','2024-07-25 01:41:02',1721871663,7634),(3209468898,25721775,1,1709137,1,1,1,'C',1,0.792135,104,468516,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 118, \"ignore_hit\": 8, \"ignore_miss\": 107, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 178, \"ignore_hit\": 8, \"large_bonus\": 22, \"small_bonus\": 93}, \"total_score_without_mods\": 468516}',17.945,NULL,0,'2024-07-24 00:02:19','2024-07-24 00:03:50',1721779430,7624),(3209486572,25721775,1,1709137,1,1,1,'B',1,0.800562,62,458118,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 118, \"ignore_hit\": 8, \"ignore_miss\": 106, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 178, \"ignore_hit\": 8, \"large_bonus\": 22, \"small_bonus\": 93}, \"total_score_without_mods\": 458118}',18.31,NULL,0,'2024-07-24 00:07:46','2024-07-24 00:09:17',1721779757,7624),(3215303828,25721775,1,538750,1,1,1,'B',1,0.842857,53,541149,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 134, \"ignore_hit\": 58, \"ignore_miss\": 75, \"large_bonus\": 2, \"small_bonus\": 122}, \"maximum_statistics\": {\"great\": 175, \"ignore_hit\": 58, \"large_bonus\": 14, \"small_bonus\": 185}, \"total_score_without_mods\": 541149}',19.3835,NULL,0,'2024-07-25 00:58:29','2024-07-25 01:00:02',1721869202,7634),(3215295866,25721775,1,3412709,1,1,1,'B',1,0.841026,67,516377,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 150, \"ignore_hit\": 1, \"ignore_miss\": 67, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 195, \"ignore_hit\": 1, \"large_bonus\": 64, \"small_bonus\": 13}, \"total_score_without_mods\": 516377}',19.5983,NULL,0,'2024-07-25 00:56:12','2024-07-25 00:57:45',1721869065,7634),(3215217560,25721775,1,453359,1,1,1,'B',1,0.820707,84,484324,'{\"mods\": [], \"statistics\": {\"ok\": 96, \"miss\": 23, \"great\": 277, \"ignore_hit\": 31, \"ignore_miss\": 37, \"large_bonus\": 1, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 396, \"ignore_hit\": 31, \"large_bonus\": 37, \"small_bonus\": 18}, \"total_score_without_mods\": 484324}',20.1898,NULL,0,'2024-07-25 00:32:05','2024-07-25 00:35:09',1721867709,7634),(3215308837,25721775,1,45802,1,1,1,'A',1,0.927711,64,765003,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 74, \"ignore_hit\": 50, \"ignore_miss\": 14, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 83, \"ignore_hit\": 50, \"large_bonus\": 16}, \"total_score_without_mods\": 765003}',20.7535,NULL,0,'2024-07-25 01:00:20','2024-07-25 01:01:28',1721869288,7634),(3215326929,25721775,1,4173624,1,1,1,'B',1,0.848921,31,532615,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 108, \"ignore_hit\": 27, \"ignore_miss\": 122, \"small_bonus\": 177}, \"maximum_statistics\": {\"great\": 139, \"ignore_hit\": 27, \"large_bonus\": 36, \"small_bonus\": 263}, \"total_score_without_mods\": 532615}',20.7967,NULL,0,'2024-07-25 01:05:12','2024-07-25 01:06:43',1721869603,7634),(3215273902,25721775,1,1709137,1,1,1,'B',1,0.842697,86,547531,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 127, \"ignore_hit\": 8, \"ignore_miss\": 46, \"small_bonus\": 69}, \"maximum_statistics\": {\"great\": 178, \"ignore_hit\": 8, \"large_bonus\": 22, \"small_bonus\": 93}, \"total_score_without_mods\": 547531}',22.0612,NULL,0,'2024-07-25 00:49:51','2024-07-25 00:51:22',1721868682,7634),(3215391339,25721775,1,2599128,1,1,1,'B',1,0.893993,55,619823,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 242, \"ignore_hit\": 74, \"ignore_miss\": 3, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 283, \"ignore_hit\": 74, \"large_bonus\": 8}, \"total_score_without_mods\": 619823}',26.4991,NULL,0,'2024-07-25 01:21:31','2024-07-25 01:25:27',1721870727,7634),(3215372368,25721775,1,3314767,1,1,1,'A',1,0.93379,94,758124,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 193, \"ignore_miss\": 74}, \"maximum_statistics\": {\"great\": 219, \"large_bonus\": 74}, \"total_score_without_mods\": 758124}',26.8598,NULL,0,'2024-07-25 01:16:37','2024-07-25 01:19:55',1721870395,7634),(3215398367,25721775,1,1419100,1,1,1,'A',1,0.934498,159,783349,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 206, \"ignore_hit\": 35, \"ignore_miss\": 36, \"large_bonus\": 1, \"small_bonus\": 47}, \"maximum_statistics\": {\"great\": 229, \"ignore_hit\": 35, \"large_bonus\": 19, \"small_bonus\": 65}, \"total_score_without_mods\": 783349}',28.4228,NULL,0,'2024-07-25 01:25:43','2024-07-25 01:27:33',1721870853,7634),(1875782617,25724270,1,1774604,0,1,1,'B',1,0.830946,80,410842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 31, \"great\": 262, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 349}}',20.1506,178738659,139945,NULL,'2023-05-05 23:26:42',1683329202,NULL),(1871340355,25728990,1,222425,0,1,1,'B',1,0.874194,54,443731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 129}, \"maximum_statistics\": {\"great\": 155}}',26.5762,172169423,70570,NULL,'2022-05-26 13:52:43',1653573163,NULL),(1871997720,25728990,1,3294970,1,1,1,'B',1,0.820952,75,396292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 56, \"great\": 393}, \"maximum_statistics\": {\"great\": 525}}',26.9163,173050882,227126,NULL,'2022-07-03 02:59:44',1656817184,NULL),(1877933078,25728990,1,2025939,0,1,1,'C',1,0.792453,67,358148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 138}, \"maximum_statistics\": {\"great\": 212}}',32.2791,181555699,95916,NULL,'2023-11-11 15:16:28',1699715788,NULL),(1875749450,25728990,1,945107,0,1,1,'A',1,0.923077,52,678984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 44}, \"maximum_statistics\": {\"great\": 52}}',33.265,178635915,58322,NULL,'2023-04-29 13:30:13',1682775013,NULL),(1875753923,25728990,1,1955675,1,1,1,'S',1,0.960452,177,759487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 163}, \"maximum_statistics\": {\"great\": 177}}',34.3557,178635882,188052,NULL,'2023-04-29 13:28:12',1682774892,NULL),(1871302540,25728990,1,1262588,1,1,1,'B',1,0.893617,55,503015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 199}, \"maximum_statistics\": {\"great\": 235}}',36.258,172169381,96484,NULL,'2022-05-26 13:50:09',1653573009,NULL),(1877820124,25728990,1,1093244,0,1,1,'B',1,0.885938,223,564398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 257}, \"maximum_statistics\": {\"great\": 320}}',36.9693,181555945,270846,NULL,'2023-11-11 15:33:02',1699716782,NULL),(1877254074,25728990,1,763295,0,1,1,'B',1,0.871503,95,481146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 34, \"great\": 459}, \"maximum_statistics\": {\"great\": 572}}',38.4462,180824339,323225,NULL,'2023-09-17 14:11:07',1694959867,NULL),(1877924884,25728990,1,3471426,1,1,1,'A',1,0.912644,195,607023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 367}, \"maximum_statistics\": {\"great\": 435}}',42.3344,181555856,263038,NULL,'2023-11-11 15:25:59',1699716359,NULL),(1877688714,25728990,1,164097,0,1,1,'A',1,0.957854,137,670116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 242}, \"maximum_statistics\": {\"great\": 261}}',46.3828,181535791,204045,NULL,'2023-11-10 07:44:10',1699602250,NULL),(1877828011,25728990,1,3182620,1,1,1,'A',1,0.935412,241,740800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 393}, \"maximum_statistics\": {\"great\": 449}}',49.4158,181555642,352760,NULL,'2023-11-11 15:13:19',1699715599,NULL),(1877989741,25728990,1,815386,0,1,1,'A',1,0.937209,349,686625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 774}, \"maximum_statistics\": {\"great\": 860}}',56.5537,181794358,623401,NULL,'2023-11-30 10:02:20',1701338540,NULL),(1878052517,25733172,1,3520356,0,1,1,'B',1,0.842105,86,445319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 113}, \"maximum_statistics\": {\"great\": 152}}',18.4273,181793766,70520,NULL,'2023-11-30 08:53:57',1701334437,NULL),(1868280461,25744766,1,61188,0,1,1,'B',1,0.807692,18,333747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 26}, \"maximum_statistics\": {\"great\": 39}}',8.84887,167518104,25296,NULL,'2021-11-16 02:17:23',1637029043,NULL),(1867158342,25744766,1,968319,0,1,1,'C',1,0.763158,47,291360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 69}, \"maximum_statistics\": {\"great\": 114}}',12.8753,165774544,35394,NULL,'2021-09-12 18:47:25',1631472445,NULL),(1873540186,25744766,1,2980265,1,1,1,'D',1,0.676075,29,182331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 59, \"great\": 190}, \"maximum_statistics\": {\"great\": 372}}',13.7794,175361000,90991,NULL,'2022-10-29 03:35:24',1667014524,NULL),(1869072377,25744766,1,742805,1,1,1,'B',1,0.876623,42,517570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 77}}',14.0302,168732409,66829,NULL,'2022-01-03 01:10:51',1641172251,NULL),(1867160882,25744766,1,93556,0,1,1,'D',1,0.660526,29,161785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 42, \"great\": 103}, \"maximum_statistics\": {\"great\": 190}}',14.1857,165834896,46838,NULL,'2021-09-15 04:25:13',1631679913,NULL),(1867413129,25744766,1,2223390,0,1,1,'C',1,0.715517,26,231895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 36, \"great\": 111}, \"maximum_statistics\": {\"great\": 174}}',16.8455,166103283,45044,NULL,'2021-09-25 00:34:27',1632530067,NULL),(1867148240,25744766,1,79613,1,1,1,'C',1,0.790441,75,309086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 91}, \"maximum_statistics\": {\"great\": 136}}',17.9673,165834663,53746,NULL,'2021-09-15 04:11:43',1631679103,NULL),(1875992085,25744766,1,919238,0,1,1,'A',1,0.915966,119,644713,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 99}, \"maximum_statistics\": {\"great\": 119}}',22.312,178893671,120200,NULL,'2023-05-15 05:39:35',1684129175,NULL),(1867671655,25744766,1,1774604,0,1,1,'B',1,0.868195,126,487809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 272}, \"maximum_statistics\": {\"great\": 349}}',22.7297,166561178,160370,NULL,'2021-10-11 22:50:24',1633992624,NULL),(1867413501,25744766,1,2223391,0,1,1,'S',1,0.950893,112,782528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 101}, \"maximum_statistics\": {\"great\": 112}}',27.7961,166103243,74260,NULL,'2021-09-25 00:32:25',1632529945,NULL),(1871970908,25745890,1,2478224,1,1,1,'D',1,0.663507,40,190832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 40, \"great\": 109}, \"maximum_statistics\": {\"great\": 211}}',18.3684,173103362,63506,NULL,'2022-07-05 13:55:24',1657029324,NULL),(1874983514,25761781,1,1936434,0,1,1,'B',1,0.891484,144,529804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 292}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',28.0847,177492792,199200,NULL,'2023-02-22 07:03:58',1677049438,NULL),(1869832353,25765384,1,240259,0,1,1,'C',1,0.755255,92,297141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 48, \"great\": 218}, \"maximum_statistics\": {\"great\": 333}}',22.6959,169907798,127360,NULL,'2022-02-19 12:26:04',1645273564,NULL),(1872180180,25765384,1,817146,0,1,1,'C',1,0.779379,56,320716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 47, \"great\": 299}, \"maximum_statistics\": {\"great\": 451}}',38.9022,173487283,155404,NULL,'2022-07-23 07:29:13',1658561353,NULL),(1872293424,25765384,1,351994,0,1,1,'B',1,0.884047,98,521698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 26, \"great\": 546}, \"maximum_statistics\": {\"great\": 677}}',63.3593,173487401,350868,NULL,'2022-07-23 07:36:20',1658561780,NULL),(1877127183,25765846,1,3623657,1,1,1,'B',1,0.864198,81,572160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 59}, \"maximum_statistics\": {\"great\": 81}}',15.9329,180605813,39464,NULL,'2023-09-03 02:30:51',1693708251,NULL),(1877075219,25765846,1,3210096,0,1,1,'A',1,0.940298,67,752307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 59}, \"maximum_statistics\": {\"great\": 67}}',20.503,180605850,31677,NULL,'2023-09-03 02:34:59',1693708499,NULL),(1877063213,25765846,1,664472,0,1,1,'C',1,0.737226,31,277287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 27, \"great\": 92}, \"maximum_statistics\": {\"great\": 137}}',21.0518,180605982,47644,NULL,'2023-09-03 02:47:52',1693709272,NULL),(1873176309,25765846,1,3210033,1,1,1,'B',1,0.848781,86,448209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 160}, \"maximum_statistics\": {\"great\": 205}}',36.844,174816800,89494,NULL,'2022-09-30 04:06:29',1664510789,NULL),(1867036520,25774004,1,1837012,0,1,1,'B',1,0.890173,84,507289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 140}, \"maximum_statistics\": {\"great\": 173}}',25.1071,165661980,75339,NULL,'2021-09-08 17:17:42',1631121462,NULL),(1875261425,25774004,1,1774604,0,1,1,'B',1,0.899713,113,546517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 298}, \"maximum_statistics\": {\"great\": 349}}',27.1263,177927142,163124,NULL,'2023-03-19 02:12:25',1679191945,NULL),(1875181250,25774004,1,2014471,0,1,1,'B',1,0.82381,111,423814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 29, \"great\": 233}, \"maximum_statistics\": {\"great\": 315}}',27.8918,177766782,139750,NULL,'2023-03-10 01:43:52',1678412632,NULL),(1876091797,25774004,1,3810305,0,1,1,'A',1,0.934483,119,640654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 262}, \"maximum_statistics\": {\"great\": 290}}',32.6788,179178353,168832,NULL,'2023-06-02 02:31:26',1685673086,NULL),(2307824760,25774004,1,3813119,1,1,1,'X',1,1,110,934609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110}, \"maximum_statistics\": {\"great\": 110}}',46.1612,182705588,83408,NULL,'2024-02-08 02:31:50',1707359510,NULL),(2307850059,25774004,1,3813150,1,1,1,'A',1,0.949721,79,699168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 164}, \"maximum_statistics\": {\"great\": 179}}',53.6531,182705668,102358,NULL,'2024-02-08 02:40:05',1707360005,NULL),(1871411515,25775341,1,407641,0,1,1,'C',1,0.787968,91,352383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 46, \"great\": 338}, \"maximum_statistics\": {\"great\": 507}}',42.2465,172221474,206608,NULL,'2022-05-28 15:42:03',1653752523,NULL),(1867240031,25775341,1,1847284,1,1,1,'C',1,0.768132,143,346636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 28, \"great\": 272}, \"maximum_statistics\": {\"great\": 455}}',44.2823,165966056,217984,NULL,'2021-09-19 16:34:40',1632069280,NULL),(1867188439,25775341,1,1946494,0,1,1,'C',1,0.784635,183,392549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 19, \"great\": 245}, \"maximum_statistics\": {\"great\": 397}}',44.2966,165965054,234482,NULL,'2021-09-19 15:58:27',1632067107,NULL),(1866979889,25775341,1,1605346,0,1,1,'B',1,0.801683,97,367732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 25, \"great\": 276}, \"maximum_statistics\": {\"great\": 416}}',44.3261,165684911,176240,NULL,'2021-09-09 15:46:25',1631202385,NULL),(1871437271,25775341,1,3198649,1,1,1,'B',1,0.820487,63,391838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 29, \"great\": 345}, \"maximum_statistics\": {\"great\": 493}}',56.2544,172221748,198908,NULL,'2022-05-28 15:53:02',1653753182,NULL),(1867294378,25775341,1,1394381,0,1,1,'B',1,0.823471,236,465266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 13, \"great\": 341}, \"maximum_statistics\": {\"great\": 507}}',56.4617,165964778,322804,NULL,'2021-09-19 15:48:12',1632066492,NULL),(1871471952,25775341,1,3396269,1,1,1,'B',1,0.842391,125,450759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 22, \"great\": 400}, \"maximum_statistics\": {\"great\": 552}}',64.0173,172221552,291870,NULL,'2022-05-28 15:44:38',1653752678,NULL),(1867229341,25775341,1,2706228,0,1,1,'B',1,0.851152,183,496179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 35, \"great\": 797}, \"maximum_statistics\": {\"great\": 1085}}',66.3228,165964905,700224,NULL,'2021-09-19 15:53:12',1632066792,NULL),(1867345292,25775341,1,2521933,1,1,1,'B',1,0.868873,218,542966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 4, \"great\": 305}, \"maximum_statistics\": {\"great\": 408}}',70.1181,166197220,271340,NULL,'2021-09-28 10:14:43',1632824083,NULL),(1866938275,25775341,1,2581197,1,1,1,'B',1,0.865337,191,526511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 10, \"great\": 303}, \"maximum_statistics\": {\"great\": 401}}',70.3153,165684998,267394,NULL,'2021-09-09 15:49:54',1631202594,NULL),(1871409535,25775341,1,1252342,0,1,1,'B',1,0.855023,163,486513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 10, \"great\": 321}, \"maximum_statistics\": {\"great\": 438}}',70.4344,172222001,250122,NULL,'2022-05-28 16:03:45',1653753825,NULL),(1871410724,25775341,1,1951984,1,1,1,'B',1,0.868794,105,501747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 17, \"great\": 329}, \"maximum_statistics\": {\"great\": 423}}',72.9277,172222188,222164,NULL,'2022-05-28 16:11:50',1653754310,NULL),(1875912826,25775341,1,174738,0,1,1,'B',1,0.802439,132,387181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 22, \"great\": 394}, \"maximum_statistics\": {\"great\": 615}}',75.8249,178944867,302878,NULL,'2023-05-18 16:01:03',1684425663,NULL),(1867260015,25775341,1,2172848,1,1,1,'B',1,0.850418,175,474236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 22, \"great\": 357}, \"maximum_statistics\": {\"great\": 478}}',77.1072,165966001,265292,NULL,'2021-09-19 16:32:43',1632069163,NULL),(1871430529,25775341,1,3338995,1,1,1,'B',1,0.853222,108,485835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 7, \"great\": 303}, \"maximum_statistics\": {\"great\": 419}}',79.1735,172221615,238556,NULL,'2022-05-28 15:47:00',1653752820,NULL),(1871473500,25775341,1,67640,0,1,1,'A',1,0.905941,137,600353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 332}, \"maximum_statistics\": {\"great\": 404}}',94.9493,172221656,258406,NULL,'2022-05-28 15:49:00',1653752940,NULL),(1872576467,25776245,1,1582611,0,1,1,'D',1,0.679487,40,183735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 40, \"great\": 180}, \"maximum_statistics\": {\"great\": 390}}',10.679,173920493,146799,NULL,'2022-08-13 00:48:23',1660351703,NULL),(1867139196,25785503,1,1863273,0,1,1,'D',1,0.668394,69,196072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 50, \"great\": 180}, \"maximum_statistics\": {\"great\": 386}}',13.89,165787689,131936,NULL,'2021-09-13 08:54:03',1631523243,NULL),(1867092987,25785503,1,1826139,1,1,1,'D',1,0.65087,68,184380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 90, \"great\": 246}, \"maximum_statistics\": {\"great\": 517}}',14.5824,165787754,205526,NULL,'2021-09-13 08:59:54',1631523594,NULL),(1867092704,25785503,1,1442774,0,1,1,'C',1,0.760766,70,291728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 125}, \"maximum_statistics\": {\"great\": 209}}',15.4827,165895235,88390,NULL,'2021-09-17 10:29:37',1631874577,NULL),(1867076921,25785503,1,29563,0,1,1,'D',1,0.68107,39,190758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 39, \"great\": 127}, \"maximum_statistics\": {\"great\": 243}}',15.6276,165894940,88602,NULL,'2021-09-17 10:09:53',1631873393,NULL),(1867131706,25785503,1,1256135,0,1,1,'B',1,0.829365,60,452733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 87}, \"maximum_statistics\": {\"great\": 126}}',15.9262,165722911,97657,NULL,'2021-09-11 01:36:35',1631324195,NULL),(1867077085,25785503,1,29621,0,1,1,'C',1,0.753488,62,294657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 15, \"great\": 124}, \"maximum_statistics\": {\"great\": 215}}',16.1411,165894867,98480,NULL,'2021-09-17 10:04:54',1631873094,NULL),(1867276823,25785503,1,1582774,1,1,1,'D',1,0.689415,45,220887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 55, \"great\": 191}, \"maximum_statistics\": {\"great\": 359}}',16.8347,166085919,124210,NULL,'2021-09-24 11:14:19',1632482059,NULL),(1867133891,25785503,1,1256370,0,1,1,'C',1,0.757447,51,289248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 21, \"great\": 142}, \"maximum_statistics\": {\"great\": 235}}',18.6331,165838811,91570,NULL,'2021-09-15 09:18:38',1631697518,NULL),(1867075856,25785503,1,743036,0,1,1,'C',1,0.730104,51,242661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 39, \"great\": 172}, \"maximum_statistics\": {\"great\": 289}}',19.0652,165894968,91083,NULL,'2021-09-17 10:11:32',1631873492,NULL),(1867087468,25785503,1,2090843,0,1,1,'B',1,0.883648,154,577742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 127}, \"maximum_statistics\": {\"great\": 159}}',19.6059,165722879,123546,NULL,'2021-09-11 01:34:47',1631324087,NULL),(1867141417,25785503,1,1272916,0,1,1,'C',1,0.75,54,302267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 28, \"great\": 172}, \"maximum_statistics\": {\"great\": 288}}',19.807,165838942,129483,NULL,'2021-09-15 09:27:13',1631698033,NULL);
INSERT INTO `scores` VALUES (1867093759,25785503,1,1982167,0,1,1,'C',1,0.757683,49,288098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 43, \"great\": 261}, \"maximum_statistics\": {\"great\": 423}}',20.2609,165897980,132370,NULL,'2021-09-17 12:49:39',1631882979,NULL),(1867396894,25785503,1,1783150,0,1,1,'C',1,0.731231,91,262791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 43, \"great\": 197}, \"maximum_statistics\": {\"great\": 333}}',20.4146,166198860,109558,NULL,'2021-09-28 12:08:55',1632830935,NULL),(1867119078,25785503,1,1846147,1,1,1,'C',1,0.755714,93,280701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 24, \"great\": 203}, \"maximum_statistics\": {\"great\": 350}}',20.6864,165895281,130215,NULL,'2021-09-17 10:32:58',1631874778,NULL),(1867142248,25785503,1,2913766,0,1,1,'C',1,0.758838,98,309711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 31, \"great\": 236}, \"maximum_statistics\": {\"great\": 396}}',21.0317,165895002,156144,NULL,'2021-09-17 10:13:45',1631873625,NULL),(1867346880,25785503,1,2090845,0,1,1,'C',1,0.701044,65,228305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 47, \"great\": 201}, \"maximum_statistics\": {\"great\": 383}}',22.5965,166198896,120510,NULL,'2021-09-28 12:10:36',1632831036,NULL),(1870416444,25785503,1,1774604,0,1,1,'B',1,0.893983,60,518626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 294}, \"maximum_statistics\": {\"great\": 349}}',26.2994,170769088,142649,NULL,'2022-03-27 10:22:26',1648376546,NULL),(1867132467,25785503,1,1504000,0,1,1,'A',1,0.938849,139,759213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 122}, \"maximum_statistics\": {\"great\": 139}}',29.0579,165722939,99168,NULL,'2021-09-11 01:38:23',1631324303,NULL),(1867182760,25785503,1,1783149,0,1,1,'B',1,0.883562,119,568047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 172}, \"maximum_statistics\": {\"great\": 219}}',31.6102,166059496,136818,NULL,'2021-09-23 09:50:28',1632390628,NULL),(1867199741,25785503,1,2090848,0,1,1,'B',1,0.854348,183,546153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 166}, \"maximum_statistics\": {\"great\": 230}}',33.081,166059533,158430,NULL,'2021-09-23 09:53:57',1632390837,NULL),(1877549132,25789438,1,4108639,1,1,1,'D',1,0.539394,23,40571,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 31, \"great\": 44}, \"maximum_statistics\": {\"great\": 165}}',8.21282,181020994,31217,NULL,'2023-10-01 15:13:31',1696173211,NULL),(1877586089,25789438,1,3363597,0,1,1,'C',1,0.75,26,287384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 41}, \"maximum_statistics\": {\"great\": 70}}',9.95299,181335636,17696,NULL,'2023-10-25 19:35:53',1698262553,NULL),(1877513913,25789438,1,1993085,0,1,1,'D',1,0.652838,26,156640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 34, \"great\": 104}, \"maximum_statistics\": {\"great\": 229}}',10.3372,181020817,53510,NULL,'2023-10-01 15:01:49',1696172509,NULL),(1877549177,25789438,1,4108639,1,1,1,'D',1,0.693939,57,220534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 72}, \"maximum_statistics\": {\"great\": 165}}',13.3195,181102546,53038,NULL,'2023-10-07 19:09:50',1696705790,NULL),(1877594403,25789438,1,2729525,1,1,1,'A',1,0.908696,56,561916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 97}, \"maximum_statistics\": {\"great\": 115}}',25.3949,181335850,47782,NULL,'2023-10-25 19:56:16',1698263776,NULL),(1872399404,25793765,1,2350876,1,1,1,'C',1,0.78,19,360124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 31}, \"maximum_statistics\": {\"great\": 50}}',8.97989,173706721,16660,NULL,'2022-08-02 18:44:38',1659465878,NULL),(1870825232,25793765,1,3273559,1,1,1,'B',1,0.826471,82,192713,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 121}, \"maximum_statistics\": {\"great\": 170}}',15.8628,171419713,58424,NULL,'2022-04-24 12:18:49',1650802729,NULL),(1870825228,25793765,1,3273559,1,1,1,'B',1,0.826471,59,395401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 120}, \"maximum_statistics\": {\"great\": 170}}',18.2087,171419640,70004,NULL,'2022-04-24 12:15:37',1650802537,NULL),(1878021869,25797572,1,1778466,1,1,1,'C',1,0.793671,65,345513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 35, \"great\": 267}, \"maximum_statistics\": {\"great\": 395}}',NULL,181716015,150918,NULL,'2023-11-24 03:46:42',1700797602,NULL),(1876813187,25797572,1,1778469,0,1,1,'C',1,0.769547,51,324070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 18, \"great\": 149, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 243}}',NULL,180281700,104056,NULL,'2023-08-12 05:22:24',1691817744,NULL),(1867140506,25797572,1,240093,0,1,1,'D',1,0.641509,50,236557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',9.35357,165739795,111227,NULL,'2021-09-11 15:07:17',1631372837,NULL),(1867141268,25797572,1,240192,0,1,1,'D',1,0.620743,37,132729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 84, \"great\": 162}, \"maximum_statistics\": {\"great\": 323}}',13.2307,165848139,91487,NULL,'2021-09-15 16:37:12',1631723832,NULL),(1868226340,25797572,1,1762731,0,1,1,'C',1,0.729885,37,231765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 50, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',13.755,167559126,32588,NULL,'2021-11-17 22:25:13',1637187913,NULL),(1867260766,25797572,1,1272916,0,1,1,'D',1,0.649306,71,182386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 58, \"great\": 144}, \"maximum_statistics\": {\"great\": 288}}',14.0133,165916419,100359,NULL,'2021-09-18 02:11:50',1631931110,NULL),(1867320811,25797572,1,1177724,0,1,1,'D',1,0.689091,24,190418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 39, \"great\": 143}, \"maximum_statistics\": {\"great\": 275}}',14.4226,166240603,80123,NULL,'2021-09-30 01:53:56',1632966836,NULL),(1867123630,25797572,1,2003950,0,1,1,'C',1,0.744444,68,278944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 12, \"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',17.4139,165719477,76110,NULL,'2021-09-10 22:13:03',1631311983,NULL),(1867288111,25797572,1,1373485,1,1,1,'D',1,0.679325,38,197675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 47, \"great\": 132}, \"maximum_statistics\": {\"great\": 237}}',17.6097,165912115,95325,NULL,'2021-09-17 22:21:36',1631917296,NULL),(1867159657,25797572,1,1337685,0,1,1,'B',1,0.82598,77,370390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 144}, \"maximum_statistics\": {\"great\": 204}}',22.7056,165721644,90721,NULL,'2021-09-11 00:26:33',1631319993,NULL),(1878282106,25797572,1,3044883,0,1,1,'B',1,0.817365,64,396086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',22.9715,182157766,73352,NULL,'2023-12-27 22:53:38',1703717618,NULL),(1867351820,25797572,1,46803,0,1,1,'A',1,0.924603,126,709915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 107}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',23.2583,166108009,106898,NULL,'2021-09-25 04:48:30',1632545310,NULL),(1876600229,25814007,1,3922643,0,1,1,'D',1,0.699405,79,258377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 33, \"great\": 100}, \"maximum_statistics\": {\"great\": 168}}',15.7162,179917835,70766,NULL,'2023-07-19 19:47:37',1689796057,NULL),(1876570820,25814007,1,2555646,1,1,1,'B',1,0.842756,64,413100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 215}, \"maximum_statistics\": {\"great\": 283}}',28.7903,179917862,99030,NULL,'2023-07-19 19:50:46',1689796246,NULL),(1868285484,25820577,1,240093,0,1,1,'D',1,0.603774,26,227714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 28, \"great\": 50}, \"maximum_statistics\": {\"great\": 106}}',8.88209,167560027,126395,NULL,'2021-11-17 23:32:06',1637191926,NULL),(1867104915,25820577,1,1712548,0,1,1,'D',1,0.608108,61,70560,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 39, \"great\": 79}, \"maximum_statistics\": {\"great\": 185}}',8.90541,165778997,80210,NULL,'2021-09-12 22:53:59',1631487239,NULL),(1867229863,25820577,1,1715817,1,1,1,'B',1,0.822785,34,234543,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 57}, \"maximum_statistics\": {\"great\": 79}}',13.0498,165977226,123756,NULL,'2021-09-20 02:01:52',1632103312,NULL),(1867298316,25820577,1,2460634,1,1,1,'C',1,0.765464,90,313509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 39, \"great\": 245}, \"maximum_statistics\": {\"great\": 388}}',17.2527,166025341,142114,NULL,'2021-09-21 23:24:57',1632266697,NULL),(1867292937,25820577,1,91482,0,1,1,'B',1,0.878788,56,237860,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 132}}',18.7882,165977407,97371,NULL,'2021-09-20 02:12:49',1632103969,NULL),(1869687786,25827109,1,1442771,0,1,1,'C',1,0.734375,51,349157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 49}, \"maximum_statistics\": {\"great\": 96}}',9.9384,169612049,97456,NULL,'2022-02-07 07:32:17',1644219137,NULL),(1869708093,25827109,1,87043,0,1,1,'B',1,0.831633,71,394408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 98}}',10.2451,169684977,48264,NULL,'2022-02-10 10:17:53',1644488273,NULL),(1869637884,25827109,1,163176,1,1,1,'C',1,0.77439,21,390418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 55}, \"maximum_statistics\": {\"great\": 82}}',12.2164,169613622,160417,NULL,'2022-02-07 09:30:57',1644226257,NULL),(1869593184,25827109,1,3390406,1,1,1,'C',1,0.702652,65,217706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 41, \"great\": 148}, \"maximum_statistics\": {\"great\": 264}}',13.4346,169485636,71450,NULL,'2022-02-02 10:11:56',1643796716,NULL),(1872004837,25827109,1,765270,1,1,1,'C',1,0.777202,88,327301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 116}, \"maximum_statistics\": {\"great\": 193}}',13.6462,173035878,70350,NULL,'2022-07-02 12:00:47',1656763247,NULL),(1869623684,25827109,1,1241054,1,1,1,'B',1,0.846667,139,535566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 150}}',14.6536,169610576,114049,NULL,'2022-02-07 05:43:12',1644212592,NULL),(1869712111,25827109,1,90510,0,1,1,'B',1,0.814685,108,407764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 99}, \"maximum_statistics\": {\"great\": 143, \"legacy_combo_increase\": 1}}',15.692,169687714,80761,NULL,'2022-02-10 13:02:51',1644498171,NULL),(1869716741,25827109,1,3032844,1,1,1,'C',1,0.700431,54,212573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 67, \"great\": 253}, \"maximum_statistics\": {\"great\": 464}}',16.1809,169613670,161315,NULL,'2022-02-07 09:34:26',1644226466,NULL),(1869866125,25827109,1,3331780,1,1,1,'C',1,0.742515,64,283139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 100}, \"maximum_statistics\": {\"great\": 167}}',16.5771,169764831,51998,NULL,'2022-02-13 10:56:33',1644749793,NULL),(1869521565,25827109,1,869890,1,1,1,'B',1,0.888889,60,665239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 90}}',16.6481,169535766,235841,NULL,'2022-02-04 12:56:58',1643979418,NULL),(1869806468,25827109,1,52871,0,1,1,'C',1,0.764706,60,279310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 80}, \"maximum_statistics\": {\"great\": 136}}',16.6779,169784165,70609,NULL,'2022-02-14 05:55:26',1644818126,NULL),(1869698652,25827109,1,1068446,1,1,1,'B',1,0.889121,190,587928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 191}, \"maximum_statistics\": {\"great\": 239}}',16.8842,169642750,131343,NULL,'2022-02-08 15:02:16',1644332536,NULL),(1869618134,25827109,1,304,1,1,1,'B',1,0.87931,102,557623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 1}}',16.9823,169616676,89480,NULL,'2022-02-07 12:50:24',1644238224,NULL),(1869817947,25827109,1,943991,0,1,1,'D',1,0.69398,47,199107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 55, \"great\": 171}, \"maximum_statistics\": {\"great\": 299}}',17.9808,169859758,84761,NULL,'2022-02-17 15:08:06',1645110486,NULL),(1869698638,25827109,1,3172075,1,1,1,'B',1,0.859756,164,577327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 118}, \"maximum_statistics\": {\"great\": 164}}',18.2456,169612195,118398,NULL,'2022-02-07 07:41:35',1644219695,NULL),(1870320135,25827109,1,3183386,1,1,1,'C',1,0.708115,112,236850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 33, \"great\": 192}, \"maximum_statistics\": {\"great\": 382}}',19.4423,170554363,121246,NULL,'2022-03-18 15:54:02',1647618842,NULL),(1869717366,25827109,1,2590736,1,1,1,'B',1,0.811189,188,430089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 23, \"great\": 290}, \"maximum_statistics\": {\"great\": 429}}',19.8939,169610391,215639,NULL,'2022-02-07 05:28:44',1644211724,NULL),(1869772300,25827109,1,1236583,0,1,1,'C',1,0.784689,104,361628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 129}, \"maximum_statistics\": {\"great\": 209}}',20.2472,169742724,128654,NULL,'2022-02-12 14:51:56',1644677516,NULL),(1869654716,25827109,1,46626,0,1,1,'B',1,0.870536,109,582022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 85}, \"maximum_statistics\": {\"great\": 112}}',20.43,169643153,83318,NULL,'2022-02-08 15:22:21',1644333741,NULL),(1869741031,25827109,1,3220372,0,1,1,'C',1,0.770312,104,338309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 28, \"great\": 201}, \"maximum_statistics\": {\"great\": 320}}',20.4839,169610964,135463,NULL,'2022-02-07 06:09:08',1644214148,NULL),(1872342804,25827109,1,46803,0,1,1,'A',1,0.900794,95,634261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',20.6691,173557371,94876,NULL,'2022-07-26 15:28:16',1658849296,NULL),(1872019818,25827109,1,1793683,0,1,1,'C',1,0.799465,77,342564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 118}, \"maximum_statistics\": {\"great\": 187}}',20.7597,173035963,82044,NULL,'2022-07-02 12:05:04',1656763504,NULL),(1869704588,25827109,1,83035,1,1,1,'A',1,0.915094,159,717278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 132}, \"maximum_statistics\": {\"great\": 159}}',20.8923,169610277,208970,NULL,'2022-02-07 05:19:23',1644211163,NULL),(1869628401,25827109,1,1256135,0,1,1,'B',1,0.888889,115,587744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 126}}',21.3652,169612124,119246,NULL,'2022-02-07 07:37:21',1644219441,NULL),(1869624615,25827109,1,1242829,1,1,1,'B',1,0.899621,264,668525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 211}, \"maximum_statistics\": {\"great\": 264}}',21.4562,169688730,343388,NULL,'2022-02-10 13:53:32',1644501212,NULL),(1869563238,25827109,1,2270873,1,1,1,'B',1,0.88015,123,589996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 205}, \"maximum_statistics\": {\"great\": 267}}',22.1662,169530631,248160,NULL,'2022-02-04 07:34:53',1643960093,NULL),(1869685765,25827109,1,2765394,1,1,1,'C',1,0.766622,166,322444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 48, \"great\": 449}, \"maximum_statistics\": {\"great\": 752}}',22.4518,169666298,316399,NULL,'2022-02-09 15:12:51',1644419571,NULL),(1869581675,25827109,1,1065212,1,1,1,'A',1,0.935897,103,737523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 117}}',22.6583,169530318,114228,NULL,'2022-02-04 07:14:47',1643958887,NULL),(1869851364,25827109,1,3414551,1,1,1,'C',1,0.773333,65,292375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 25, \"great\": 189}, \"maximum_statistics\": {\"great\": 300}}',22.7022,169765579,102490,NULL,'2022-02-13 11:39:41',1644752381,NULL),(1869648116,25827109,1,1329016,1,1,1,'A',1,0.933544,158,781848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 137}, \"maximum_statistics\": {\"great\": 158}}',22.7583,169612469,241121,NULL,'2022-02-07 08:03:32',1644221012,NULL),(1869619805,25827109,1,1929140,0,1,1,'B',1,0.841549,165,473313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 6, \"great\": 297}, \"maximum_statistics\": {\"great\": 426}}',22.7831,169642518,263875,NULL,'2022-02-08 14:49:49',1644331789,NULL),(1869637397,25827109,1,2090843,0,1,1,'A',1,0.918239,159,663416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 133}, \"maximum_statistics\": {\"great\": 159}}',22.8178,169613711,136524,NULL,'2022-02-07 09:37:19',1644226639,NULL),(1869728298,25827109,1,3310999,1,1,1,'B',1,0.887302,124,475035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 247}, \"maximum_statistics\": {\"great\": 315}}',22.8454,169610541,274381,NULL,'2022-02-07 05:40:52',1644212452,NULL),(1872040678,25827109,1,1594969,0,1,1,'C',1,0.778846,82,299482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 138}, \"maximum_statistics\": {\"great\": 208}}',22.8922,172967962,74084,NULL,'2022-06-29 13:25:18',1656509118,NULL),(1869680356,25827109,1,1841446,0,1,1,'B',1,0.814324,99,382438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 18, \"great\": 255}, \"maximum_statistics\": {\"great\": 377}}',22.9477,169687794,154796,NULL,'2022-02-10 13:07:25',1644498445,NULL),(1869642141,25827109,1,1588627,0,1,1,'B',1,0.825,60,401912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 148}, \"maximum_statistics\": {\"great\": 220}}',23.0219,169643126,99225,NULL,'2022-02-08 15:20:41',1644333641,NULL),(1869655229,25827109,1,46629,0,1,1,'B',1,0.807927,60,353381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 107}, \"maximum_statistics\": {\"great\": 164}}',23.8897,169642681,73960,NULL,'2022-02-08 14:57:46',1644332266,NULL),(1869856248,25827109,1,2369615,1,1,1,'C',1,0.798568,405,485532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 12, \"great\": 304}, \"maximum_statistics\": {\"great\": 489}}',24.0116,169788265,344210,NULL,'2022-02-14 11:23:21',1644837801,NULL),(1869618226,25827109,1,133438,0,1,1,'B',1,0.895238,74,676903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 85}, \"maximum_statistics\": {\"great\": 105}}',24.0502,169637217,117924,NULL,'2022-02-08 09:52:02',1644313922,NULL),(1869656778,25827109,1,2248998,1,1,1,'S',1,0.969136,81,806096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 76}, \"maximum_statistics\": {\"great\": 81}}',24.5355,169643247,92214,NULL,'2022-02-08 15:28:06',1644334086,NULL),(1869736829,25827109,1,3059063,1,1,1,'B',1,0.855014,205,458247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 4, \"great\": 266}, \"maximum_statistics\": {\"great\": 369}}',24.8205,169687969,173154,NULL,'2022-02-10 13:16:00',1644498960,NULL),(1872027740,25827109,1,2587908,1,1,1,'B',1,0.809809,131,414729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 27, \"great\": 286}, \"maximum_statistics\": {\"great\": 418}}',25.1216,172968699,241036,NULL,'2022-06-29 13:58:47',1656511127,NULL),(1869593534,25827109,1,297061,1,1,1,'S',1,0.962069,145,838643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 134}, \"maximum_statistics\": {\"great\": 145}}',26.0459,169535252,233798,NULL,'2022-02-04 12:28:30',1643977710,NULL),(1869732146,25827109,1,1201550,1,1,1,'A',1,0.919255,161,664083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 135}, \"maximum_statistics\": {\"great\": 161}}',26.2247,169611137,136152,NULL,'2022-02-07 06:23:29',1644215009,NULL),(1869659650,25827109,1,194480,0,1,1,'A',1,0.923977,171,720374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 145}, \"maximum_statistics\": {\"great\": 171}}',26.2471,169613853,285803,NULL,'2022-02-07 09:47:50',1644227270,NULL),(1870263985,25827109,1,133681,0,1,1,'B',1,0.8375,113,461699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 16, \"great\": 232}, \"maximum_statistics\": {\"great\": 320}}',26.2725,170554884,165902,NULL,'2022-03-18 16:18:08',1647620288,NULL),(1869625929,25827109,1,1252296,0,1,1,'A',1,0.914062,192,629984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 159}, \"maximum_statistics\": {\"great\": 192}}',26.38,169612646,139178,NULL,'2022-02-07 08:16:15',1644221775,NULL),(1869526045,25827109,1,169697,0,1,1,'S',1,0.952632,190,805739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 172}, \"maximum_statistics\": {\"great\": 190}}',26.437,169530449,253947,NULL,'2022-02-04 07:22:24',1643959344,NULL),(1869650845,25827109,1,1805885,1,1,1,'B',1,0.875796,131,573866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 119}, \"maximum_statistics\": {\"great\": 157}}',26.5422,169610938,98199,NULL,'2022-02-07 06:06:43',1644214003,NULL),(1869670357,25827109,1,2968832,1,1,1,'B',1,0.844828,217,517736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 6, \"great\": 246}, \"maximum_statistics\": {\"great\": 348}}',26.5549,169689149,194612,NULL,'2022-02-10 14:14:38',1644502478,NULL),(1869758128,25827109,1,3341055,1,1,1,'B',1,0.875634,193,582866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 6, \"great\": 302}, \"maximum_statistics\": {\"great\": 394}}',27.1783,169786004,336348,NULL,'2022-02-14 08:27:37',1644827257,NULL),(1869705480,25827109,1,2800006,1,1,1,'A',1,0.932927,130,660383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 214}, \"maximum_statistics\": {\"great\": 246}}',27.2963,169610106,169225,NULL,'2022-02-07 05:05:54',1644210354,NULL),(1872016912,25827109,1,2285988,1,1,1,'B',1,0.833333,47,447158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 142}, \"maximum_statistics\": {\"great\": 195}}',27.4688,172968045,91906,NULL,'2022-06-29 13:28:57',1656509337,NULL),(1869771065,25827109,1,27573,0,1,1,'B',1,0.850379,152,514643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 193}, \"maximum_statistics\": {\"great\": 264}}',27.4983,169859726,201988,NULL,'2022-02-17 15:06:16',1645110376,NULL),(1869740008,25827109,1,3073941,1,1,1,'B',1,0.814779,151,456174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 8, \"great\": 336}, \"maximum_statistics\": {\"great\": 521}}',27.7377,169610681,303123,NULL,'2022-02-07 05:50:13',1644213013,NULL),(1869829590,25827109,1,981781,1,1,1,'B',1,0.814456,95,396769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 45, \"great\": 467}, \"maximum_statistics\": {\"great\": 671}}',28.2381,169786066,334550,NULL,'2022-02-14 08:33:13',1644827593,NULL),(1869628909,25827109,1,151068,1,1,1,'A',1,0.919231,260,658518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 218}, \"maximum_statistics\": {\"great\": 260}}',28.6549,169613760,251505,NULL,'2022-02-07 09:41:05',1644226865,NULL),(1869826490,25827109,1,2007528,1,1,1,'B',1,0.845921,219,491498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 244}, \"maximum_statistics\": {\"great\": 331}}',28.7231,169765256,245672,NULL,'2022-02-13 11:20:13',1644751213,NULL),(1869730489,25827109,1,1774604,0,1,1,'A',1,0.918338,174,626112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 297}, \"maximum_statistics\": {\"great\": 349}}',28.8347,169556184,214988,NULL,'2022-02-05 06:10:17',1644041417,NULL),(1869856762,25827109,1,3000644,1,1,1,'B',1,0.813218,153,396565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 39, \"great\": 475}, \"maximum_statistics\": {\"great\": 696}}',29.0207,169785358,370344,NULL,'2022-02-14 07:31:10',1644823870,NULL),(1869749255,25827109,1,1158667,1,1,1,'B',1,0.821043,181,432501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 21, \"great\": 378}, \"maximum_statistics\": {\"great\": 556}}',29.3672,169806504,280915,NULL,'2022-02-15 07:51:18',1644911478,NULL),(1869649504,25827109,1,2476773,1,1,1,'A',1,0.935185,216,728040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 188}, \"maximum_statistics\": {\"great\": 216}}',29.4195,169684347,173607,NULL,'2022-02-10 09:33:47',1644485627,NULL),(1869653818,25827109,1,1622739,1,1,1,'A',1,0.925197,254,718329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 216}, \"maximum_statistics\": {\"great\": 254}}',29.4316,169643215,363078,NULL,'2022-02-08 15:26:21',1644333981,NULL),(1869634345,25827109,1,2681761,0,1,1,'B',1,0.892857,252,682406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 198}, \"maximum_statistics\": {\"great\": 252}}',29.8542,169642313,179584,NULL,'2022-02-08 14:39:43',1644331183,NULL),(1869722729,25827109,1,1167477,1,1,1,'B',1,0.875839,240,591795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 227}, \"maximum_statistics\": {\"great\": 298}}',30.0383,169610435,253405,NULL,'2022-02-07 05:31:59',1644211919,NULL),(1869676150,25827109,1,987642,1,1,1,'B',1,0.896186,472,647254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"great\": 374}, \"maximum_statistics\": {\"great\": 472}}',30.1433,169634965,388163,NULL,'2022-02-08 07:05:33',1644303933,NULL),(1869698916,25827109,1,277212,0,1,1,'A',1,0.934426,244,699490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 212}, \"maximum_statistics\": {\"great\": 244}}',30.2143,169556099,450262,NULL,'2022-02-05 06:05:53',1644041153,NULL),(1872046724,25827109,1,3147882,1,1,1,'B',1,0.867384,92,454500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 213}, \"maximum_statistics\": {\"great\": 279}}',30.2221,173036026,129464,NULL,'2022-07-02 12:08:03',1656763683,NULL),(1869639711,25827109,1,1289156,1,1,1,'A',1,0.920382,314,650141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 264}, \"maximum_statistics\": {\"great\": 314}}',30.8785,169612541,240198,NULL,'2022-02-07 08:09:06',1644221346,NULL),(1869671148,25827109,1,974193,1,1,1,'A',1,0.936202,337,737839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 294}, \"maximum_statistics\": {\"great\": 337}}',31.1205,169642622,416934,NULL,'2022-02-08 14:54:34',1644332074,NULL),(1869695451,25827109,1,1052277,1,1,1,'A',1,0.900786,227,601386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 5, \"great\": 413}, \"maximum_statistics\": {\"great\": 509}}',31.7509,169610480,307866,NULL,'2022-02-07 05:35:42',1644212142,NULL),(1872012331,25827109,1,2279985,1,1,1,'A',1,0.900485,206,678547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 165}, \"maximum_statistics\": {\"great\": 206}}',31.9408,172968357,160602,NULL,'2022-06-29 13:43:11',1656510191,NULL),(1872013294,25827109,1,2280432,0,1,1,'B',1,0.881232,104,522886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 271}, \"maximum_statistics\": {\"great\": 341}}',32.108,173036424,169022,NULL,'2022-07-02 12:28:24',1656764904,NULL),(1869622145,25827109,1,1233942,1,1,1,'S',1,0.972689,238,840500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 225}, \"maximum_statistics\": {\"great\": 238}}',33.1793,169612338,286666,NULL,'2022-02-07 07:53:03',1644220383,NULL),(1869762692,25827109,1,1509440,1,1,1,'B',1,0.855,200,538402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 142}, \"maximum_statistics\": {\"great\": 200}}',34.2178,169784217,164410,NULL,'2022-02-14 05:58:53',1644818333,NULL),(1869916709,25827109,1,2326038,1,1,1,'B',1,0.893617,188,583722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 148}, \"maximum_statistics\": {\"great\": 188}}',35.4244,169991408,150868,NULL,'2022-02-22 16:49:14',1645548554,NULL),(1869773077,25827109,1,155915,0,1,1,'A',1,0.918552,187,659991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 191}, \"maximum_statistics\": {\"great\": 221}}',35.4245,169859795,158165,NULL,'2022-02-17 15:10:06',1645110606,NULL),(1869676859,25827109,1,2755552,1,1,1,'A',1,0.924731,186,728989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 158}, \"maximum_statistics\": {\"great\": 186}}',36.5085,169661853,179296,NULL,'2022-02-09 11:03:13',1644404593,NULL),(1869845259,25827109,1,2981275,1,1,1,'B',1,0.831835,146,429967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 18, \"great\": 387}, \"maximum_statistics\": {\"great\": 556}}',36.9842,169785531,281226,NULL,'2022-02-14 07:47:12',1644824832,NULL),(1869669623,25827109,1,1996754,1,1,1,'B',1,0.888489,139,550256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 108}, \"maximum_statistics\": {\"great\": 139}}',37.1014,169662001,87886,NULL,'2022-02-09 11:11:54',1644405114,NULL),(1869733323,25827109,1,2401867,1,1,1,'A',1,0.933962,212,712711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 184}, \"maximum_statistics\": {\"great\": 212}}',37.2661,169633905,138570,NULL,'2022-02-08 05:45:55',1644299155,NULL),(1869742651,25827109,1,3412709,1,1,1,'S',1,0.969231,195,773892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 183}, \"maximum_statistics\": {\"great\": 195}}',37.4762,169612216,134064,NULL,'2022-02-07 07:43:26',1644219806,NULL),(1869833106,25827109,1,1675831,0,1,1,'B',1,0.887417,151,640498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 117}, \"maximum_statistics\": {\"great\": 151}}',38.354,169765371,97216,NULL,'2022-02-13 11:27:43',1644751663,NULL),(1869669845,25827109,1,1655882,1,1,1,'S',1,0.956298,389,791166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 355}, \"maximum_statistics\": {\"great\": 389}}',39.0315,169612406,278124,NULL,'2022-02-07 07:58:24',1644220704,NULL),(1869777638,25827109,1,2444045,1,1,1,'A',1,0.923529,255,744331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 216}, \"maximum_statistics\": {\"great\": 255}}',39.0541,169791913,263858,NULL,'2022-02-14 15:01:11',1644850871,NULL),(1869648663,25827109,1,1608097,1,1,1,'B',1,0.892927,290,586976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 12, \"great\": 412}, \"maximum_statistics\": {\"great\": 509}}',43.0018,169688109,372618,NULL,'2022-02-10 13:23:39',1644499419,NULL),(1869832513,25827109,1,2757597,1,1,1,'A',1,0.931035,261,747504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 225}, \"maximum_statistics\": {\"great\": 261}}',44.0939,169788031,213880,NULL,'2022-02-14 11:03:17',1644836597,NULL),(1870274988,25827109,1,29130,0,1,1,'A',1,0.924033,249,706928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 309}, \"maximum_statistics\": {\"great\": 362}}',44.2241,170554717,322961,NULL,'2022-03-18 16:10:12',1647619812,NULL),(1869841226,25827109,1,2772363,1,1,1,'B',1,0.876415,248,568423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 12, \"great\": 411}, \"maximum_statistics\": {\"great\": 530}}',44.3051,169788137,358856,NULL,'2022-02-14 11:11:47',1644837107,NULL),(2542877983,25828731,1,2968832,1,1,1,'B',1,0.810345,50,448287,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 30, \"great\": 246, \"ignore_hit\": 3, \"ignore_miss\": 8, \"large_bonus\": 3, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 348, \"ignore_hit\": 3, \"large_bonus\": 8, \"small_bonus\": 27}}',22.176,NULL,0,'2024-03-21 15:00:01','2024-03-21 15:03:08',1711033388,7478),(1868045030,25832776,1,1610002,1,1,1,'C',1,0.726733,60,284365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 67, \"great\": 296}, \"maximum_statistics\": {\"great\": 505}}',NULL,167207628,229101,NULL,'2021-11-04 07:37:27',1636011447,NULL),(1868080149,25832776,1,395873,0,1,1,'C',1,0.725989,51,326819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 30, \"great\": 110}, \"maximum_statistics\": {\"great\": 177}}',11.5219,167336094,232332,NULL,'2021-11-09 00:43:17',1636418597,NULL),(1875275163,25832776,1,1774604,0,1,1,'B',1,0.855301,44,431845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 41, \"great\": 289}, \"maximum_statistics\": {\"great\": 349}}',24.0087,178035077,119421,NULL,'2023-03-25 12:57:30',1679749050,NULL),(3524047226,25835133,1,1981516,0,1,1,'B',1,0.810976,71,371392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 115}, \"maximum_statistics\": {\"great\": 164}}',13.0909,185431542,58098,NULL,'2024-09-15 17:57:56',1726423076,NULL),(1878031435,25837441,1,2025911,0,1,1,'A',1,0.938242,128,643143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 382, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421}}',36.2602,181829715,244934,NULL,'2023-12-02 22:09:23',1701554963,NULL),(1874558797,25838836,1,280624,0,1,1,'C',1,0.745614,26,289087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 33}, \"maximum_statistics\": {\"great\": 57}}',10.5894,176848286,15406,NULL,'2023-01-16 18:47:35',1673894855,NULL),(2392580865,25838836,1,1762728,1,1,1,'D',1,0.599338,41,121276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 36, \"great\": 66}, \"maximum_statistics\": {\"great\": 151}}',17.7161,182898571,42670,NULL,'2024-02-23 04:34:10',1708662850,NULL),(1876873768,25838836,1,2452377,0,1,1,'C',1,0.767635,118,337731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 35, \"great\": 164}, \"maximum_statistics\": {\"great\": 241}}',22.9589,180123121,108242,NULL,'2023-08-02 00:03:35',1690934615,NULL),(1877928047,25838836,1,1492016,0,1,1,'C',1,0.779817,72,392297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 16, \"great\": 77}, \"maximum_statistics\": {\"great\": 109}}',24.0496,181640111,44120,NULL,'2023-11-18 06:34:33',1700289273,NULL),(1876813129,25838836,1,1492013,0,1,1,'S',1,0.973684,38,838979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',24.8595,180122909,14428,NULL,'2023-08-01 23:39:29',1690933169,NULL),(1876808538,25838836,1,173558,0,1,1,'A',1,0.915584,77,648199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 64}, \"maximum_statistics\": {\"great\": 77}}',24.9041,180122971,41822,NULL,'2023-08-01 23:46:34',1690933594,NULL),(1873743512,25838836,1,1492013,0,1,1,'B',1,0.802632,38,553727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 23}, \"maximum_statistics\": {\"great\": 38}}',26.2075,175669710,12326,NULL,'2022-11-14 02:47:29',1668394049,NULL),(1873743500,25838836,1,1492013,0,1,1,'B',1,0.881579,38,676967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 29}, \"maximum_statistics\": {\"great\": 38}}',27.243,175669685,13236,NULL,'2022-11-14 02:45:26',1668393926,NULL),(2392587793,25838836,1,1783726,1,1,1,'C',1,0.741007,39,247712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 83}, \"maximum_statistics\": {\"great\": 139}}',28.1413,182898588,47800,NULL,'2024-02-23 04:36:33',1708662993,NULL),(1873779022,25838836,1,3424974,1,1,1,'S',1,0.972222,54,858293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 51}, \"maximum_statistics\": {\"great\": 54}}',28.4167,175669788,29584,NULL,'2022-11-14 02:54:09',1668394449,NULL),(2415476277,25838836,1,4493447,1,1,1,'B',1,0.888298,83,537150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 159}, \"maximum_statistics\": {\"great\": 188}}',29.7077,182950221,89530,NULL,'2024-02-27 04:58:16',1709009896,NULL),(1876903813,25838836,1,1415002,0,1,1,'B',1,0.840517,73,435751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 89}, \"maximum_statistics\": {\"great\": 116}}',30.9621,180123085,45850,NULL,'2023-08-01 23:59:22',1690934362,NULL),(1873779033,25838836,1,3424974,0,1,1,'B',1,0.87963,50,679606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 54}}',32.5694,175669798,26506,NULL,'2022-11-14 02:54:59',1668394499,NULL),(1877845016,25838836,1,1205931,0,1,1,'B',1,0.86036,54,468611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 88}, \"maximum_statistics\": {\"great\": 111}}',33.1217,181640099,57256,NULL,'2023-11-18 06:33:42',1700289222,NULL),(1874558804,25838836,1,280624,0,1,1,'B',1,0.868421,57,668172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 42}, \"maximum_statistics\": {\"great\": 57}}',34.2303,176848331,25602,NULL,'2023-01-16 18:50:23',1673895023,NULL),(1876811391,25838836,1,1492009,0,1,1,'A',1,0.969231,56,816718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 65}}',35.1011,180122985,29300,NULL,'2023-08-01 23:48:07',1690933687,NULL),(1876858068,25838836,1,2409646,0,1,1,'S',1,0.975,80,758029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 76}, \"maximum_statistics\": {\"great\": 80}}',38.2437,180122957,74880,NULL,'2023-08-01 23:45:08',1690933508,NULL),(1876815105,25838836,1,1783728,0,1,1,'A',1,0.90404,80,583927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 99}}',38.6236,180123150,56442,NULL,'2023-08-02 00:05:46',1690934746,NULL),(2392591820,25838836,1,204350,1,1,1,'B',1,0.85034,59,432602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 112}, \"maximum_statistics\": {\"great\": 147}}',39.0834,182898597,51728,NULL,'2024-02-23 04:37:58',1708663078,NULL),(1877895698,25838836,1,3961910,1,1,1,'A',1,0.964789,302,813300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 339}, \"maximum_statistics\": {\"great\": 355}}',41.0569,181640258,334480,NULL,'2023-11-18 06:47:52',1700290072,NULL),(2415485897,25838836,1,3961910,1,1,1,'B',1,0.867606,68,512385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 281}, \"maximum_statistics\": {\"great\": 355}}',44.3018,182950252,145718,NULL,'2024-02-27 05:02:09',1709010129,NULL),(1877907962,25838836,1,3424969,0,1,1,'S',1,0.959302,86,837593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 79}, \"maximum_statistics\": {\"great\": 86}}',44.9881,181640019,59330,NULL,'2023-11-18 06:27:09',1700288829,NULL),(2392531664,25838836,1,280627,1,1,1,'A',1,0.947115,104,786073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 93}, \"maximum_statistics\": {\"great\": 104}}',45.0074,182898440,71019,NULL,'2024-02-23 04:17:12',1708661832,NULL),(1877874205,25838836,1,280626,0,1,1,'S',1,0.965909,88,852388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 82}, \"maximum_statistics\": {\"great\": 88}}',46.9156,181640177,58804,NULL,'2023-11-18 06:39:45',1700289585,NULL),(1877926992,25838836,1,1492014,0,1,1,'S',1,0.964706,85,860946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 79}, \"maximum_statistics\": {\"great\": 85}}',47.6338,181640137,50380,NULL,'2023-11-18 06:36:33',1700289393,NULL),(2392513858,25838836,1,3530729,1,1,1,'A',1,0.933535,176,632672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 295}, \"maximum_statistics\": {\"great\": 331}}',47.6728,182898390,202116,NULL,'2024-02-23 04:11:05',1708661465,NULL),(2392594832,25838836,1,1270407,1,1,1,'A',1,0.911765,99,576228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 160}, \"maximum_statistics\": {\"great\": 187}}',47.75,182898607,90670,NULL,'2024-02-23 04:39:01',1708663141,NULL),(2392528933,25838836,1,1383390,1,1,1,'A',1,0.948276,87,701180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 78}, \"maximum_statistics\": {\"great\": 87}}',48.8782,182898432,51966,NULL,'2024-02-23 04:16:16',1708661776,NULL),(1877894581,25838836,1,1415001,0,1,1,'S',1,0.987654,81,854933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 79}, \"maximum_statistics\": {\"great\": 81}}',49.7738,181640199,46640,NULL,'2023-11-18 06:41:28',1700289688,NULL),(1877920278,25838836,1,2338613,0,1,1,'S',1,0.961832,131,740732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 121}, \"maximum_statistics\": {\"great\": 131}}',50.1095,181640153,106902,NULL,'2023-11-18 06:37:57',1700289477,NULL),(1877838882,25838836,1,204955,0,1,1,'S',1,0.96789,109,817138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 102}, \"maximum_statistics\": {\"great\": 109}}',52.587,181640031,65602,NULL,'2023-11-18 06:28:03',1700288883,NULL),(1870865742,25848402,1,3322596,0,1,1,'D',1,0.639706,16,176673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 32}, \"maximum_statistics\": {\"great\": 68}}',7.31621,171422916,21072,NULL,'2022-04-24 14:34:32',1650810872,NULL),(1872490977,25848402,1,1004197,0,1,1,'D',1,0.696891,30,282148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 24, \"great\": 100}, \"maximum_statistics\": {\"great\": 193}}',7.71434,173789337,130981,NULL,'2022-08-06 16:06:57',1659802017,NULL),(1872510092,25848402,1,686781,0,1,1,'D',1,0.572727,23,102359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 108, \"great\": 172}, \"maximum_statistics\": {\"great\": 440}}',8.89633,173789712,114516,NULL,'2022-08-06 16:27:04',1659803224,NULL),(1872502162,25848402,1,245616,0,1,1,'C',1,0.740601,32,303432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133}}',10.1297,173789537,82810,NULL,'2022-08-06 16:17:57',1659802677,NULL),(1872434304,25848402,1,2644283,0,1,1,'C',1,0.795699,35,399941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 60}, \"maximum_statistics\": {\"great\": 93}}',12.0536,173788999,59513,NULL,'2022-08-06 15:48:36',1659800916,NULL),(1872453544,25848402,1,1292934,0,1,1,'C',1,0.731481,21,233596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 23, \"great\": 73}, \"maximum_statistics\": {\"great\": 108}}',13.4083,173789497,26124,NULL,'2022-08-06 16:15:24',1659802524,NULL),(1877118482,25860080,1,871794,0,1,1,'C',1,0.77439,31,319990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 55}, \"maximum_statistics\": {\"great\": 82}}',11.2082,180496762,45819,NULL,'2023-08-26 18:38:07',1693075087,NULL),(1877131598,25860080,1,934975,0,1,1,'C',1,0.770609,33,369311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 29, \"great\": 180}, \"maximum_statistics\": {\"great\": 279}}',17.2875,180509439,291557,NULL,'2023-08-27 15:24:40',1693149880,NULL),(1876746665,25866338,1,1262335,0,1,1,'D',1,0.605263,63,129082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 75, \"great\": 135}, \"maximum_statistics\": {\"great\": 285}}',13.78,179972862,72884,NULL,'2023-07-23 12:55:44',1690116944,NULL),(1876704837,25866338,1,2014471,0,1,1,'C',1,0.715873,58,239868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 33, \"great\": 169}, \"maximum_statistics\": {\"great\": 315}}',16.2457,179972730,95467,NULL,'2023-07-23 12:45:38',1690116338,NULL),(1876671541,25866338,1,1988752,0,1,1,'C',1,0.782258,39,355724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 113}, \"maximum_statistics\": {\"great\": 186}}',19.8351,179972758,77777,NULL,'2023-07-23 12:47:34',1690116454,NULL),(1867299333,25866451,1,951054,0,1,1,'D',1,0.396104,11,89169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 65, \"great\": 33}, \"maximum_statistics\": {\"great\": 154}}',4.74919,165952117,68058,NULL,'2021-09-19 06:05:03',1632031503,NULL),(1867195402,25866451,1,2087511,0,1,1,'D',1,0.564356,12,181369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 25, \"great\": 38, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 101}}',5.88002,165983409,179412,NULL,'2021-09-20 09:02:34',1632128554,NULL),(1867500429,25866451,1,52274,0,1,1,'D',1,0.579787,14,132717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 27, \"great\": 42, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 94, \"legacy_combo_increase\": 2}}',6.3892,166361127,31968,NULL,'2021-10-04 11:34:40',1633347280,NULL),(1874317827,25866451,1,1715817,1,1,1,'D',1,0.664557,28,273130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 38}, \"maximum_statistics\": {\"great\": 79}}',6.82654,176502238,114932,NULL,'2022-12-29 07:59:35',1672300775,NULL),(1867492388,25866451,1,521482,0,1,1,'D',1,0.617977,13,199514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 38, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 89}}',6.92789,166388504,77592,NULL,'2021-10-05 14:00:50',1633442450,NULL),(1867459493,25866451,1,2863194,1,1,1,'D',1,0.470588,15,55934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 86, \"great\": 72}, \"maximum_statistics\": {\"great\": 238}}',7.04608,166361165,38600,NULL,'2021-10-04 11:36:43',1633347403,NULL),(1867532388,25866451,1,1027700,0,1,1,'D',1,0.640845,30,238050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 36, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 71}}',7.58191,166388754,113481,NULL,'2021-10-05 14:12:36',1633443156,NULL),(1867341779,25866451,1,160276,0,1,1,'D',1,0.523529,28,83174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 118, \"great\": 134}, \"maximum_statistics\": {\"great\": 340}}',7.74227,166194741,87388,NULL,'2021-09-28 07:18:52',1632813532,NULL),(1867301471,25866451,1,2808148,0,1,1,'B',1,0.828431,42,416113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 72}, \"maximum_statistics\": {\"great\": 102}}',16.6599,165949681,34026,NULL,'2021-09-19 03:51:10',1632023470,NULL),(1867070382,25868146,1,2964509,0,1,1,'A',1,0.9,45,702726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 36}, \"maximum_statistics\": {\"great\": 45}}',13.3731,165850827,16630,NULL,'2021-09-15 18:30:54',1631730654,NULL),(1867669085,25868146,1,2573938,0,1,1,'A',1,0.920455,44,656751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 37}, \"maximum_statistics\": {\"great\": 44}}',13.626,166498033,23162,NULL,'2021-10-09 17:44:02',1633801442,NULL),(1867138946,25868146,1,2908422,0,1,1,'S',1,0.966667,45,866778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 42}, \"maximum_statistics\": {\"great\": 45}}',17.5402,165789239,17946,NULL,'2021-09-13 10:52:02',1631530322,NULL),(1867062505,25868146,1,2824371,1,1,1,'A',1,0.938356,73,702263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 64}, \"maximum_statistics\": {\"great\": 73}}',19.7262,165824379,47494,NULL,'2021-09-14 18:47:58',1631645278,NULL),(1867124850,25868146,1,2388386,0,1,1,'S',1,0.961538,130,740609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 120}, \"maximum_statistics\": {\"great\": 130}}',21.8417,165789154,100035,NULL,'2021-09-13 10:45:31',1631529931,NULL),(1867456236,25868146,1,1837012,0,1,1,'B',1,0.861272,73,444413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 132}, \"maximum_statistics\": {\"great\": 173}}',21.9465,166373744,68042,NULL,'2021-10-04 21:25:55',1633382755,NULL),(1867152943,25868146,1,2602028,1,1,1,'S',1,0.988095,42,812179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 42}}',23.3437,165789467,23818,NULL,'2021-09-13 11:12:08',1631531528,NULL),(1867529816,25868146,1,2020488,0,1,1,'B',1,0.898148,87,620130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 108}}',24.0758,166373999,61157,NULL,'2021-10-04 21:40:31',1633383631,NULL),(1867123240,25868146,1,2387667,0,1,1,'A',1,0.938865,176,684105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 203}, \"maximum_statistics\": {\"great\": 229}}',28.0312,165789198,165509,NULL,'2021-09-13 10:48:58',1631530138,NULL),(1867152924,25868146,1,2602027,1,1,1,'A',1,0.957143,36,709006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 70}}',29.4208,165789481,33940,NULL,'2021-09-13 11:13:12',1631531592,NULL),(1867175420,25868146,1,2460636,1,1,1,'A',1,0.954545,150,751441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 211}, \"maximum_statistics\": {\"great\": 231}}',30.3467,165789043,151099,NULL,'2021-09-13 10:36:52',1631529412,NULL),(3014464720,25868834,1,4383434,1,1,1,'C',1,0.70398,45,304322,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 32, \"great\": 114, \"ignore_hit\": 61, \"ignore_miss\": 8, \"large_bonus\": 2, \"small_bonus\": 211}, \"maximum_statistics\": {\"great\": 201, \"ignore_hit\": 61, \"large_bonus\": 4, \"small_bonus\": 217}}',13.6455,NULL,0,'2024-06-17 22:26:56','2024-06-17 22:29:21',1718663361,7566),(1874565762,25869785,1,3305086,0,1,1,'D',1,0.233234,11,4290,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 626, \"miss\": 2248, \"great\": 466, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 3340}}',8.61163,176821141,270560,NULL,'2023-01-15 07:59:54',1673769594,NULL),(1877508021,25869785,1,2563725,0,1,1,'D',1,0.46934,16,29766,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 166, \"great\": 140, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 424}}',8.81694,181175981,74358,NULL,'2023-10-13 14:46:38',1697208398,NULL),(1869203168,25875353,1,3010231,1,1,1,'C',1,0.711073,64,226753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 55, \"great\": 177}, \"maximum_statistics\": {\"great\": 289}}',18.6747,168819610,80422,NULL,'2022-01-06 16:41:21',1641487281,NULL),(1869171634,25875353,1,3159351,1,1,1,'C',1,0.772876,53,310029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 26, \"great\": 193}, \"maximum_statistics\": {\"great\": 306}}',19.4678,168819543,88410,NULL,'2022-01-06 16:38:21',1641487101,NULL),(1867153882,25875353,1,2025911,0,1,1,'B',1,0.815915,88,374957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 24, \"great\": 290}, \"maximum_statistics\": {\"great\": 421}}',19.623,165812660,160247,NULL,'2021-09-14 09:14:12',1631610852,NULL),(1867093739,25875353,1,1982167,0,1,1,'C',1,0.764775,50,293350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 44, \"great\": 268}, \"maximum_statistics\": {\"great\": 423}}',21.0485,165896068,127802,NULL,'2021-09-17 11:15:42',1631877342,NULL),(1869177901,25875353,1,2968832,1,1,1,'B',1,0.803161,87,366766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 30, \"great\": 241}, \"maximum_statistics\": {\"great\": 348}}',21.4048,168819712,118842,NULL,'2022-01-06 16:45:21',1641487521,NULL),(1867113512,25875353,1,1982173,0,1,1,'B',1,0.883764,143,563427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 212}, \"maximum_statistics\": {\"great\": 271}}',24.0708,165895714,163048,NULL,'2021-09-17 10:57:25',1631876245,NULL),(1869190162,25875353,1,2777434,1,1,1,'B',1,0.818785,121,387567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 41, \"great\": 618}, \"maximum_statistics\": {\"great\": 905}}',28.1574,168819834,405688,NULL,'2022-01-06 16:50:56',1641487856,NULL),(1868539904,25875353,1,2935853,1,1,1,'B',1,0.864532,65,475225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 160}, \"maximum_statistics\": {\"great\": 203}}',31.4198,167972743,85046,NULL,'2021-12-04 13:25:20',1638624320,NULL),(1867059118,25875353,1,1774604,0,1,1,'A',1,0.945559,349,759371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 311}, \"maximum_statistics\": {\"great\": 349}}',33.4308,165895584,306526,NULL,'2021-09-17 10:50:10',1631875810,NULL),(1873562346,25875353,1,1982167,0,1,1,'B',1,0.878251,116,264703,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 337}, \"maximum_statistics\": {\"great\": 423}}',37.0363,175280152,171560,NULL,'2022-10-24 17:54:27',1666634067,NULL),(1867515996,25875353,1,2631577,1,1,1,'S',1,0.970721,222,870068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 209}, \"maximum_statistics\": {\"great\": 222}}',45.302,166462908,204630,NULL,'2021-10-08 14:47:28',1633704448,NULL),(2761102848,25882122,1,3311871,1,1,1,'C',1,0.741379,26,357775,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 50, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 87, \"large_bonus\": 6}}',9.56234,NULL,0,'2024-05-01 16:41:35','2024-05-01 16:42:38',1714581758,7513),(1871799818,25885142,1,2359016,0,1,1,'C',1,0.721973,42,248435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 23, \"great\": 122}, \"maximum_statistics\": {\"great\": 223}}',11.1848,172943314,69267,NULL,'2022-06-28 12:12:13',1656418333,NULL),(1874591809,25885523,1,2102291,0,1,1,'B',1,0.83871,42,408634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 66}, \"maximum_statistics\": {\"great\": 93}}',21.6576,176859038,41876,NULL,'2023-01-17 10:50:28',1673952628,NULL),(2597729253,25900978,1,1774604,0,1,1,'D',1,0.593123,21,62946,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 80, \"great\": 145}, \"maximum_statistics\": {\"great\": 349}}',7.02475,183366240,74894,NULL,'2024-03-31 11:25:01',1711884301,NULL),(1867108494,25901308,1,1982173,0,1,1,'B',1,0.846863,55,423983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 28, \"great\": 216}, \"maximum_statistics\": {\"great\": 271}}',22.2358,165835487,96421,NULL,'2021-09-15 05:06:59',1631682419,NULL),(3025755021,25901308,1,4261394,1,1,1,'A',1,0.954545,99,686976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 266, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 286}}',34.9125,184358017,144382,NULL,'2024-06-20 00:27:51',1718843271,NULL),(2991665528,25901308,1,1932035,0,1,1,'B',1,0.859867,104,485722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 41, \"great\": 475, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 603}}',35.6631,184283627,325740,NULL,'2024-06-13 20:05:03',1718309103,NULL),(2943618853,25901308,1,1937980,0,1,1,'A',1,0.96123,163,778994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 348, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 374}}',42.2853,184174742,291091,NULL,'2024-06-04 21:33:31',1717536811,NULL),(1875963433,25915787,1,813819,0,1,1,'C',1,0.73817,61,263544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 42, \"great\": 193}, \"maximum_statistics\": {\"great\": 317}}',17.8801,178973323,97352,NULL,'2023-05-20 10:25:59',1684578359,NULL),(1875898897,25915787,1,2862819,1,1,1,'B',1,0.831111,63,405453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 165}, \"maximum_statistics\": {\"great\": 225}}',20.734,178973690,85348,NULL,'2023-05-20 10:50:20',1684579820,NULL),(2770276221,25927735,1,3614336,1,1,1,'B',1,0.840304,36,408208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 201, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 263}}',21.0099,183778649,90412,NULL,'2024-05-03 13:23:22',1714742602,NULL),(1876381784,25927812,1,342076,1,1,1,'C',1,0.762626,197,349596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 48, \"great\": 308}, \"maximum_statistics\": {\"great\": 495}}',NULL,179433207,246626,NULL,'2023-06-18 11:03:17',1687086197,NULL),(1876386009,25927812,1,3118527,1,1,1,'B',1,0.825472,55,415199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 81, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 106}}',NULL,179433124,112356,NULL,'2023-06-18 10:55:34',1687085734,NULL),(1877169392,25927812,1,4218763,1,1,1,'D',1,0.212461,11,2163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 920, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1292}}',8.33251,180509914,89517,NULL,'2023-08-27 15:52:44',1693151564,NULL),(1872485731,25927812,1,984299,1,1,1,'D',1,0.232374,7,7601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 934, \"great\": 190, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1390}}',12.4974,173788310,139110,NULL,'2022-08-06 15:14:27',1659798867,NULL),(1875004369,25927812,1,1759171,1,1,1,'D',1,0.331776,28,9365,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 441, \"miss\": 995, \"great\": 383}, \"maximum_statistics\": {\"great\": 1819}}',12.5339,177670413,209384,NULL,'2023-03-04 12:31:41',1677933101,NULL),(1872768088,25927812,1,80987,0,1,1,'B',1,0.880952,57,621052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 63}}',13.8135,174235951,237829,NULL,'2022-08-29 11:29:00',1661772540,NULL),(1873105284,25927812,1,889321,1,1,1,'C',1,0.711538,31,307984,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 24, \"great\": 90, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',24.1304,174669675,98434,NULL,'2022-09-22 12:55:08',1663851308,NULL),(1872795579,25927812,1,3664935,1,1,1,'B',1,0.800287,110,349477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 35, \"great\": 244}, \"maximum_statistics\": {\"great\": 348}}',26.3186,174225035,135070,NULL,'2022-08-28 19:42:56',1661715776,NULL),(1873105272,25927812,1,889321,1,1,1,'B',1,0.894231,56,620891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 127, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',28.1465,174669656,162239,NULL,'2022-09-22 12:53:58',1663851238,NULL),(1876879736,25927812,1,1322264,1,1,1,'S',1,0.964286,112,829666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 104, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 112}}',29.293,180143559,187837,NULL,'2023-08-03 08:32:10',1691051530,NULL),(1873063463,25927812,1,2452376,0,1,1,'A',1,0.903955,98,577429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 153, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 177}}',31.5188,174642953,96542,NULL,'2022-09-20 18:48:10',1663699690,NULL),(1872950174,25927812,1,1808734,0,1,1,'B',1,0.855556,86,594282,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 67}, \"maximum_statistics\": {\"great\": 90}}',40.5468,174511318,53807,NULL,'2022-09-13 13:21:39',1663075299,NULL),(1872117934,25927812,1,2516135,1,1,1,'S',1,0.983221,149,794077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 144}, \"maximum_statistics\": {\"great\": 149}}',42.3434,173305264,150710,NULL,'2022-07-14 16:43:45',1657817025,NULL),(1876289337,25927812,1,936962,1,1,1,'S',1,0.995049,101,881149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 100, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 101}}',42.5173,179514690,77627,NULL,'2023-06-23 17:24:26',1687541066,NULL),(1876282721,25927812,1,10818,0,1,1,'A',1,0.945455,157,740866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 201}, \"maximum_statistics\": {\"great\": 220}}',43.9077,179433165,133200,NULL,'2023-06-18 11:00:15',1687086015,NULL),(1876333327,25927812,1,2949881,1,1,1,'S',1,0.994253,261,934170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 258, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 261}}',49.6775,179433332,279908,NULL,'2023-06-18 11:13:19',1687086799,NULL),(1876868201,25927812,1,2153848,1,1,1,'A',1,0.948916,203,752617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 293, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 323}}',50.0152,180143592,258184,NULL,'2023-08-03 08:34:43',1691051683,NULL),(1876289252,25927812,1,936961,1,1,1,'A',1,0.965054,141,784739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 178, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 186}}',56.8737,179514718,162628,NULL,'2023-06-23 17:26:29',1687541189,NULL),(1876346840,25927812,1,2327795,1,1,1,'S',1,0.968944,161,870475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 151, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 161}}',61.6604,179433255,119302,NULL,'2023-06-18 11:07:12',1687086432,NULL),(1876726891,25927812,1,2349471,1,1,1,'A',1,0.982709,292,873060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 336, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 347}}',63.327,180004142,285704,NULL,'2023-07-25 13:31:34',1690291894,NULL),(1876765111,25927812,1,2118445,1,1,1,'A',1,0.929957,282,727030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 464}}',74.7915,180004089,415500,NULL,'2023-07-25 13:28:29',1690291709,NULL),(3735398458,25933713,1,2180004,0,1,1,'B',1,0.85241,41,431523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 21, \"great\": 138, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 166}}',27.0976,185919371,61477,NULL,'2024-10-24 15:07:07',1729782427,NULL),(1869764677,25933713,1,1920738,0,1,1,'B',1,0.845815,82,445417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 36, \"great\": 350, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 454}}',31.5366,169756485,213484,NULL,'2022-02-13 02:01:06',1644717666,NULL),(1870102043,25933713,1,3373353,1,1,1,'B',1,0.80226,120,384580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 55, \"great\": 376, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 531}}',34.9347,170144409,247488,NULL,'2022-02-28 19:45:05',1646077505,NULL),(1868383647,25933713,1,2092274,0,1,1,'A',1,0.955253,83,690446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 239}, \"maximum_statistics\": {\"great\": 257}}',36.6955,167747326,142394,NULL,'2021-11-25 15:32:08',1637854328,NULL),(1870103291,25933713,1,3373368,1,1,1,'A',1,0.905292,119,592707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 300, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 359}}',38.8366,170144003,218036,NULL,'2022-02-28 19:23:40',1646076220,NULL),(1869765444,25933713,1,1920739,0,1,1,'A',1,0.982692,156,833868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',42.6672,169751177,216920,NULL,'2022-02-12 21:07:13',1644700033,NULL),(1876542899,25936177,1,514688,0,1,1,'D',1,0.673759,37,179158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 67}, \"maximum_statistics\": {\"great\": 141}}',9.49832,179882355,34105,NULL,'2023-07-17 13:23:12',1689600192,NULL),(1867579523,25936177,1,2808148,0,1,1,'C',1,0.784314,45,344215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 65}, \"maximum_statistics\": {\"great\": 102}}',13.6885,166644285,31556,NULL,'2021-10-15 02:08:20',1634263700,NULL),(1871836413,25942557,1,1438725,0,1,1,'D',1,0.529412,13,121289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 35, \"great\": 43}, \"maximum_statistics\": {\"great\": 136}}',7.73727,172869849,58800,NULL,'2022-06-25 08:35:34',1656146134,NULL),(1871853285,25942557,1,3210095,0,1,1,'C',1,0.722689,27,236281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 63}, \"maximum_statistics\": {\"great\": 119}}',11.9177,172869815,30234,NULL,'2022-06-25 08:33:31',1656146011,NULL),(1873471292,25942557,1,2808148,0,1,1,'B',1,0.862745,52,517173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 102}}',19.1707,175385130,42560,NULL,'2022-10-30 07:26:56',1667114816,NULL),(1867804990,25944261,1,107671,0,1,1,'B',1,0.838207,127,455933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 18, \"great\": 365, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 513}}',43.8665,166686702,280624,NULL,'2021-10-16 12:57:02',1634389022,NULL),(1867618270,25944261,1,524407,0,1,1,'B',1,0.855,140,477089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 16, \"great\": 371, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 500}}',48.5665,166522385,274008,NULL,'2021-10-10 14:00:09',1633874409,NULL),(1870151196,25944261,1,2041774,1,1,1,'B',1,0.817582,125,393423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 56, \"great\": 634}, \"maximum_statistics\": {\"great\": 910, \"legacy_combo_increase\": 2}}',52.7173,170461045,404140,NULL,'2022-03-14 11:34:29',1647257669,NULL),(1867708862,25944261,1,2043001,1,1,1,'A',1,0.925564,192,662607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 586, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 665}}',60.8508,166709812,499488,NULL,'2021-10-17 04:46:44',1634446004,NULL),(1868237613,25944261,1,1772049,0,1,1,'B',1,0.822125,147,212702,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 72, \"great\": 733}, \"maximum_statistics\": {\"great\": 1026}}',61.1158,167549009,383850,NULL,'2021-11-17 13:28:27',1637155707,NULL),(1868644038,25944261,1,263682,0,1,1,'B',1,0.864983,177,514286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 20, \"great\": 439, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',62.7527,168181417,353568,NULL,'2021-12-12 13:46:54',1639316814,NULL),(1867094805,25944261,1,2092276,1,1,1,'B',1,0.874183,105,516791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 25, \"great\": 483}, \"maximum_statistics\": {\"great\": 612}}',68.2797,165896975,319428,NULL,'2021-09-17 12:05:55',1631880355,NULL),(1871629037,25944261,1,1772049,0,1,1,'B',1,0.850877,260,513815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 45, \"great\": 765}, \"maximum_statistics\": {\"great\": 1026}}',79.9794,172545100,668306,NULL,'2022-06-11 10:46:16',1654944376,NULL),(1867860128,25944261,1,1772047,0,1,1,'A',1,0.940755,400,739854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 691}, \"maximum_statistics\": {\"great\": 768}}',82.4419,166917042,660304,NULL,'2021-10-24 14:07:41',1635084461,NULL),(1867959396,25944261,1,137132,0,1,1,'B',1,0.890359,124,576509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 21, \"great\": 434, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 529}}',84.3408,167111653,333074,NULL,'2021-10-31 12:38:37',1635683917,NULL),(1867730451,25944261,1,524408,0,1,1,'B',1,0.845098,107,447127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 39, \"great\": 567, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 765}}',86.5297,166709951,370874,NULL,'2021-10-17 04:53:17',1634446397,NULL),(1867863943,25951055,1,1911415,1,1,1,'D',1,0.638686,19,198483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 59}, \"maximum_statistics\": {\"great\": 137}}',7.71575,166949401,48624,NULL,'2021-10-25 19:10:06',1635189006,NULL),(1878191342,25951055,1,2281770,0,1,1,'D',1,0.60061,22,61453,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 29, \"great\": 62}, \"maximum_statistics\": {\"great\": 164}}',7.74424,182009431,31088,NULL,'2023-12-16 19:47:55',1702756075,NULL),(1869244761,25958061,1,3210096,0,1,1,'A',1,0.902985,52,597652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 67}}',17.07,169140415,26032,NULL,'2022-01-19 18:30:53',1642617053,NULL),(1877536286,25958061,1,3349783,0,1,1,'C',1,0.765873,36,290403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 29, \"great\": 163}, \"maximum_statistics\": {\"great\": 252}}',18.3524,181154003,78002,NULL,'2023-10-11 19:02:23',1697050943,NULL),(1869360115,25958061,1,3408668,1,1,1,'B',1,0.881657,84,532294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 169}}',19.6624,169140968,89324,NULL,'2022-01-19 19:02:36',1642618956,NULL),(1869615217,25958061,1,3424366,1,1,1,'C',1,0.713115,58,240533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 8, \"great\": 86}, \"maximum_statistics\": {\"great\": 183}}',22.4031,169527463,85312,NULL,'2022-02-04 04:03:23',1643947403,NULL),(1869242479,25958061,1,1491486,0,1,1,'B',1,0.866071,110,626960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 112}}',23.0545,169140423,59756,NULL,'2022-01-19 18:33:39',1642617219,NULL),(1869388987,25958061,1,3210095,0,1,1,'B',1,0.894958,119,686307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 94}, \"maximum_statistics\": {\"great\": 119}}',25.8977,169226674,84002,NULL,'2022-01-23 01:31:54',1642901514,NULL),(1869432574,25958061,1,2672216,1,1,1,'A',1,0.941358,162,759655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 143}, \"maximum_statistics\": {\"great\": 162}}',27.4831,169227242,110102,NULL,'2022-01-23 02:04:10',1642903450,NULL),(1869386196,25958061,1,2579559,1,1,1,'A',1,0.935233,193,737229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 168}, \"maximum_statistics\": {\"great\": 193}}',28.7199,169227001,165494,NULL,'2022-01-23 01:49:38',1642902578,NULL),(1867196064,25959695,1,2679945,0,1,1,'D',1,0.585,13,69126,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 23, \"great\": 40}, \"maximum_statistics\": {\"great\": 100}}',5.64234,165964578,25244,NULL,'2021-09-19 15:41:07',1632066067,NULL),(1868061946,25959695,1,1170511,1,1,1,'S',1,0.95,70,826601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 63}, \"maximum_statistics\": {\"great\": 70}}',18.7431,167092260,29526,NULL,'2021-10-30 20:39:09',1635626349,NULL),(1872614123,25962807,1,3455229,1,1,1,'C',1,0.787037,114,356551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 34, \"great\": 344}, \"maximum_statistics\": {\"great\": 540}}',39.1007,173910768,231886,NULL,'2022-08-12 13:38:06',1660311486,NULL),(1867678094,25969198,1,288495,0,1,1,'D',1,0.626984,17,286597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 31, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 1}}',9.38532,166608992,135840,NULL,'2021-10-13 19:00:52',1634151652,NULL),(1867670632,25969198,1,274323,0,1,1,'C',1,0.790698,147,433409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 140, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 215}}',21.3261,166496198,158412,NULL,'2021-10-09 16:35:59',1633797359,NULL),(1867597685,25969198,1,38508,0,1,1,'B',1,0.860262,106,479957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 170, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 229}}',26.9896,166604852,145732,NULL,'2021-10-13 16:09:22',1634141362,NULL),(1867631795,25969198,1,2322195,1,1,1,'B',1,0.859155,177,531520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 210, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 284}}',27.1915,166610311,180480,NULL,'2021-10-13 19:57:05',1634155025,NULL),(1867674549,25969198,1,281224,1,1,1,'B',1,0.862162,72,486145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 283, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 370}}',29.0143,166604742,261738,NULL,'2021-10-13 16:04:38',1634141078,NULL),(1867692446,25969198,1,3220372,0,1,1,'B',1,0.848437,82,473321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 237, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 320}}',30.2989,166610384,160562,NULL,'2021-10-13 20:00:25',1634155225,NULL),(1870109618,25969198,1,3273558,1,1,1,'B',1,0.840984,58,418585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 25, \"great\": 233, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 305}}',30.39,170163630,121592,NULL,'2022-03-01 16:53:59',1646153639,NULL),(1867783468,25969198,1,3210451,1,1,1,'B',1,0.898396,107,623352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 151, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 187}}',32.7109,166783122,122446,NULL,'2021-10-19 19:51:41',1634673101,NULL),(1868400227,25969198,1,3096713,1,1,1,'B',1,0.858135,161,501290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 37, \"great\": 398, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 504}}',34.0762,167683963,311688,NULL,'2021-11-22 20:21:05',1637612465,NULL),(1875112404,25969198,1,1711983,0,1,1,'A',1,0.901042,36,557222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',36.0397,177698462,41529,NULL,'2023-03-05 20:27:27',1678048047,NULL),(1868473719,25969198,1,20591,0,1,1,'B',1,0.84528,121,454441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 27, \"great\": 422, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 572, \"legacy_combo_increase\": 2}}',38.7303,167821506,296310,NULL,'2021-11-28 11:26:06',1638098766,NULL),(1876681236,25969198,1,3279252,1,1,1,'S',1,0.961832,131,854843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 121}, \"maximum_statistics\": {\"great\": 131}}',39.5617,180072505,97450,NULL,'2023-07-29 17:32:17',1690651937,NULL),(1868486733,25969198,1,3025812,1,1,1,'A',1,0.924242,77,665176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 85, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 99}}',39.7796,167856591,56650,NULL,'2021-11-29 21:04:25',1638219865,NULL),(1868430571,25969198,1,3243882,1,1,1,'A',1,0.928846,112,688448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 231, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 260}}',42.3267,167683893,185748,NULL,'2021-11-22 20:17:27',1637612247,NULL),(1873166370,25969198,1,2949881,0,1,1,'A',1,0.967433,148,850445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 247, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 261}}',43.499,174659892,229913,NULL,'2022-09-21 20:10:27',1663791027,NULL),(1868714401,25969198,1,3295419,1,1,1,'A',1,0.931937,92,657351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 168, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 191}}',43.793,168030716,120424,NULL,'2021-12-06 17:06:19',1638810379,NULL),(1869041650,25969198,1,3263809,1,1,1,'B',1,0.893987,115,555756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 262, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 316}}',43.9421,168653880,188288,NULL,'2021-12-30 23:25:02',1640906702,NULL),(1874296450,25969198,1,3764160,1,1,1,'B',1,0.877907,107,521707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 214, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 258}}',44.9171,176476495,149340,NULL,'2022-12-27 22:44:57',1672181097,NULL),(1870111096,25969198,1,3273559,1,1,1,'S',1,0.988235,170,920892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 166, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 170}}',45.3779,170184263,189732,NULL,'2022-03-02 15:27:23',1646234843,NULL),(1870109417,25969198,1,2905828,1,1,1,'A',1,0.978125,103,801943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 155, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 160}}',47.7762,170146223,107566,NULL,'2022-02-28 21:17:06',1646083026,NULL),(1869043190,25969198,1,3263810,1,1,1,'S',1,0.994382,178,906656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 176, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 178}}',48.6093,168651246,170518,NULL,'2021-12-30 21:16:41',1640899001,NULL),(1870052717,25969198,1,2565992,1,1,1,'A',1,0.937143,133,676433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 315, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 350}}',49.603,170163592,258978,NULL,'2022-03-01 16:51:32',1646153492,NULL),(1872264930,25969198,1,1468655,1,1,1,'S',1,0.99162,179,943345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 176, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 179}}',50.4171,173498931,165943,NULL,'2022-07-23 19:31:10',1658604670,NULL),(1874060938,25969198,1,3715672,1,1,1,'A',1,0.950935,141,689527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 198}, \"maximum_statistics\": {\"great\": 214}}',51.3954,176099171,146490,NULL,'2022-12-07 19:52:24',1670442744,NULL),(1869918669,25969198,1,3012033,1,1,1,'A',1,0.931035,183,677228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 358, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 406}}',55.1704,170067017,296862,NULL,'2022-02-25 19:47:10',1645818430,NULL),(1873641869,25969198,1,3494327,1,1,1,'A',1,0.958904,138,779384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 203}, \"maximum_statistics\": {\"great\": 219}}',66.8678,175566214,162036,NULL,'2022-11-08 21:37:11',1667943431,NULL),(1874398647,25969198,1,3764158,1,1,1,'A',1,0.985075,167,846744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 196, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 201}}',69.2135,176589347,204346,NULL,'2023-01-02 21:54:12',1672696452,NULL),(1875267083,25969198,1,3648934,1,1,1,'A',1,0.95393,300,788366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 337, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 369}}',75.8957,178061321,372584,NULL,'2023-03-26 17:42:23',1679852543,NULL),(1874491331,25969198,1,3847204,1,1,1,'X',1,1,220,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',83.8363,176791486,198000,NULL,'2023-01-13 20:42:28',1673642548,NULL),(1874208302,25976815,1,2092274,0,1,1,'C',1,0.756809,48,308471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 24, \"great\": 156}, \"maximum_statistics\": {\"great\": 257}}',14.1273,176332937,97003,NULL,'2022-12-20 14:12:57',1671545577,NULL),(1871350869,25977092,1,2225051,1,1,1,'C',1,0.732,76,285147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 49, \"great\": 165, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 250}}',19.3956,172082946,111250,NULL,'2022-05-22 17:38:27',1653241107,NULL),(2662226868,25977092,1,2679945,0,1,1,'A',1,0.915,52,556964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 87}, \"maximum_statistics\": {\"great\": 100}}',23.2904,183516244,39554,NULL,'2024-04-12 21:16:50',1712956610,NULL),(1872651743,25977092,1,3324280,1,1,1,'B',1,0.868151,101,478758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 231, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292}}',23.4438,173973663,123287,NULL,'2022-08-15 17:10:57',1660583457,NULL),(1871251587,25977092,1,2225053,1,1,1,'B',1,0.884106,72,511340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 127, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 151}}',23.4887,171982657,76052,NULL,'2022-05-18 16:24:49',1652891089,NULL),(1875491906,25977092,1,3463100,1,1,1,'A',1,0.90785,81,562933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 17, \"great\": 256}, \"maximum_statistics\": {\"great\": 293}}',30.991,178229714,151824,NULL,'2023-04-05 07:26:22',1680679582,NULL),(1873543387,25977092,1,2689244,0,1,1,'A',1,0.93617,93,648671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 255}, \"maximum_statistics\": {\"great\": 282}}',32.879,175377141,176018,NULL,'2022-10-29 21:00:34',1667077234,NULL),(1867720915,25977092,1,2658121,1,1,1,'A',1,0.956364,148,783870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 252}, \"maximum_statistics\": {\"great\": 275}}',34.0438,166857930,190473,NULL,'2021-10-22 16:00:50',1634918450,NULL),(1872702226,25977092,1,3431443,1,1,1,'A',1,0.955056,96,691440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',39.5834,174274114,149146,NULL,'2022-08-31 13:30:30',1661952630,NULL),(1867820480,25977092,1,3105789,1,1,1,'A',1,0.975073,213,774064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 326}, \"maximum_statistics\": {\"great\": 341}}',42.377,166858052,289138,NULL,'2021-10-22 16:06:27',1634918787,NULL),(2686633842,25981817,1,4382585,1,1,1,'C',1,0.742857,22,276470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 105, \"legacy_combo_increase\": 1}}',13.0954,183574344,33260,NULL,'2024-04-17 14:39:30',1713364770,NULL),(1876192481,25981817,1,3583771,1,1,1,'B',1,0.803571,23,327658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',17.0771,179219094,79102,NULL,'2023-06-04 12:11:52',1685880712,NULL),(1867566510,25981817,1,2413226,1,1,1,'A',1,0.906542,122,642695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 175, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 214}}',21.7949,166515316,147842,NULL,'2021-10-10 08:35:49',1633854949,NULL),(1876226116,25981817,1,3045781,1,1,1,'B',1,0.816406,34,358484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 181}, \"maximum_statistics\": {\"great\": 256}}',22.835,179220138,129368,NULL,'2023-06-04 13:24:31',1685885071,NULL),(1867612880,25981817,1,2854814,0,1,1,'B',1,0.883562,69,501308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',23.7572,166515185,58319,NULL,'2021-10-10 08:30:20',1633854620,NULL),(1876152439,25981817,1,2162597,0,1,1,'C',1,0.779835,38,323326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 28, \"great\": 164}, \"maximum_statistics\": {\"great\": 243}}',24.9511,179330757,83150,NULL,'2023-06-11 15:20:32',1686496832,NULL),(1876265874,25981817,1,3498169,1,1,1,'B',1,0.815,89,377905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 16, \"great\": 394}, \"maximum_statistics\": {\"great\": 600}}',25.2125,179220385,243326,NULL,'2023-06-04 13:40:59',1685886059,NULL),(1876173159,25981817,1,3263449,1,1,1,'B',1,0.886076,184,637225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 185}, \"maximum_statistics\": {\"great\": 237}}',25.6854,179221103,236836,NULL,'2023-06-04 14:22:32',1685888552,NULL),(2686661169,25981817,1,4241084,1,1,1,'B',1,0.805461,59,366799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 36, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 293}}',25.8491,183574435,107824,NULL,'2024-04-17 14:44:53',1713365093,NULL),(1876195485,25981817,1,1830198,0,1,1,'B',1,0.819196,71,409479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 50, \"great\": 336}, \"maximum_statistics\": {\"great\": 448}}',28.2856,179219381,253539,NULL,'2023-06-04 12:32:57',1685881977,NULL),(1876186079,25981817,1,2258375,1,1,1,'B',1,0.833036,88,422372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 39, \"great\": 412}, \"maximum_statistics\": {\"great\": 560}}',29.1736,179219208,282452,NULL,'2023-06-04 12:19:59',1685881199,NULL),(1867636105,25981817,1,3161297,1,1,1,'A',1,0.91712,102,594976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 321, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 368}}',29.2664,166515426,199264,NULL,'2021-10-10 08:41:06',1633855266,NULL),(1876152537,25981817,1,3512575,1,1,1,'B',1,0.829613,45,382682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 82, \"great\": 525}, \"maximum_statistics\": {\"great\": 672}}',32.1102,179220280,258983,NULL,'2023-06-04 13:34:09',1685885649,NULL),(2484109245,25981817,1,4009295,1,1,1,'B',1,0.839506,35,402898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 30, \"great\": 195}, \"maximum_statistics\": {\"great\": 243}}',32.2254,183103687,74582,NULL,'2024-03-10 16:18:35',1710087515,NULL),(2686688850,25981817,1,4541446,1,1,1,'B',1,0.85303,120,480182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 30, \"great\": 263, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 330}}',33.261,183574524,169532,NULL,'2024-04-17 14:50:27',1713365427,NULL),(1876179771,25981817,1,3760521,1,1,1,'B',1,0.852772,63,433702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 51, \"great\": 420}, \"maximum_statistics\": {\"great\": 523}}',34.9967,179219427,176920,NULL,'2023-06-04 12:36:26',1685882186,NULL),(1867622447,25981817,1,3143274,1,1,1,'A',1,0.942149,218,776197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 215, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 242}}',35.5237,166515541,204413,NULL,'2021-10-10 08:46:09',1633855569,NULL),(1878318340,25981817,1,4295987,1,1,1,'B',1,0.87931,93,504390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 258}, \"maximum_statistics\": {\"great\": 319}}',38.6266,182088320,163346,NULL,'2023-12-22 20:51:26',1703278286,NULL),(1876188249,25981817,1,3768810,1,1,1,'B',1,0.88125,92,504195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 257}, \"maximum_statistics\": {\"great\": 320}}',39.7372,179220619,149856,NULL,'2023-06-04 13:54:16',1685886856,NULL),(1876216852,25981817,1,2674431,1,1,1,'B',1,0.89115,84,512740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 31, \"great\": 473}, \"maximum_statistics\": {\"great\": 565}}',39.994,179219297,263458,NULL,'2023-06-04 12:25:48',1685881548,NULL),(1876183835,25981817,1,2917993,1,1,1,'A',1,0.980545,179,846160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 248}, \"maximum_statistics\": {\"great\": 257}}',40.67,179221344,204928,NULL,'2023-06-04 14:36:58',1685889418,NULL),(1876215895,25981817,1,4022875,1,1,1,'B',1,0.872986,110,490151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 64, \"great\": 666}, \"maximum_statistics\": {\"great\": 807}}',40.8584,179220815,325316,NULL,'2023-06-04 14:04:45',1685887485,NULL),(1876204335,25981817,1,3334723,1,1,1,'B',1,0.895639,135,568950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 263}, \"maximum_statistics\": {\"great\": 321}}',42.847,179220326,162934,NULL,'2023-06-04 13:36:35',1685885795,NULL),(1876245901,25981817,1,2090848,0,1,1,'A',1,0.919565,127,646765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 202}, \"maximum_statistics\": {\"great\": 230}}',44.6702,179219133,147882,NULL,'2023-06-04 12:14:35',1685880875,NULL),(1876216435,25981817,1,4024171,1,1,1,'A',1,0.954167,169,742883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 240}}',46.9435,179220897,168126,NULL,'2023-06-04 14:08:44',1685887724,NULL),(1876238897,25981817,1,3097647,1,1,1,'A',1,0.926259,249,669966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 492}, \"maximum_statistics\": {\"great\": 556}}',49.0874,179221020,394700,NULL,'2023-06-04 14:17:11',1685888231,NULL),(1876189054,25981817,1,3988374,1,1,1,'A',1,0.940964,223,729348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 368}, \"maximum_statistics\": {\"great\": 415}}',51.5541,179220568,504678,NULL,'2023-06-04 13:51:51',1685886711,NULL),(1876250090,25981817,1,3453782,1,1,1,'A',1,0.947368,297,722997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 368}, \"maximum_statistics\": {\"great\": 399}}',55.469,179220460,319094,NULL,'2023-06-04 13:45:27',1685886327,NULL),(1876177175,25981817,1,3555371,1,1,1,'A',1,0.958621,121,691336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 275}, \"maximum_statistics\": {\"great\": 290}}',56.6276,179220195,167314,NULL,'2023-06-04 13:28:38',1685885318,NULL),(1876169294,25981817,1,2872225,1,1,1,'A',1,0.954023,151,727699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 322}, \"maximum_statistics\": {\"great\": 348}}',56.8644,179221207,292482,NULL,'2023-06-04 14:29:24',1685888964,NULL),(1876191799,25981817,1,2586559,1,1,1,'A',1,0.968685,356,795709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 452}, \"maximum_statistics\": {\"great\": 479}}',56.8852,179221278,430561,NULL,'2023-06-04 14:33:42',1685889222,NULL),(1876270811,25981817,1,4099567,1,1,1,'A',1,0.928258,105,610262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 600}, \"maximum_statistics\": {\"great\": 683}}',60.6429,179220699,352758,NULL,'2023-06-04 13:59:22',1685887162,NULL),(1872522352,25987620,1,3125949,1,1,1,'C',1,0.759615,65,295433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 32, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 312}}',15.3019,173781651,118472,NULL,'2022-08-06 08:31:59',1659774719,NULL),(1868344749,25987620,1,12789,0,1,1,'B',1,0.858289,96,486360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 187}}',25.4133,167760340,87110,NULL,'2021-11-26 04:06:17',1637899577,NULL),(1867568601,25987620,1,120929,1,1,1,'A',1,0.968182,107,861659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 104, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 110}}',27.0791,166516572,207053,NULL,'2021-10-10 09:37:15',1633858635,NULL),(1867304921,25990863,1,3050166,1,1,1,'C',1,0.708064,39,112867,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 50, \"great\": 179}, \"maximum_statistics\": {\"great\": 310}}',16.1455,166031311,78892,NULL,'2021-09-22 05:22:24',1632288144,NULL),(1867227204,25990863,1,1191037,0,1,1,'B',1,0.8,59,349511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 38, \"great\": 323}, \"maximum_statistics\": {\"great\": 475}}',22.5965,166009766,164376,NULL,'2021-09-21 09:51:48',1632217908,NULL),(1870457044,25990863,1,2586784,0,1,1,'C',1,0.726403,70,128209,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 112, \"great\": 467}, \"maximum_statistics\": {\"great\": 784}}',23.3038,170719667,231374,NULL,'2022-03-25 13:59:01',1648216741,NULL),(1867222329,25990863,1,2692159,0,1,1,'B',1,0.826454,82,400449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 27, \"great\": 375}, \"maximum_statistics\": {\"great\": 533}}',26.8192,166015435,230982,NULL,'2021-09-21 14:58:14',1632236294,NULL),(1873190342,25990863,1,1176623,0,1,1,'B',1,0.813578,117,189059,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 33, \"great\": 324}, \"maximum_statistics\": {\"great\": 464}}',27.294,174726507,152480,NULL,'2022-09-25 12:43:39',1664109819,NULL),(1870484984,25990863,1,2409333,0,1,1,'B',1,0.842163,109,213736,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 26, \"great\": 336}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',28.3345,170710996,172158,NULL,'2022-03-25 03:49:13',1648180153,NULL),(1870403230,25990863,1,2954083,0,1,1,'A',1,0.92027,92,294065,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 327}, \"maximum_statistics\": {\"great\": 370}}',33.3123,170710946,141592,NULL,'2022-03-25 03:45:25',1648179925,NULL),(1867810065,25990863,1,1191037,0,1,1,'B',1,0.887368,133,275131,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 385}, \"maximum_statistics\": {\"great\": 475}}',34.5198,166825475,200312,NULL,'2021-10-21 12:08:24',1634818104,NULL),(1870396995,25990863,1,2692159,0,1,1,'B',1,0.879925,114,256314,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 22, \"great\": 427}, \"maximum_statistics\": {\"great\": 533}}',35.1431,170733928,226842,NULL,'2022-03-26 03:05:54',1648263954,NULL),(1870415106,25990863,1,3194958,1,1,1,'B',1,0.899153,153,526764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 15, \"great\": 486}, \"maximum_statistics\": {\"great\": 590}}',41.9333,170733795,292254,NULL,'2022-03-26 02:57:01',1648263421,NULL),(1870486186,25990863,1,2410311,0,1,1,'A',1,0.963351,135,386684,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 358}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 1}}',49.4225,170809215,210314,NULL,'2022-03-29 03:33:30',1648524810,NULL),(1873509012,25992988,1,3698667,1,1,1,'C',1,0.723684,60,224755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 89}, \"maximum_statistics\": {\"great\": 152}}',11.8222,175277627,55472,NULL,'2022-10-24 15:16:29',1666624589,NULL),(1873476967,25992988,1,26730,0,1,1,'D',1,0.575179,25,101372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 117, \"great\": 180}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',12.8281,175283184,99280,NULL,'2022-10-24 21:24:38',1666646678,NULL),(1869904174,25995221,1,169245,1,1,1,'A',1,0.934654,293,706330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 44, \"great\": 1075, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1186, \"legacy_combo_increase\": 1}}',NULL,170051865,963828,NULL,'2022-02-25 05:44:07',1645767847,NULL),(1869373187,25995221,1,430824,1,1,1,'A',1,0.91946,480,216505,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 58, \"great\": 959}, \"maximum_statistics\": {\"great\": 1074}}',NULL,169333732,529229,NULL,'2022-01-27 07:18:56',1643267936,NULL),(1869893247,25995221,1,440544,1,1,1,'A',1,0.915509,331,706840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 374}, \"maximum_statistics\": {\"great\": 432}}',NULL,169961570,351410,NULL,'2022-02-21 12:27:27',1645446447,NULL),(1869512284,25995221,1,440544,1,1,1,'A',1,0.93287,350,224650,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 376}, \"maximum_statistics\": {\"great\": 432}}',NULL,169388254,194904,NULL,'2022-01-29 09:45:44',1643449544,NULL),(1870307299,25995221,1,861023,1,1,1,'B',1,0.897531,462,650463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 39, \"great\": 1327, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1620}}',NULL,170497552,1417422,NULL,'2022-03-16 03:44:24',1647402264,NULL),(1869460645,25995221,1,1077226,1,1,1,'A',1,0.917488,355,661458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 55, \"great\": 1411, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1624}}',NULL,169333065,1264778,NULL,'2022-01-27 06:33:28',1643265208,NULL),(1870319412,25995221,1,1311688,1,1,1,'A',1,0.98642,711,909402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 1183, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1215}}',NULL,170550247,1444896,NULL,'2022-03-18 12:48:00',1647607680,NULL),(1869436910,25995221,1,1424840,1,1,1,'A',1,0.948162,479,785879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 18, \"great\": 969, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1061}}',NULL,169319151,1069996,NULL,'2022-01-26 16:50:25',1643215825,NULL),(1869550057,25995221,1,1794396,1,1,1,'B',1,0.89486,233,624933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 31, \"great\": 538, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 642}}',NULL,169396077,513946,NULL,'2022-01-29 15:54:43',1643471683,NULL),(1869575457,25995221,1,2299451,1,1,1,'B',1,0.892834,972,649357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 30, \"great\": 1247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1549}}',NULL,169389706,1445690,NULL,'2022-01-29 11:03:15',1643454195,NULL),(1869351409,25995221,1,2602256,1,1,1,'B',1,0.849817,263,252199,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 75, \"great\": 839}, \"maximum_statistics\": {\"great\": 1092}}',NULL,169117471,488438,NULL,'2022-01-18 18:27:01',1642530421,NULL),(1869489464,25995221,1,2602256,1,1,1,'B',1,0.898352,366,640452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 41, \"great\": 911}, \"maximum_statistics\": {\"great\": 1092}}',NULL,169387309,894780,NULL,'2022-01-29 08:54:36',1643446476,NULL),(1869351386,25995221,1,2602256,1,1,1,'A',1,0.921703,313,207059,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 23, \"great\": 944}, \"maximum_statistics\": {\"great\": 1092}}',NULL,169007576,490566,NULL,'2022-01-14 09:24:51',1642152291,NULL),(1875544324,25995221,1,3245513,1,1,1,'B',1,0.899832,262,620012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 68, \"great\": 1022, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1193}}',NULL,178353341,885576,NULL,'2023-04-12 04:40:31',1681274431,NULL),(1867205951,25995221,1,779319,0,1,1,'B',1,0.804398,133,424834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 33, \"great\": 296, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 432}}',42.287,166016344,250788,NULL,'2021-09-21 15:37:04',1632238624,NULL),(1867343816,25995221,1,1763479,0,1,1,'C',1,0.712903,65,278267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',43.0959,166173214,55549,NULL,'2021-09-27 11:18:13',1632741493,NULL),(1867448347,25995221,1,129593,0,1,1,'C',1,0.722877,60,280336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 53, \"great\": 242, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 424}}',52.7248,166406488,144915,NULL,'2021-10-06 08:08:44',1633507724,NULL),(1867183794,25995221,1,314699,0,1,1,'B',1,0.829359,122,436245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 59, \"great\": 501, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',54.6778,166016436,335724,NULL,'2021-09-21 15:40:50',1632238850,NULL),(1867197018,25995221,1,128107,0,1,1,'B',1,0.855499,104,495062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 8, \"great\": 286, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 391}}',59.9757,166057460,219800,NULL,'2021-09-23 07:07:43',1632380863,NULL),(1874736432,25995221,1,3912813,1,1,1,'B',1,0.841678,323,271007,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 53, \"great\": 558}, \"maximum_statistics\": {\"great\": 739}}',68.7389,177097295,386160,NULL,'2023-01-30 18:18:20',1675102700,NULL),(1869779455,25995221,1,2190876,1,1,1,'B',1,0.819469,203,220344,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 43, \"great\": 404, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 565}}',75.6321,169904357,245878,NULL,'2022-02-19 09:11:33',1645261893,NULL),(1870104967,25995221,1,107909,0,1,1,'B',1,0.834249,69,444905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 39, \"great\": 404, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 546}}',82.3679,170200651,240692,NULL,'2022-03-03 09:18:43',1646299123,NULL),(1867791091,25995221,1,89363,0,1,1,'B',1,0.863053,311,524766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 297, \"miss\": 65, \"great\": 1197, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1559, \"legacy_combo_increase\": 1}}',86.1331,166803065,1111972,NULL,'2021-10-20 14:53:15',1634741595,NULL),(1867216770,25995221,1,2092275,1,1,1,'B',1,0.857291,264,526775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 46, \"great\": 737, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 967}}',87.0621,165970528,650870,NULL,'2021-09-19 19:31:57',1632079917,NULL),(1867185679,25995221,1,316621,0,1,1,'A',1,0.934834,333,739265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 368, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',92.2476,166016391,399888,NULL,'2021-09-21 15:38:54',1632238734,NULL),(1875472131,25995221,1,104382,0,1,1,'B',1,0.875161,185,528782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 49, \"great\": 632, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 777}}',92.6205,178092818,473422,NULL,'2023-03-28 16:02:37',1680019357,NULL),(1867622349,25995221,1,2298702,1,1,1,'B',1,0.847598,183,494907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 23, \"great\": 486, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 666}}',95.0829,166609009,417150,NULL,'2021-10-13 19:01:57',1634151717,NULL),(1869696065,25995221,1,1053861,1,1,1,'B',1,0.82006,284,219776,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 96, \"great\": 731, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 992}}',95.5039,169570536,427730,NULL,'2022-02-05 18:18:48',1644085128,NULL),(1869029243,25995221,1,1642078,1,1,1,'B',1,0.874107,613,180051,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 68, \"great\": 906, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1120}}',99.2577,168687827,540400,NULL,'2022-01-01 06:59:02',1641020342,NULL),(1869052771,25995221,1,1053861,1,1,1,'B',1,0.872984,422,177075,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 35, \"great\": 775, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 992}}',99.2614,168687713,455429,NULL,'2022-01-01 06:51:58',1641019918,NULL),(1872095957,25995221,1,3553847,1,1,1,'B',1,0.871451,281,579738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 30, \"great\": 501}, \"maximum_statistics\": {\"great\": 634}}',106.031,173191502,501928,NULL,'2022-07-09 13:09:17',1657372157,NULL),(1867590270,25995221,1,1763479,0,1,1,'A',1,0.9,155,739853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 124, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 155}}',108.609,166596328,142098,NULL,'2021-10-13 08:33:23',1634114003,NULL),(1869963042,25995221,1,95102,0,1,1,'B',1,0.861436,209,564329,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 28, \"great\": 461}, \"maximum_statistics\": {\"great\": 599}}',109.028,170029787,398119,NULL,'2022-02-24 06:14:13',1645683253,NULL),(1867723597,25995221,1,913300,0,1,1,'A',1,0.901042,224,608478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 34, \"great\": 650, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 768, \"legacy_combo_increase\": 2}}',110.902,166803144,568764,NULL,'2021-10-20 14:56:02',1634741762,NULL),(1868997604,25995221,1,2680539,1,1,1,'B',1,0.853786,155,510574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 45, \"great\": 587, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 766}}',111.935,168634909,522274,NULL,'2021-12-30 07:54:25',1640850865,NULL),(1868908012,25995221,1,3142378,1,1,1,'A',1,0.926471,449,710645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 603}, \"maximum_statistics\": {\"great\": 680}}',115.543,168503756,565506,NULL,'2021-12-25 08:35:03',1640421303,NULL),(1867590275,25995221,1,1763479,1,1,1,'S',1,0.983871,155,898496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 150, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 155}}',122.559,166596341,148010,NULL,'2021-10-13 08:34:50',1634114090,NULL),(1870368640,25995221,1,1053861,1,1,1,'B',1,0.817036,170,416028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 58, \"great\": 687, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 992}}',124.591,170550439,514234,NULL,'2022-03-18 12:58:24',1647608304,NULL),(1870125414,25995221,1,2190876,1,1,1,'B',1,0.830088,202,482581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 33, \"great\": 406, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 565}}',125.037,170155616,339232,NULL,'2022-03-01 08:31:57',1646123517,NULL),(1874405759,25995221,1,3260322,1,1,1,'B',1,0.882979,282,584169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 52, \"great\": 808, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 987}}',129.963,176651826,708708,NULL,'2023-01-06 07:01:33',1672988493,NULL),(1869872992,25995221,1,1521524,1,1,1,'B',1,0.898115,605,672922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 47, \"great\": 723, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 849}}',131.066,170005971,814278,NULL,'2022-02-23 07:02:54',1645599774,NULL),(1868297274,25995221,1,1642077,0,1,1,'B',1,0.882225,274,584218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 21, \"great\": 722, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 917}}',133.454,167549785,726216,NULL,'2021-11-17 14:09:25',1637158165,NULL),(1873067966,25995221,1,3441318,1,1,1,'B',1,0.89824,249,613040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 34, \"great\": 1075, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1307}}',134.608,174649563,1032368,NULL,'2022-09-21 06:16:47',1663741007,NULL),(1869660577,25995221,1,2956106,1,1,1,'B',1,0.86866,271,549298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 56, \"great\": 1030, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1321}}',135.489,169599754,961976,NULL,'2022-02-06 18:59:57',1644173997,NULL),(1868927720,25995221,1,1655486,0,1,1,'B',1,0.872434,403,603019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 68, \"great\": 830, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1023}}',137.017,168449052,946338,NULL,'2021-12-23 07:04:08',1640243048,NULL),(1869799219,25995221,1,2244683,1,1,1,'A',1,0.919415,463,669562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 73, \"great\": 2108, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2426}}',138.319,169807458,2079942,NULL,'2022-02-15 09:19:01',1644916741,NULL),(1874952986,25995221,1,3912813,1,1,1,'A',1,0.91475,398,696126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 9, \"great\": 622}, \"maximum_statistics\": {\"great\": 739}}',139.632,177356618,644922,NULL,'2023-02-14 14:18:07',1676384287,NULL),(1869710317,25995221,1,2359803,1,1,1,'B',1,0.898458,251,620802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 41, \"great\": 661, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 778}}',140.024,169599389,587014,NULL,'2022-02-06 18:43:30',1644173010,NULL),(1869421750,25995221,1,3332692,1,1,1,'A',1,0.932183,539,697361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 73, \"great\": 2552, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2868}}',140.424,169215854,2347102,NULL,'2022-01-22 16:53:57',1642870437,NULL),(1867448339,25995221,1,129593,1,1,1,'S',1,0.974057,424,885791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 402, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 424}}',142.463,166406459,465270,NULL,'2021-10-06 08:06:52',1633507612,NULL),(1867579853,25995221,1,1845315,0,1,1,'A',1,0.932945,343,772609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 297, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 343}}',143.73,166621156,354660,NULL,'2021-10-14 06:08:52',1634191732,NULL),(1870125442,25995221,1,2190876,1,1,1,'A',1,0.904425,213,628571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 18, \"great\": 475, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 565}}',148.583,170200558,425138,NULL,'2022-03-03 09:10:59',1646298659,NULL),(1869493043,25995221,1,2607849,1,1,1,'A',1,0.911044,423,622691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 56, \"great\": 1701, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2001}}',148.648,169415756,1595894,NULL,'2022-01-30 09:25:17',1643534717,NULL),(1869775261,25995221,1,2649299,1,1,1,'A',1,0.952221,2095,792695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 391, \"miss\": 67, \"great\": 5036, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 5494}}',151.199,169807835,5800044,NULL,'2022-02-15 09:51:38',1644918698,NULL),(1869376998,25995221,1,1532456,1,1,1,'A',1,0.91482,677,687774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 53, \"great\": 1738, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2031}}',152.426,169332953,1929600,NULL,'2022-01-27 06:26:39',1643264799,NULL),(1868947454,25995221,1,744297,0,1,1,'A',1,0.901709,488,626412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 29, \"great\": 781, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 936, \"legacy_combo_increase\": 2}}',153.894,168448915,779236,NULL,'2021-12-23 06:54:39',1640242479,NULL),(1869955845,25995221,1,704083,0,1,1,'A',1,0.91315,385,656160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 52, \"great\": 1403, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1635}}',155.983,169980251,1392304,NULL,'2022-02-22 05:28:34',1645507714,NULL),(1868906716,25995221,1,2304840,1,1,1,'B',1,0.849398,238,507511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 15, \"great\": 595, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 830}}',156.346,168448997,616734,NULL,'2021-12-23 07:00:12',1640242812,NULL),(1869455611,25995221,1,1058170,1,1,1,'A',1,0.913105,366,680221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 9, \"great\": 589, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 702, \"legacy_combo_increase\": 1}}',156.433,169285611,660416,NULL,'2022-01-25 08:35:42',1643099742,NULL),(1869985040,25995221,1,126763,0,1,1,'A',1,0.92176,347,676232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 29, \"great\": 1064, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1227}}',156.529,169932943,921228,NULL,'2022-02-20 09:49:03',1645350543,NULL),(1869530944,25995221,1,2890206,1,1,1,'A',1,0.92817,260,666579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 34, \"great\": 1405, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1601}}',158.441,169396846,1415038,NULL,'2022-01-29 16:31:47',1643473907,NULL),(1869424647,25995221,1,2650974,1,1,1,'B',1,0.889443,414,630912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 313, \"miss\": 32, \"great\": 1360, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1705}}',159.24,169287748,1455576,NULL,'2022-01-25 11:04:50',1643108690,NULL),(1868907616,25995221,1,3142374,0,1,1,'A',1,0.921856,299,706259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 17, \"great\": 708}, \"maximum_statistics\": {\"great\": 819}}',161.7,168503715,700020,NULL,'2021-12-25 08:32:57',1640421177,NULL),(1868920375,25995221,1,2333206,1,1,1,'A',1,0.923588,602,757324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 510, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 602}}',165.922,168503838,696540,NULL,'2021-12-25 08:39:32',1640421572,NULL),(1869256816,25995221,1,160839,0,1,1,'A',1,0.919668,792,719790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 11, \"great\": 920}, \"maximum_statistics\": {\"great\": 1083}}',168.666,169044586,986790,NULL,'2022-01-15 18:02:32',1642269752,NULL),(1867647006,25995221,1,1642099,1,1,1,'A',1,0.924202,576,731177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 15, \"great\": 653, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 752}}',168.997,166621103,716848,NULL,'2021-10-14 06:04:34',1634191474,NULL),(1869729269,25995221,1,2619446,1,1,1,'A',1,0.913659,508,696874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 7, \"great\": 855, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1025}}',172.027,169620028,1030346,NULL,'2022-02-07 15:52:11',1644249131,NULL),(1871542743,25995221,1,434380,0,1,1,'A',1,0.952434,274,757079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 831, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 904}}',173.929,172425594,832734,NULL,'2022-06-06 03:46:06',1654487166,NULL),(1870329689,25995221,1,217611,0,1,1,'A',1,0.921402,362,739096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 454, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 528}}',175.795,170550388,480297,NULL,'2022-03-18 12:56:13',1647608173,NULL),(1871588444,25995221,1,217255,1,1,1,'S',1,0.968376,585,873759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 548, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 585}}',176.443,172425631,620990,NULL,'2022-06-06 03:49:58',1654487398,NULL),(1869562469,25995221,1,65693,0,1,1,'A',1,0.941753,472,738615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 6, \"great\": 863, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',178.701,169389774,1066714,NULL,'2022-01-29 11:06:57',1643454417,NULL),(1869477022,25995221,1,2037349,1,1,1,'A',1,0.943442,317,758155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 4, \"great\": 741, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 831}}',180.116,169290264,820028,NULL,'2022-01-25 13:27:49',1643117269,NULL),(1869773531,25995221,1,1242099,0,1,1,'A',1,0.904639,413,637936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 24, \"great\": 652, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 776}}',180.491,169905772,590516,NULL,'2022-02-19 10:32:07',1645266727,NULL),(1871548507,25995221,1,2619965,1,1,1,'S',1,0.960515,1127,428824,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 1038, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1127}}',181.267,172417725,858340,NULL,'2022-06-05 19:09:40',1654456180,NULL),(1871594178,25995221,1,3584158,1,1,1,'A',1,0.939978,298,732261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 12, \"great\": 811, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 908}}',181.333,172425697,777632,NULL,'2022-06-06 03:54:59',1654487699,NULL),(1869551429,25995221,1,1373621,0,1,1,'A',1,0.938527,534,737072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 42, \"great\": 1483, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1643}}',181.386,169390625,1570562,NULL,'2022-01-29 11:52:22',1643457142,NULL),(1869542129,25995221,1,190833,0,1,1,'A',1,0.950044,359,771268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 14, \"great\": 1032, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1131}}',182.918,169390686,1133242,NULL,'2022-01-29 11:56:19',1643457379,NULL),(1869479827,25995221,1,2961632,1,1,1,'A',1,0.916102,725,651148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 42, \"great\": 1639, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1919}}',182.93,169333376,1619254,NULL,'2022-01-27 06:55:01',1643266501,NULL),(1870264378,25995221,1,2619965,1,1,1,'A',1,0.937888,640,774087,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 16, \"great\": 1003, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1127}}',183.715,170604886,1067939,NULL,'2022-03-20 12:27:47',1647779267,NULL),(1869831724,25995221,1,3178542,1,1,1,'A',1,0.919941,393,735305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 17, \"great\": 872, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1018}}',185.972,169875421,920075,NULL,'2022-02-18 06:26:46',1645165606,NULL),(1869569934,25995221,1,1666641,0,1,1,'A',1,0.948343,369,819769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 465, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 513}}',186.211,169415301,483996,NULL,'2022-01-30 08:54:55',1643532895,NULL),(1871538557,25995221,1,138551,0,1,1,'A',1,0.934483,514,760871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 512, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 580}}',186.314,172430270,577496,NULL,'2022-06-06 09:41:46',1654508506,NULL),(1869831683,25995221,1,3178542,1,1,1,'S',1,0.950884,1018,828218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 918, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1018}}',188.202,169875377,1141370,NULL,'2022-02-18 06:23:42',1645165422,NULL),(1869516096,25995221,1,2427610,1,1,1,'A',1,0.952253,660,778971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 28, \"great\": 2055, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2241}}',190.27,169485876,2088394,NULL,'2022-02-02 10:30:33',1643797833,NULL),(1870126021,25995221,1,3441212,1,1,1,'A',1,0.939927,401,741423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 737, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 824}}',194.675,170200624,728710,NULL,'2022-03-03 09:16:12',1646298972,NULL),(1869827996,25995221,1,2317154,1,1,1,'A',1,0.923636,366,691301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 41, \"great\": 1206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1375}}',197.356,169875521,1082302,NULL,'2022-02-18 06:33:46',1645166026,NULL),(1869569895,25995221,1,1666641,1,1,1,'S',1,0.98538,513,918756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 498}, \"maximum_statistics\": {\"great\": 513}}',198.157,169396450,572430,NULL,'2022-01-29 16:12:34',1643472754,NULL),(1869876180,25995221,1,130067,0,1,1,'A',1,0.965806,681,823491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 1462, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1550}}',203.35,169980121,1443750,NULL,'2022-02-22 05:20:04',1645507204,NULL),(1869481165,25995221,1,2038492,1,1,1,'S',1,0.976266,1580,893796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 1505, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1580}}',206.779,169290415,1802360,NULL,'2022-01-25 13:34:51',1643117691,NULL),(1869583958,25995221,1,2321553,1,1,1,'A',1,0.956333,785,809257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 29, \"great\": 1816, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1958}}',207.051,169387219,2050296,NULL,'2022-01-29 08:49:05',1643446145,NULL),(1869823281,25995221,1,2302587,1,1,1,'A',1,0.94545,543,752123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 31, \"great\": 1705, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1879}}',207.554,169773503,1775064,NULL,'2022-02-13 18:11:59',1644775919,NULL),(1869510617,25995221,1,3331830,1,1,1,'A',1,0.95789,722,810434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 29, \"great\": 2095, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2256}}',207.667,169389901,2301110,NULL,'2022-01-29 11:13:32',1643454812,NULL),(1869901966,25995221,1,165988,0,1,1,'A',1,0.954769,646,778445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 37, \"great\": 1334, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1426}}',207.932,170051997,1339996,NULL,'2022-02-25 05:52:08',1645768328,NULL),(1869420005,25995221,1,1920741,0,1,1,'A',1,0.977547,633,880552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 875, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 913}}',208.26,169285386,1040256,NULL,'2022-01-25 08:19:39',1643098779,NULL),(1869820170,25995221,1,217611,1,1,1,'S',1,0.976326,528,895044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 503, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 528}}',208.302,169905836,612100,NULL,'2022-02-19 10:35:24',1645266924,NULL),(1869904089,25995221,1,169166,0,1,1,'A',1,0.961538,404,812734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 1027, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1105}}',209.035,170051938,1086734,NULL,'2022-02-25 05:48:47',1645768127,NULL),(1869517428,25995221,1,2024241,1,1,1,'A',1,0.945842,598,769365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 27, \"great\": 1764, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1948}}',209.624,169388172,1834024,NULL,'2022-01-29 09:41:42',1643449302,NULL),(1869605502,25995221,1,107909,0,1,1,'S',1,0.981685,546,907728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 526, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 546}}',210.104,169532939,640970,NULL,'2022-02-04 10:03:04',1643968984,NULL),(1869569940,25995221,1,1666641,1,1,1,'S',1,0.965887,513,917609,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 478, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 513}}',214.255,169415453,583716,NULL,'2022-01-30 09:04:34',1643533474,NULL),(1869543983,25995221,1,2692813,1,1,1,'A',1,0.957123,689,796675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 34, \"great\": 2017, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2169}}',218.313,169425594,2226022,NULL,'2022-01-30 17:54:59',1643565299,NULL),(1869709247,25995221,1,3388275,1,1,1,'A',1,0.962512,1413,842647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 18, \"great\": 1955, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2094}}',224.293,169599344,2322338,NULL,'2022-02-06 18:41:01',1644172861,NULL),(1869568939,25995221,1,1828695,0,1,1,'A',1,0.924154,497,716580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 39, \"great\": 1493, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1714}}',225.697,169388529,1607334,NULL,'2022-01-29 09:59:47',1643450387,NULL),(1869977727,25995221,1,116000,0,1,1,'A',1,0.953041,635,777923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 27, \"great\": 1204, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1299}}',229.742,169932879,1235010,NULL,'2022-02-20 09:45:34',1645350334,NULL),(1869983195,25995221,1,2656057,1,1,1,'A',1,0.941608,552,780933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 21, \"great\": 1284, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1430}}',230.393,170005889,1481104,NULL,'2022-02-23 06:56:18',1645599378,NULL),(1869649156,25995221,1,2112927,0,1,1,'A',1,0.928354,535,700714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 31, \"great\": 1436, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1640}}',233.139,169599476,1371130,NULL,'2022-02-06 18:48:07',1644173287,NULL),(1869912373,25995221,1,3000744,1,1,1,'A',1,0.969688,1076,837515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 1679, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1765}}',233.872,170029515,1823500,NULL,'2022-02-24 05:50:14',1645681814,NULL),(1869517709,25995221,1,161053,0,1,1,'A',1,0.959162,924,830870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 10, \"great\": 1303, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1408}}',233.926,169390336,1500872,NULL,'2022-01-29 11:37:29',1643456249,NULL),(1869749531,25995221,1,1160489,0,1,1,'A',1,0.938702,266,706686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 7, \"great\": 737, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 832}}',234.53,169807490,714798,NULL,'2022-02-15 09:21:35',1644916895,NULL),(1869772366,25995221,1,1932059,1,1,1,'A',1,0.962935,510,815989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 6, \"great\": 1230, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1322}}',240.422,169900092,1368540,NULL,'2022-02-19 04:55:07',1645246507,NULL),(1869839897,25995221,1,2971172,0,1,1,'A',1,0.922213,334,717223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 24, \"great\": 1001, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1157}}',240.993,169807655,1127248,NULL,'2022-02-15 09:34:05',1644917645,NULL),(1868481285,25995221,1,435822,0,1,1,'S',1,0.964085,1601,860430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"great\": 1486, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1601}}',242.448,167890688,1828570,NULL,'2021-12-01 06:43:10',1638340990,NULL),(1869934896,25995221,1,597045,1,1,1,'S',1,0.995247,526,946553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 521, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 526}}',243.527,169979708,589850,NULL,'2022-02-22 04:47:58',1645505278,NULL),(1874985337,25995221,1,3777084,1,1,1,'A',1,0.978539,775,884923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 1050, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1095}}',245.868,177356661,1240790,NULL,'2023-02-14 14:23:13',1676384593,NULL),(1869929132,25995221,1,2346728,1,1,1,'A',1,0.953893,561,811165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 7, \"great\": 1779, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1952}}',249.375,169979988,2175174,NULL,'2022-02-22 05:08:43',1645506523,NULL),(1869595599,25995221,1,1843939,1,1,1,'A',1,0.97487,1179,870783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 12, \"great\": 2015, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2109}}',250.413,169390142,2230218,NULL,'2022-01-29 11:27:12',1643455632,NULL),(1869581653,25995221,1,2983308,1,1,1,'A',1,0.947878,953,807592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 10, \"great\": 981, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1084}}',252.242,169425777,1191810,NULL,'2022-01-30 18:04:10',1643565850,NULL),(1869930707,25995221,1,985778,1,1,1,'A',1,0.956549,463,808749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 727}, \"maximum_statistics\": {\"great\": 794}}',253.08,169933014,759622,NULL,'2022-02-20 09:52:40',1645350760,NULL),(1870037139,25995221,1,1273614,0,1,1,'A',1,0.940038,1093,772375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 22, \"great\": 1409, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1576}}',253.927,170276813,1612844,NULL,'2022-03-06 11:01:27',1646564487,NULL),(1870313131,25995221,1,2703771,1,1,1,'A',1,0.967432,976,858118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 5, \"great\": 1512, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1612}}',259.091,170497486,1889654,NULL,'2022-03-16 03:39:36',1647401976,NULL),(1869978960,25995221,1,1176481,0,1,1,'A',1,0.948822,435,799353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 7, \"great\": 1112, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1231}}',259.581,169932516,1275802,NULL,'2022-02-20 09:25:56',1645349156,NULL),(1869970847,25995221,1,105917,0,1,1,'A',1,0.971232,671,852109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 1514, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1599}}',259.589,169932796,1630544,NULL,'2022-02-20 09:41:17',1645350077,NULL),(1870094136,25995221,1,95102,0,1,1,'S',1,0.989149,599,928356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 586}, \"maximum_statistics\": {\"great\": 599}}',266.419,170155768,662140,NULL,'2022-03-01 08:44:58',1646124298,NULL),(1869781637,25995221,1,3116858,1,1,1,'A',1,0.954216,536,811996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 5, \"great\": 1007, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1103}}',268.725,169807608,1145998,NULL,'2022-02-15 09:30:12',1644917412,NULL),(1869553944,25995221,1,217280,0,1,1,'S',1,0.981022,1370,906832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1318, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1370}}',274.161,169446061,1568120,NULL,'2022-01-31 15:43:11',1643643791,NULL),(1869962959,25995221,1,95102,1,1,1,'S',1,0.961603,599,902608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 553, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 599}}',278.991,170029753,664122,NULL,'2022-02-24 06:11:18',1645683078,NULL),(1869501607,25995221,1,136526,0,1,1,'S',1,0.988189,1143,926342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1116, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1143}}',280.259,169532718,1275010,NULL,'2022-02-04 09:48:32',1643968112,NULL),(1869935672,25995221,1,2806496,1,1,1,'A',1,0.97446,991,877708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 4, \"great\": 1806, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1899}}',289.554,170029665,2154384,NULL,'2022-02-24 06:01:45',1645682505,NULL),(1870053406,25995221,1,2565993,1,1,1,'S',1,0.971087,1003,876203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 945, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1003}}',298.988,170200696,1235818,NULL,'2022-03-03 09:22:44',1646299364,NULL),(1869751855,25995221,1,1170442,1,1,1,'S',1,0.964414,1953,860731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"great\": 1814, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1953}}',315.673,169850665,2254930,NULL,'2022-02-17 05:02:58',1645074178,NULL),(1869836984,25995221,1,1843535,1,1,1,'S',1,0.987579,2053,925058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 2002, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2053}}',323.913,169875317,2365960,NULL,'2022-02-18 06:19:27',1645165167,NULL),(1869917271,25995221,1,1360616,1,1,1,'A',1,0.967299,1480,855183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 8, \"great\": 1437, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1529}}',325.266,169980033,1866034,NULL,'2022-02-22 05:12:44',1645506764,NULL),(1869531373,25995221,1,903809,1,1,1,'A',1,0.971698,1486,872444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 1, \"great\": 1551, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1643}}',377.063,169533029,1994902,NULL,'2022-02-04 10:09:12',1643969352,NULL),(1870755189,26003987,1,2672215,1,1,1,'B',1,0.85461,87,454914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 224}, \"maximum_statistics\": {\"great\": 282}}',30.5428,171171675,107060,NULL,'2022-04-13 23:50:55',1649893855,NULL),(2358647086,26003987,1,1056906,1,1,1,'A',1,0.941083,111,664194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 289, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 314}}',45.0843,182820001,217582,NULL,'2024-02-17 02:12:01',1708135921,NULL),(1871713445,26003987,1,2407423,1,1,1,'A',1,0.991379,129,861433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 172, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 174}}',46.0905,172582948,153406,NULL,'2022-06-12 21:03:09',1655067789,NULL),(1871720877,26003987,1,2672216,1,1,1,'X',1,1,162,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162}, \"maximum_statistics\": {\"great\": 162}}',46.1561,172604220,117080,NULL,'2022-06-13 20:24:06',1655151846,NULL),(2358636329,26003987,1,1145621,1,1,1,'A',1,0.942387,217,691629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 448, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 486}}',46.6426,182819972,493224,NULL,'2024-02-17 02:08:50',1708135730,NULL),(3744667017,26007167,1,4648951,1,1,1,'C',1,0.753788,54,357533,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 51, \"great\": 252, \"ignore_hit\": 58, \"ignore_miss\": 54, \"large_bonus\": 2, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 396, \"ignore_hit\": 59, \"large_bonus\": 55, \"small_bonus\": 9}, \"total_score_without_mods\": 357533}',21.6544,NULL,0,'2024-10-26 05:55:27','2024-10-26 05:57:17',1729922237,7739),(3744660250,26007167,1,3774046,1,1,1,'A',1,0.919737,159,732921,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 324, \"ignore_hit\": 241, \"ignore_miss\": 139, \"large_bonus\": 7, \"small_bonus\": 381}, \"maximum_statistics\": {\"great\": 380, \"ignore_hit\": 241, \"large_bonus\": 46, \"small_bonus\": 481}, \"total_score_without_mods\": 732921}',32.2057,NULL,0,'2024-10-26 05:50:25','2024-10-26 05:55:04',1729922104,7739),(1867279544,26007167,1,1774604,0,1,1,'A',1,0.959885,185,732487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 327}, \"maximum_statistics\": {\"great\": 349}}',37.3759,166003261,237225,NULL,'2021-09-21 02:23:22',1632191002,NULL),(1867210275,26007167,1,2092274,1,1,1,'A',1,0.964981,247,816644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 242}, \"maximum_statistics\": {\"great\": 257}}',38.9824,166010961,230050,NULL,'2021-09-21 11:16:31',1632222991,NULL),(2962883940,26008508,1,4096307,1,1,1,'A',1,0.91369,136,647679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 143}, \"maximum_statistics\": {\"great\": 168}}',26.3899,184218942,104245,NULL,'2024-06-08 14:04:18',1717855458,NULL),(1873488717,26013677,1,2550965,0,1,1,'D',1,0.57377,29,64880,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 19}, \"maximum_statistics\": {\"great\": 61}}',7.34191,175346830,11340,NULL,'2022-10-28 11:57:54',1666958274,NULL),(1873752958,26014242,1,46805,0,1,1,'D',1,0.274854,8,4936,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 209, \"great\": 55}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',4.81859,175693340,31500,NULL,'2022-11-15 12:24:32',1668515072,NULL),(1867281870,26024113,1,2043000,0,1,1,'C',1,0.791809,27,323550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 42, \"great\": 213}, \"maximum_statistics\": {\"great\": 293}}',18.6256,166003334,93136,NULL,'2021-09-21 02:27:49',1632191269,NULL),(1872632649,26024113,1,3598261,1,1,1,'B',1,0.825843,94,398179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 186}, \"maximum_statistics\": {\"great\": 267}}',18.7383,173955738,109295,NULL,'2022-08-14 18:36:34',1660502194,NULL),(1874045770,26027854,1,1661767,0,1,1,'A',1,0.906977,73,640333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 86}}',16.4142,176095752,182985,NULL,'2022-12-07 15:22:14',1670426534,NULL),(1874078265,26027854,1,1442771,0,1,1,'A',1,0.916667,80,692323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 96}}',18.5546,176095775,134256,NULL,'2022-12-07 15:24:00',1670426640,NULL),(1871572332,26027854,1,1649484,1,1,1,'B',1,0.817719,153,412239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 17, \"great\": 329}, \"maximum_statistics\": {\"great\": 491}}',22.9788,172527342,240552,NULL,'2022-06-10 16:34:35',1654878875,NULL),(1874029541,26027854,1,1863463,1,1,1,'A',1,0.935115,131,665864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 114}, \"maximum_statistics\": {\"great\": 131}}',27.9492,176095809,187056,NULL,'2022-12-07 15:26:15',1670426775,NULL),(1871617558,26027854,1,2043002,0,1,1,'B',1,0.848173,127,474868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 12, \"great\": 317}, \"maximum_statistics\": {\"great\": 438}}',28.0973,172527422,252512,NULL,'2022-06-10 16:38:27',1654879107,NULL),(3218581799,26038381,1,4598746,1,1,1,'C',1,0.731343,31,283323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 41}, \"maximum_statistics\": {\"great\": 67}}',10.1202,184781081,19926,NULL,'2024-07-25 15:27:52',1721921272,NULL),(3544492982,26038381,1,4736913,1,1,1,'A',1,0.913462,124,655149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 131}, \"maximum_statistics\": {\"great\": 156}}',26.0329,185475077,85794,NULL,'2024-09-19 15:49:01',1726760941,NULL),(1867296965,26039662,1,305668,0,1,1,'D',1,0.578616,30,153950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 41, \"great\": 66, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 159}}',7.73648,166032169,89247,NULL,'2021-09-22 06:29:53',1632292193,NULL),(1873125049,26039662,1,3103689,0,1,1,'D',1,0.615646,32,125581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 56, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 294}}',11.5868,174738368,59852,NULL,'2022-09-26 04:15:59',1664165759,NULL),(1873175769,26039662,1,86546,0,1,1,'D',1,0.608197,27,187793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 54, \"great\": 120, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',11.8779,174738353,177616,NULL,'2022-09-26 04:13:49',1664165629,NULL),(1873121910,26039662,1,1863207,0,1,1,'D',1,0.627753,32,160801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 46, \"great\": 104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 227}}',11.8998,174738386,103026,NULL,'2022-09-26 04:18:24',1664165904,NULL),(1867303884,26039662,1,984053,0,1,1,'C',1,0.744681,34,328604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94}}',12.169,166057446,99048,NULL,'2021-09-23 07:06:22',1632380782,NULL),(1873134228,26039662,1,3380445,1,1,1,'C',1,0.736364,28,244834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 20, \"great\": 72}, \"maximum_statistics\": {\"great\": 110}}',13.232,174752381,29868,NULL,'2022-09-27 00:24:30',1664238270,NULL),(1867225907,26039662,1,2003950,0,1,1,'D',1,0.693333,40,206167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 37, \"great\": 124, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 225}}',13.9023,166075397,61872,NULL,'2021-09-23 23:18:33',1632439113,NULL),(1873159340,26039662,1,1736318,1,1,1,'D',1,0.670391,23,183062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 34, \"great\": 95}, \"maximum_statistics\": {\"great\": 179}}',14.2346,174737363,83988,NULL,'2022-09-26 02:26:09',1664159169,NULL),(1873127598,26039662,1,1864178,0,1,1,'D',1,0.651832,26,160437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 92, \"great\": 208, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 382}}',16.1228,174758517,89436,NULL,'2022-09-27 11:15:29',1664277329,NULL),(1873114397,26039662,1,2307009,1,1,1,'B',1,0.842857,26,451159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 52}, \"maximum_statistics\": {\"great\": 70}}',16.768,174758890,24740,NULL,'2022-09-27 11:41:27',1664278887,NULL),(1867497779,26039662,1,203625,0,1,1,'C',1,0.703579,26,239154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 87, \"great\": 269, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 447}}',17.5975,166450540,226665,NULL,'2021-10-08 02:07:00',1633658820,NULL),(1873095829,26039662,1,848235,0,1,1,'C',1,0.725806,26,236002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 63, \"great\": 203, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 310}}',17.694,174736547,117844,NULL,'2022-09-26 00:58:28',1664153908,NULL),(1877874802,26039662,1,4231471,0,1,1,'D',1,0.697761,39,217750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 65}, \"maximum_statistics\": {\"great\": 134}}',17.9066,181592076,33730,NULL,'2023-11-14 09:59:02',1699955942,NULL),(1867941034,26039662,1,116154,0,1,1,'C',1,0.722,45,259643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 45, \"great\": 156}, \"maximum_statistics\": {\"great\": 250}}',18.0511,167036669,166553,NULL,'2021-10-29 03:55:44',1635479744,NULL),(1873180514,26039662,1,2164337,1,1,1,'C',1,0.718468,30,218978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 43, \"great\": 140, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 222}}',18.0979,174737380,71704,NULL,'2022-09-26 02:27:53',1664159273,NULL),(1877873670,26039662,1,4231469,1,1,1,'B',1,0.868056,62,593882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 57}, \"maximum_statistics\": {\"great\": 72}}',18.9743,181580973,32350,NULL,'2023-11-13 11:08:33',1699873713,NULL),(1873171091,26039662,1,1483944,0,1,1,'C',1,0.727778,22,237665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 43, \"great\": 125}, \"maximum_statistics\": {\"great\": 180}}',20.0385,174736528,42160,NULL,'2022-09-26 00:55:51',1664153751,NULL),(1873172022,26039662,1,2139653,1,1,1,'C',1,0.733803,61,246143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 46, \"great\": 212, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 355}}',21.5442,174758612,125088,NULL,'2022-09-27 11:22:12',1664277732,NULL),(1867952534,26039662,1,338,1,1,1,'B',1,0.82973,42,394155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 135}, \"maximum_statistics\": {\"great\": 185, \"legacy_combo_increase\": 1}}',23.8443,167060096,76258,NULL,'2021-10-29 21:39:29',1635543569,NULL),(1873078004,26039662,1,3483908,0,1,1,'B',1,0.88785,75,522410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 177}, \"maximum_statistics\": {\"great\": 214}}',27.1818,174758876,88516,NULL,'2022-09-27 11:40:37',1664278837,NULL),(1876556005,26039662,1,3552653,1,1,1,'B',1,0.858939,73,475340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 22, \"great\": 279, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 358}}',27.2837,179893321,168772,NULL,'2023-07-18 07:51:55',1689666715,NULL),(1876582751,26039662,1,2045771,0,1,1,'B',1,0.882075,114,520515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 253, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 318}}',28.1163,179893253,165330,NULL,'2023-07-18 07:42:45',1689666165,NULL),(1873088400,26039662,1,136137,0,1,1,'A',1,0.942786,60,677391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 185, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 201}}',32.7167,174737775,163338,NULL,'2022-09-26 03:07:17',1664161637,NULL),(1873078406,26039662,1,1981515,0,1,1,'A',1,0.909786,65,547846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 19, \"great\": 287, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 327}}',33.1765,174741076,129866,NULL,'2022-09-26 09:54:09',1664186049,NULL),(1877818509,26039662,1,4196542,1,1,1,'A',1,0.915,145,678652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 167, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 200}}',38.3882,181580894,155738,NULL,'2023-11-13 10:58:20',1699873100,NULL),(1878002523,26039662,1,4111629,1,1,1,'B',1,0.820828,82,401796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 45, \"great\": 541, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 773}}',39.592,181880561,340876,NULL,'2023-12-06 23:10:53',1701904253,NULL),(1877770557,26039662,1,3380443,1,1,1,'A',1,0.935393,116,680175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 159, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 178}}',45.0771,181500521,114142,NULL,'2023-11-07 10:53:30',1699354410,NULL),(1873989393,26044756,1,1504000,0,1,1,'A',1,0.920863,139,753241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 117, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 139}}',26.2782,176155786,108146,NULL,'2022-12-10 20:20:30',1670703630,NULL),(1874203529,26044756,1,1414846,0,1,1,'A',1,0.902685,96,616946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 149}}',32.2647,176211047,97704,NULL,'2022-12-13 23:14:33',1670973273,NULL),(1874162541,26044756,1,74499,0,1,1,'B',1,0.861423,107,499964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 202}, \"maximum_statistics\": {\"great\": 267}}',34.8317,176303109,139810,NULL,'2022-12-18 20:45:16',1671396316,NULL),(1874112753,26044756,1,2791140,1,1,1,'A',1,0.970085,173,820149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 221}, \"maximum_statistics\": {\"great\": 234}}',47.6886,176196276,190014,NULL,'2022-12-13 02:33:00',1670898780,NULL),(1874112733,26044756,1,2791138,1,1,1,'A',1,0.91369,139,619243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 289}, \"maximum_statistics\": {\"great\": 336}}',52.4199,176282189,202818,NULL,'2022-12-17 19:31:03',1671305463,NULL),(1874693498,26044756,1,2358880,1,1,1,'A',1,0.943678,435,800095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 386, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 435}}',53.8361,177085070,471280,NULL,'2023-01-29 23:02:24',1675033344,NULL),(1874208847,26044756,1,421741,0,1,1,'A',1,0.907621,169,606452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 360, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 433}}',56.1826,176301984,266404,NULL,'2022-12-18 19:18:00',1671391080,NULL),(1872252057,26048739,1,2528541,0,1,1,'B',1,0.810847,151,376296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 19, \"great\": 254}, \"maximum_statistics\": {\"great\": 378}}',19.5806,173485510,201546,NULL,'2022-07-23 05:17:09',1658553429,NULL),(1872261290,26048739,1,2810076,1,1,1,'B',1,0.810204,55,358960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 27, \"great\": 179}, \"maximum_statistics\": {\"great\": 245}}',26.9654,173486217,79318,NULL,'2022-07-23 06:09:45',1658556585,NULL),(1869810685,26052300,1,556959,0,1,1,'D',1,0.62963,26,150334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 26, \"great\": 61, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 135}}',8.82675,169727430,31406,NULL,'2022-02-12 00:12:09',1644624729,NULL),(1869910206,26052300,1,487707,0,1,1,'B',1,0.87931,51,540663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 71, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',17.3185,169942571,33414,NULL,'2022-02-20 17:41:05',1645378865,NULL),(1872903462,26058726,1,3349645,1,1,1,'D',1,0.65,23,161068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 33, \"great\": 78}, \"maximum_statistics\": {\"great\": 150}}',13.6256,174463452,32734,NULL,'2022-09-10 20:01:40',1662840100,NULL),(1872919782,26058726,1,1491487,0,1,1,'D',1,0.666667,36,180393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 29, \"great\": 86}, \"maximum_statistics\": {\"great\": 171}}',14.6801,174463318,39520,NULL,'2022-09-10 19:53:44',1662839624,NULL),(1872907192,26058726,1,3362079,1,1,1,'S',1,0.977528,89,859641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 85}, \"maximum_statistics\": {\"great\": 89}}',33.3602,174463371,42732,NULL,'2022-09-10 19:56:44',1662839804,NULL),(3790394108,26061047,1,105797,1,1,1,'C',1,0.778736,78,437203,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 108, \"ignore_hit\": 48, \"ignore_miss\": 33, \"large_bonus\": 1, \"small_bonus\": 328}, \"maximum_statistics\": {\"great\": 174, \"ignore_hit\": 48, \"large_bonus\": 7, \"small_bonus\": 355}, \"total_score_without_mods\": 437203}',15.0945,NULL,0,'2024-11-02 23:52:35','2024-11-02 23:55:17',1730591717,7739),(3750138951,26061047,1,4108326,1,1,1,'C',1,0.744224,82,361906,'{\"mods\": [], \"statistics\": {\"ok\": 107, \"miss\": 24, \"great\": 172, \"ignore_hit\": 28, \"ignore_miss\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 303, \"ignore_hit\": 28, \"large_bonus\": 35}, \"total_score_without_mods\": 361906}',15.1893,NULL,0,'2024-10-27 02:23:13','2024-10-27 02:25:25',1729995925,7739),(3750161443,26061047,1,105797,1,1,1,'C',1,0.755747,40,374951,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 112, \"ignore_hit\": 48, \"ignore_miss\": 65, \"large_bonus\": 1, \"small_bonus\": 296}, \"maximum_statistics\": {\"great\": 174, \"ignore_hit\": 48, \"large_bonus\": 7, \"small_bonus\": 355}, \"total_score_without_mods\": 374951}',15.3767,NULL,0,'2024-10-27 02:29:59','2024-10-27 02:32:40',1729996360,7739),(3750114652,26061047,1,1884871,1,1,1,'C',1,0.783058,46,410821,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 162, \"ignore_hit\": 153, \"ignore_miss\": 169, \"large_bonus\": 8, \"small_bonus\": 251}, \"maximum_statistics\": {\"great\": 242, \"ignore_hit\": 154, \"large_bonus\": 94, \"small_bonus\": 333}, \"total_score_without_mods\": 410821}',19.7,NULL,0,'2024-10-27 02:15:27','2024-10-27 02:17:36',1729995456,7739),(3790418462,26061047,1,1505875,1,1,1,'B',1,0.8375,80,518953,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 185, \"ignore_hit\": 55, \"ignore_miss\": 30, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 240, \"ignore_hit\": 55, \"large_bonus\": 34}, \"total_score_without_mods\": 518953}',25.9882,NULL,0,'2024-11-02 23:59:14','2024-11-03 00:01:08',1730592068,7739),(3750277988,26061047,1,3726396,1,1,1,'B',1,0.858811,66,553899,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 31, \"great\": 369, \"ignore_hit\": 84, \"ignore_miss\": 245, \"large_bonus\": 3, \"small_bonus\": 407}, \"maximum_statistics\": {\"great\": 471, \"ignore_hit\": 84, \"large_bonus\": 35, \"small_bonus\": 620}, \"total_score_without_mods\": 553899}',35.7855,NULL,0,'2024-10-27 03:06:24','2024-10-27 03:10:02',1729998602,7739),(1872276927,26064912,1,1937980,0,1,1,'B',1,0.862299,155,504255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 20, \"great\": 291}, \"maximum_statistics\": {\"great\": 374}}',24.6561,173357656,196489,NULL,'2022-07-17 05:05:05',1658034305,NULL),(1872213271,26068783,1,3424974,0,1,1,'B',1,0.805556,38,432931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 35}, \"maximum_statistics\": {\"great\": 54}}',11.9327,173351874,20160,NULL,'2022-07-16 21:39:58',1658007598,NULL),(1872251569,26068783,1,3479796,0,1,1,'B',1,0.8125,37,357033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 97}, \"maximum_statistics\": {\"great\": 136}}',15.9522,173351703,40452,NULL,'2022-07-16 21:27:27',1658006847,NULL),(1872180099,26068783,1,395283,0,1,1,'A',1,0.912409,120,698732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 137}}',18.6641,173365572,74455,NULL,'2022-07-17 13:49:50',1658065790,NULL),(1872178657,26068783,1,393207,0,1,1,'B',1,0.865132,34,468298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 118}, \"maximum_statistics\": {\"great\": 152}}',19.5037,173365615,52224,NULL,'2022-07-17 13:52:07',1658065927,NULL),(1867968640,26083046,1,1837012,0,1,1,'D',1,0.696532,30,195848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 24, \"great\": 92}, \"maximum_statistics\": {\"great\": 173}}',11.4061,167165850,43063,NULL,'2021-11-02 14:45:23',1635864323,NULL),(1876840212,26083046,1,2679945,0,1,1,'C',1,0.72,62,138926,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 19, \"great\": 63}, \"maximum_statistics\": {\"great\": 100}}',11.9065,180269845,33496,NULL,'2023-08-11 12:55:05',1691758505,NULL),(1877547954,26083046,1,3044883,0,1,1,'C',1,0.769461,74,326616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 108}, \"maximum_statistics\": {\"great\": 167}}',17.9551,181018858,69860,NULL,'2023-10-01 12:45:37',1696164337,NULL),(1877165664,26083046,1,2679945,0,1,1,'B',1,0.875,81,547175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 100}}',18.1301,180584074,54680,NULL,'2023-09-01 17:04:30',1693587870,NULL),(1876801961,26083046,1,2555648,0,1,1,'B',1,0.849693,61,202050,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 126}, \"maximum_statistics\": {\"great\": 163}}',22.4203,180269874,47374,NULL,'2023-08-11 12:56:55',1691758615,NULL),(1876801984,26083046,1,2555648,1,1,1,'B',1,0.858896,63,453620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 163}}',22.8192,180290385,62448,NULL,'2023-08-12 17:01:41',1691859701,NULL),(2723880348,26083046,1,1774604,0,1,1,'A',1,0.922636,121,625128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 304}, \"maximum_statistics\": {\"great\": 349}}',29.7837,183666184,203614,NULL,'2024-04-24 17:37:58',1713980278,NULL),(2878057146,26098106,1,1967656,0,1,1,'B',1,0.848726,61,454700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 241, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 314}}',19.9811,184022151,159936,NULL,'2024-05-23 15:52:57',1716479577,NULL),(1874869727,26103504,1,2180004,0,1,1,'C',1,0.704819,49,215199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 92}, \"maximum_statistics\": {\"great\": 166}}',13.3892,177381222,45584,NULL,'2023-02-16 04:20:29',1676521229,NULL),(1874953968,26103504,1,1881640,1,1,1,'B',1,0.821043,105,420813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 36, \"great\": 393}, \"maximum_statistics\": {\"great\": 556}}',24.2176,177381296,236477,NULL,'2023-02-16 04:31:29',1676521889,NULL),(1867434941,26105032,1,3094130,1,1,1,'D',1,0.578846,21,100591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 66, \"great\": 107}, \"maximum_statistics\": {\"great\": 260}}',9.85686,166196001,54842,NULL,'2021-09-28 08:50:49',1632819049,NULL),(1867948300,26105032,1,3142375,1,1,1,'D',1,0.617886,21,68589,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 97, \"great\": 184}, \"maximum_statistics\": {\"great\": 369}}',13.773,166963126,74180,NULL,'2021-10-26 09:17:44',1635239864,NULL),(1867386449,26105032,1,981781,0,1,1,'D',1,0.633383,40,82101,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 156, \"great\": 335}, \"maximum_statistics\": {\"great\": 671}}',14.5879,166244538,199499,NULL,'2021-09-30 05:49:15',1632980955,NULL),(1867529505,26105032,1,2959997,1,1,1,'D',1,0.631643,51,158271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 85, \"great\": 194}, \"maximum_statistics\": {\"great\": 414}}',14.603,166291891,137442,NULL,'2021-10-02 00:17:59',1633133879,NULL),(1867323930,26105032,1,136138,0,1,1,'D',1,0.551282,22,57215,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 143, \"great\": 191}, \"maximum_statistics\": {\"great\": 468}}',14.8131,166244460,121914,NULL,'2021-09-30 05:43:30',1632980610,NULL),(1867369926,26105032,1,1575102,1,1,1,'C',1,0.770325,47,294706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 24, \"great\": 157}, \"maximum_statistics\": {\"great\": 246}}',20.3098,166267577,79784,NULL,'2021-10-01 02:48:28',1633056508,NULL),(1867323904,26105032,1,136137,0,1,1,'B',1,0.855721,44,477433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 157}, \"maximum_statistics\": {\"great\": 201}}',20.8509,166244401,131055,NULL,'2021-09-30 05:39:38',1632980378,NULL),(1867400260,26105032,1,2020488,0,1,1,'B',1,0.898148,48,555108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 108}}',24.0758,166195946,46053,NULL,'2021-09-28 08:47:05',1632818825,NULL),(1867375941,26105032,1,1774604,0,1,1,'A',1,0.922636,179,632473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 305}, \"maximum_statistics\": {\"great\": 349}}',29.8677,166196315,212344,NULL,'2021-09-28 09:11:40',1632820300,NULL),(1872399754,26105032,1,3670621,1,1,1,'B',1,0.895122,125,598310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 164}, \"maximum_statistics\": {\"great\": 205}}',30.8211,173612251,131620,NULL,'2022-07-29 08:27:48',1659083268,NULL),(1868411951,26105032,1,65390,0,1,1,'B',1,0.820679,118,382438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 45, \"great\": 442}, \"maximum_statistics\": {\"great\": 619}}',30.8578,167769151,269684,NULL,'2021-11-26 14:20:24',1637936424,NULL),(1867564660,26105032,1,3116172,1,1,1,'S',1,0.987179,117,890065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 114}, \"maximum_statistics\": {\"great\": 117}}',41.4214,166305851,92122,NULL,'2021-10-02 12:56:54',1633179414,NULL),(1867383302,26114671,1,2020488,0,1,1,'D',1,0.689815,35,203522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 49}, \"maximum_statistics\": {\"great\": 108}}',12.3254,166123519,26934,NULL,'2021-09-25 16:36:12',1632587772,NULL),(1868902461,26114671,1,967033,0,1,1,'C',1,0.772358,47,318713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 76}, \"maximum_statistics\": {\"great\": 123}}',13.009,168440348,77676,NULL,'2021-12-22 21:39:04',1640209144,NULL),(1867344338,26114671,1,1982173,0,1,1,'B',1,0.809963,70,377053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 20, \"great\": 188}, \"maximum_statistics\": {\"great\": 271}}',17.6676,166146019,103363,NULL,'2021-09-26 10:40:33',1632652833,NULL),(1868594807,26114671,1,2633478,1,1,1,'C',1,0.777778,61,335023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 121}, \"maximum_statistics\": {\"great\": 198}}',18.0839,168154723,74900,NULL,'2021-12-11 16:03:02',1639238582,NULL),(3170153707,26114671,1,1955792,1,1,1,'B',1,0.868132,84,589446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 70}, \"maximum_statistics\": {\"great\": 91}}',19.3644,184675299,41716,NULL,'2024-07-16 19:00:29',1721156429,NULL),(1870105313,26114671,1,3428412,0,1,1,'B',1,0.893805,100,612723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 93}, \"maximum_statistics\": {\"great\": 113}}',20.5328,170236126,69582,NULL,'2022-03-04 21:17:12',1646428632,NULL),(1868594273,26114671,1,2632060,1,1,1,'B',1,0.866379,101,551685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 116}}',20.6135,168154609,76927,NULL,'2021-12-11 15:59:27',1639238367,NULL),(1868710134,26114671,1,3196963,1,1,1,'B',1,0.865809,126,497674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 206}, \"maximum_statistics\": {\"great\": 272}}',21.5496,168154368,138472,NULL,'2021-12-11 15:51:09',1639237869,NULL),(1871077494,26114671,1,3428844,1,1,1,'B',1,0.87541,96,474800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 246}, \"maximum_statistics\": {\"great\": 305}}',22.1974,171754073,128682,NULL,'2022-05-08 20:46:16',1652042776,NULL),(1868914789,26114671,1,2949881,0,1,1,'B',1,0.888889,123,559320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 209}, \"maximum_statistics\": {\"great\": 261}}',24.6426,168566635,152253,NULL,'2021-12-27 18:28:05',1640629685,NULL),(1869670443,26114671,1,3141480,1,1,1,'B',1,0.893305,116,579635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 191}, \"maximum_statistics\": {\"great\": 239}}',25.7105,169546081,149386,NULL,'2022-02-04 20:47:21',1644007641,NULL),(1868949960,26114671,1,3196509,1,1,1,'A',1,0.918327,219,695474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 213}, \"maximum_statistics\": {\"great\": 251}}',26.4768,168479456,191220,NULL,'2021-12-24 11:01:12',1640343672,NULL),(1870054334,26114671,1,1920739,0,1,1,'A',1,0.930769,150,696988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 227}, \"maximum_statistics\": {\"great\": 260}}',29.5271,170234902,198231,NULL,'2022-03-04 20:16:26',1646424986,NULL),(1878127203,26116860,1,1979942,0,1,1,'D',1,0.529472,26,50424,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 156, \"great\": 185}, \"maximum_statistics\": {\"great\": 492}}',7.03425,181999604,115006,NULL,'2023-12-16 05:11:25',1702703485,NULL),(2252189867,26116860,1,1979942,0,1,1,'D',1,0.575203,43,114848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 138, \"great\": 212}, \"maximum_statistics\": {\"great\": 492}}',9.66919,182483824,123291,NULL,'2024-01-21 15:24:52',1705850692,NULL),(1870968489,26119344,1,1661767,0,1,1,'D',1,0.651163,13,264764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 21, \"great\": 47}, \"maximum_statistics\": {\"great\": 86}}',7.64968,171542253,144762,NULL,'2022-04-30 01:40:37',1651282837,NULL),(1872091522,26119344,1,1863463,0,1,1,'D',1,0.694656,48,235746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 68}, \"maximum_statistics\": {\"great\": 131}}',9.45709,173155912,119556,NULL,'2022-07-07 21:39:23',1657229963,NULL),(1872604131,26119344,1,2022691,0,1,1,'C',1,0.77931,82,319920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 28, \"great\": 271}, \"maximum_statistics\": {\"great\": 435}}',14.1303,173953556,157032,NULL,'2022-08-14 16:13:20',1660493600,NULL),(1867329417,26121659,1,1837012,0,1,1,'C',1,0.754335,61,27664,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 92, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 173}}',9.01088,166145040,52478,NULL,'2021-09-26 09:52:13',1632649933,NULL),(1872444675,26121659,1,3210096,0,1,1,'D',1,0.626866,46,211748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 20}, \"maximum_statistics\": {\"great\": 67}}',9.49546,173898402,18640,NULL,'2022-08-11 20:21:30',1660249290,NULL),(3271928799,26128852,1,3819871,0,1,1,'B',1,0.858491,57,484513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 84, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 106}}',18.3018,184895551,49538,NULL,'2024-08-03 19:10:38',1722712238,NULL),(1870314827,26128852,1,1774604,0,1,1,'B',1,0.839542,69,451478,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 30, \"great\": 267, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 349}}',22.5084,170660221,145121,NULL,'2022-03-22 20:58:31',1647982711,NULL),(3271974422,26128852,1,3819872,1,1,1,'B',1,0.8,40,350373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 139}, \"maximum_statistics\": {\"great\": 200}}',25.5596,184895629,68100,NULL,'2024-08-03 19:19:38',1722712778,NULL),(1870784499,26128852,1,1774604,0,1,1,'A',1,0.916905,212,634075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 299}, \"maximum_statistics\": {\"great\": 349}}',28.7742,171425781,227825,NULL,'2022-04-24 16:37:43',1650818263,NULL),(1870314011,26128852,1,1981515,0,1,1,'B',1,0.896024,124,565434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 23, \"great\": 282, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 327}}',31.0646,170664483,174262,NULL,'2022-03-23 01:52:19',1648000339,NULL),(1877527916,26128852,1,3324227,1,1,1,'A',1,0.919231,76,594185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 227}, \"maximum_statistics\": {\"great\": 260}}',31.4779,181140380,136284,NULL,'2023-10-10 15:55:35',1696953335,NULL),(3313789846,26128852,1,4215283,1,1,1,'A',1,0.962069,139,770688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 135, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 145}}',38.3866,184985693,125084,NULL,'2024-08-10 20:47:17',1723322837,NULL),(1867333304,26130319,1,2679945,0,1,1,'C',1,0.72,23,244925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 61}, \"maximum_statistics\": {\"great\": 100}}',11.3295,166165130,30514,NULL,'2021-09-27 01:13:31',1632705211,NULL),(1875274132,26130319,1,3201370,0,1,1,'B',1,0.806641,137,428832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 177}, \"maximum_statistics\": {\"great\": 256}}',17.8094,178007725,135148,NULL,'2023-03-24 00:22:33',1679617353,NULL),(1873796055,26130835,1,2020488,0,1,1,'C',1,0.782407,87,411147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 70}, \"maximum_statistics\": {\"great\": 108}}',14.8511,175781708,53125,NULL,'2022-11-20 04:00:38',1668916838,NULL),(1874747960,26130835,1,1774604,0,1,1,'C',1,0.769341,66,305772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 32, \"great\": 220}, \"maximum_statistics\": {\"great\": 349}}',15.0139,177200624,114719,NULL,'2023-02-05 12:59:40',1675601980,NULL),(1871327655,26130835,1,1837012,0,1,1,'C',1,0.757225,68,281575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 96}, \"maximum_statistics\": {\"great\": 173}}',15.4017,172142960,57619,NULL,'2022-05-25 10:28:51',1653474531,NULL),(3338572351,26135819,1,1268520,0,1,1,'C',1,0.703704,18,272231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 15}, \"maximum_statistics\": {\"great\": 27}}',5.93373,185037638,93068,NULL,'2024-08-15 02:17:25',1723688245,NULL),(1873689263,26137741,1,1854032,0,1,1,'B',1,0.829268,32,366974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 29}, \"maximum_statistics\": {\"great\": 41}}',9.47862,175469144,46592,NULL,'2022-11-03 21:13:05',1667509985,NULL),(3125359643,26137913,1,4624252,1,1,1,'C',1,0.763158,23,308555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 38}, \"maximum_statistics\": {\"great\": 57}}',10.5991,184575430,14362,NULL,'2024-07-08 10:06:57',1720433217,NULL),(1872142921,26143642,1,1774604,0,1,1,'A',1,0.939828,172,680048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 313}, \"maximum_statistics\": {\"great\": 349}}',32.6866,173221798,226761,NULL,'2022-07-10 19:39:10',1657481950,NULL),(1872081703,26143642,1,2004667,0,1,1,'S',1,0.981818,165,865572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 159}, \"maximum_statistics\": {\"great\": 165}}',37.5175,173245493,123500,NULL,'2022-07-11 21:49:49',1657576189,NULL),(1874222282,26147869,1,3693889,1,1,1,'A',1,0.903315,56,533861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 16, \"great\": 162}, \"maximum_statistics\": {\"great\": 181}}',27.6589,176339984,70362,NULL,'2022-12-20 21:30:56',1671571856,NULL),(1867367657,26147869,1,1774604,0,1,1,'A',1,0.938395,67,617483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 318}, \"maximum_statistics\": {\"great\": 349}}',33.102,166158722,155991,NULL,'2021-09-26 19:22:54',1632684174,NULL),(1874181387,26147869,1,92763,1,1,1,'A',1,0.907343,131,589965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 238}, \"maximum_statistics\": {\"great\": 286}}',34.5202,176338913,199209,NULL,'2022-12-20 20:24:08',1671567848,NULL),(1874113763,26147869,1,1480694,1,1,1,'B',1,0.874613,103,487837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 253}, \"maximum_statistics\": {\"great\": 323}}',38.072,176338945,168981,NULL,'2022-12-20 20:26:23',1671567983,NULL),(1874222658,26147869,1,3693890,1,1,1,'B',1,0.834694,56,405929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 59, \"great\": 387}, \"maximum_statistics\": {\"great\": 490}}',41.3503,176345693,177918,NULL,'2022-12-21 05:50:46',1671601846,NULL),(1875180072,26147869,1,1837011,0,1,1,'B',1,0.891854,79,515480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 22, \"great\": 301, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 356}}',42.0073,177711969,154714,NULL,'2023-03-06 17:08:59',1678122539,NULL),(1874120049,26147869,1,3140736,1,1,1,'B',1,0.871257,99,480469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 267}, \"maximum_statistics\": {\"great\": 334}}',52.346,176345719,159472,NULL,'2022-12-21 05:52:51',1671601971,NULL),(1874333326,26147869,1,3693887,1,1,1,'A',1,0.969937,182,796577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 301}, \"maximum_statistics\": {\"great\": 316}}',65.7473,176385924,258290,NULL,'2022-12-23 07:17:59',1671779879,NULL),(1874139554,26147869,1,49066,1,1,1,'A',1,0.910058,163,607799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 442}, \"maximum_statistics\": {\"great\": 517, \"legacy_combo_increase\": 1}}',84.0367,176345751,424940,NULL,'2022-12-21 05:55:50',1671602150,NULL),(2255729380,26152098,1,1981515,0,1,1,'B',1,0.827217,36,379778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 31, \"great\": 245}, \"maximum_statistics\": {\"great\": 327}}',22.45,182550216,101494,NULL,'2024-01-27 00:43:35',1706316215,NULL),(2255723332,26152098,1,1920415,0,1,1,'B',1,0.859606,49,448549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 163}, \"maximum_statistics\": {\"great\": 203}}',23.6718,182550076,65514,NULL,'2024-01-27 00:29:52',1706315392,NULL),(2255721961,26152098,1,1774604,0,1,1,'B',1,0.889685,45,494166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 290}, \"maximum_statistics\": {\"great\": 349}}',25.6107,182550044,122938,NULL,'2024-01-27 00:26:51',1706315211,NULL),(1873618015,26155018,1,41899,0,1,1,'D',1,0.609756,20,212359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 31, \"great\": 58, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 2}}',7.6871,175609421,149718,NULL,'2022-11-11 11:15:15',1668165315,NULL),(1873696783,26155018,1,2321256,1,1,1,'C',1,0.755556,22,343631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 15, \"great\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 90}}',14.1583,175609373,90527,NULL,'2022-11-11 11:11:46',1668165106,NULL),(1873647973,26155018,1,1526023,0,1,1,'C',1,0.717742,53,243517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 46, \"great\": 154, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 248}}',19.6101,175609440,76444,NULL,'2022-11-11 11:17:03',1668165423,NULL),(1867690295,26158203,1,3101155,0,1,1,'D',1,0.486667,7,196381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 25, \"great\": 23}, \"maximum_statistics\": {\"great\": 75}}',8.44947,166571656,73230,NULL,'2021-10-12 09:57:25',1634032645,NULL),(1867666635,26158203,1,1056206,0,1,1,'C',1,0.785714,40,390962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 102}, \"maximum_statistics\": {\"great\": 161}}',12.7905,166545609,125884,NULL,'2021-10-11 10:16:01',1633947361,NULL),(1871791779,26158203,1,3553370,1,1,1,'C',1,0.765152,30,321642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 127, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 198}}',17.7051,172734808,85983,NULL,'2022-06-19 10:38:42',1655635122,NULL),(1871652231,26158203,1,3102297,1,1,1,'B',1,0.860544,44,471654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 118}, \"maximum_statistics\": {\"great\": 147}}',18.3779,172540236,87874,NULL,'2022-06-11 05:50:48',1654926648,NULL),(1867746955,26158203,1,3170783,1,1,1,'B',1,0.8125,74,450301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 121}, \"maximum_statistics\": {\"great\": 176}}',19.9559,166682789,151547,NULL,'2021-10-16 10:07:09',1634378829,NULL),(1871663151,26158203,1,3553429,1,1,1,'A',1,0.916667,126,657574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 105}, \"maximum_statistics\": {\"great\": 126}}',22.0887,172521570,82336,NULL,'2022-06-10 11:54:27',1654862067,NULL),(1871721015,26158203,1,1027700,0,1,1,'A',1,0.943662,36,751675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 65, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 71}}',24.5076,172663679,195208,NULL,'2022-06-16 12:16:12',1655381772,NULL),(1871732069,26158203,1,1449499,1,1,1,'A',1,0.92029,63,642933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 121, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 138}}',28.8792,172595158,138271,NULL,'2022-06-13 12:29:27',1655123367,NULL),(1871861086,26158203,1,1478838,0,1,1,'B',1,0.896825,106,589230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 161, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 189}}',29.7772,172895622,131798,NULL,'2022-06-26 10:23:45',1656239025,NULL),(1872115185,26158203,1,1056906,1,1,1,'B',1,0.878981,120,531060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 246, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 314}}',32.1624,173144609,201431,NULL,'2022-07-07 10:25:35',1657189535,NULL),(1871562169,26158203,1,3170783,1,1,1,'A',1,0.946023,78,669049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 163}, \"maximum_statistics\": {\"great\": 176}}',33.2208,172521640,157299,NULL,'2022-06-10 11:58:42',1654862322,NULL),(1871931294,26158203,1,2640147,0,1,1,'B',1,0.886646,247,587109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 259, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 322}}',34.8284,172970153,224356,NULL,'2022-06-29 15:06:25',1656515185,NULL),(1873512926,26158203,1,2610160,1,1,1,'B',1,0.852638,81,435669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 51, \"great\": 599, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 777}}',37.2737,175407833,321424,NULL,'2022-10-31 12:01:48',1667217708,NULL),(1872549069,26158203,1,2395958,0,1,1,'B',1,0.841791,74,438778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 17, \"great\": 246}, \"maximum_statistics\": {\"great\": 335}}',38.044,173827427,148130,NULL,'2022-08-08 12:22:58',1659961378,NULL),(1872057683,26158203,1,2640147,0,1,1,'A',1,0.908385,123,632146,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 273, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 322}}',39.6524,173167137,167608,NULL,'2022-07-08 11:39:01',1657280341,NULL),(1872148382,26158203,1,1525052,0,1,1,'B',1,0.873476,100,502109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 258, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 328}}',41.1275,173144636,158778,NULL,'2022-07-07 10:27:23',1657189643,NULL),(1873596197,26158203,1,2663872,1,1,1,'A',1,0.908903,364,678802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 402, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 483}}',51.0247,175590840,424114,NULL,'2022-11-10 11:42:18',1668080538,NULL),(1867365561,26162507,1,1837012,0,1,1,'C',1,0.794798,37,318687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 123}, \"maximum_statistics\": {\"great\": 173}}',18.0825,166182051,52622,NULL,'2021-09-27 18:39:49',1632767989,NULL),(1867817501,26162507,1,2020488,0,1,1,'B',1,0.87037,105,590713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 108}}',20.8981,166715404,65523,NULL,'2021-10-17 09:48:28',1634464108,NULL),(1878216270,26162507,1,1920415,0,1,1,'B',1,0.847291,42,430405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 152}, \"maximum_statistics\": {\"great\": 203}}',21.3951,182212057,66041,NULL,'2023-12-31 17:49:43',1704044983,NULL),(1867474626,26166824,1,1760571,1,1,1,'D',1,0.564904,51,234655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 50, \"great\": 77}, \"maximum_statistics\": {\"great\": 208}}',6.38922,166323181,165411,NULL,'2021-10-03 01:11:57',1633223517,NULL),(1867490668,26166824,1,3164477,0,1,1,'D',1,0.533113,16,78651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 131, \"great\": 161}, \"maximum_statistics\": {\"great\": 453}}',9.276,166323115,78976,NULL,'2021-10-03 01:08:27',1633223307,NULL),(1867436525,26167502,1,3220372,0,1,1,'D',1,0.598437,20,118590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 77, \"great\": 140}, \"maximum_statistics\": {\"great\": 320}}',11.1517,166194955,68926,NULL,'2021-09-28 07:36:13',1632814573,NULL),(1868274321,26167502,1,1774604,0,1,1,'C',1,0.795129,105,350021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 38, \"great\": 244}, \"maximum_statistics\": {\"great\": 349}}',17.5699,167593892,128176,NULL,'2021-11-19 10:29:58',1637317798,NULL),(1867410475,26175628,1,1649595,0,1,1,'D',1,0.648454,68,151390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 78, \"great\": 222, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 485}}',9.20487,166194802,138522,NULL,'2021-09-28 07:23:36',1632813816,NULL),(1867412373,26175628,1,1442771,0,1,1,'B',1,0.833333,95,496258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 96}}',12.0934,166216453,108113,NULL,'2021-09-29 03:03:33',1632884613,NULL),(3574062183,26175628,1,4558214,1,1,1,'D',1,0.665644,45,178882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 116, \"great\": 278, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 489}}',17.2925,185536652,144515,NULL,'2024-09-24 19:51:16',1727207476,NULL),(1875944876,26175628,1,4094971,1,1,1,'B',1,0.878505,85,530963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 175, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 214}}',24.1523,178869358,106288,NULL,'2023-05-13 19:27:05',1684006025,NULL),(3622731821,26175628,1,2169170,1,1,1,'A',1,0.94,150,801274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 132, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 150}}',24.8506,185645040,120315,NULL,'2024-10-03 21:22:23',1727990543,NULL),(2920149006,26182245,1,3848159,0,1,1,'C',1,0.773885,49,153669,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 24, \"great\": 110}, \"maximum_statistics\": {\"great\": 157}}',17.3408,184118578,43800,NULL,'2024-05-31 15:23:17',1717168997,NULL),(1867349217,26183340,1,1513622,0,1,1,'C',1,0.708333,60,215193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 56, \"great\": 211}, \"maximum_statistics\": {\"great\": 372}}',13.5934,166210035,98442,NULL,'2021-09-28 20:35:32',1632861332,NULL),(1876442947,26183340,1,2879862,0,1,1,'B',1,0.808889,55,360870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 152}, \"maximum_statistics\": {\"great\": 225}}',22.6022,179717194,79200,NULL,'2023-07-06 22:52:22',1688683942,NULL),(1874257643,26183340,1,2879864,0,1,1,'B',1,0.829851,83,121735,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 34, \"great\": 255}, \"maximum_statistics\": {\"great\": 335}}',22.9928,176395502,104051,NULL,'2022-12-23 17:36:18',1671816978,NULL),(1876588933,26183340,1,2051068,0,1,1,'B',1,0.8625,57,432168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 125}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',23.0024,179827132,55030,NULL,'2023-07-13 23:56:27',1689292587,NULL),(1873943924,26188739,1,1492013,0,1,1,'A',1,0.921053,38,718607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 32}, \"maximum_statistics\": {\"great\": 38}}',18.2877,175859502,13796,NULL,'2022-11-24 15:39:21',1669304361,NULL),(3604249705,26201421,1,1833920,0,1,1,'C',1,0.723301,105,274329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 44, \"great\": 320, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 618}}',41.3922,185603042,265224,NULL,'2024-09-30 08:23:40',1727684620,NULL),(1867886977,26201421,1,240260,0,1,1,'C',1,0.795302,187,420958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 31, \"great\": 383, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 596}}',58.3169,167037342,368094,NULL,'2021-10-29 04:28:39',1635481719,NULL),(1867388608,26201421,1,1837014,1,1,1,'B',1,0.886846,229,560511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 48, \"great\": 595, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 707}}',78.0429,166227870,437796,NULL,'2021-09-29 15:06:36',1632927996,NULL),(1874501563,26209880,1,2209666,0,1,1,'C',1,0.713389,61,245144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 19, \"great\": 121}, \"maximum_statistics\": {\"great\": 239}}',14.6041,176759751,72941,NULL,'2023-01-12 01:17:06',1673486226,NULL),(1874536214,26209880,1,2306993,1,1,1,'C',1,0.723054,64,241883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 36, \"great\": 185}, \"maximum_statistics\": {\"great\": 334}}',20.3732,176759782,94872,NULL,'2023-01-12 01:19:28',1673486368,NULL),(1874572058,26209880,1,1653528,1,1,1,'B',1,0.813348,80,356022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 34, \"great\": 311}, \"maximum_statistics\": {\"great\": 442}}',35.2478,176759821,159690,NULL,'2023-01-12 01:22:27',1673486547,NULL),(1875710253,26213050,1,2051068,0,1,1,'B',1,0.871875,58,476215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',23.8416,178602908,69543,NULL,'2023-04-27 11:52:54',1682596374,NULL),(1875646798,26213050,1,3999384,1,1,1,'B',1,0.89759,61,559638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 166}}',25.8097,178602838,73250,NULL,'2023-04-27 11:47:25',1682596045,NULL),(1871688573,26224203,1,2082975,0,1,1,'C',1,0.742038,42,255680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 30, \"great\": 182}, \"maximum_statistics\": {\"great\": 314}}',13.7672,172578565,83571,NULL,'2022-06-12 17:09:35',1655053775,NULL),(1869800926,26226000,1,1981516,0,1,1,'B',1,0.856707,121,513578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 164}}',14.6153,169765526,86442,NULL,'2022-02-13 11:36:45',1644752205,NULL),(1874158545,26227364,1,70665,0,1,1,'C',1,0.701299,30,292086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 79}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 2}}',10.3253,176277317,137002,NULL,'2022-12-17 14:51:11',1671288671,NULL),(1868550628,26227364,1,3258800,1,1,1,'C',1,0.728571,23,288505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 66}, \"maximum_statistics\": {\"great\": 105}}',13.6086,167878712,43452,NULL,'2021-11-30 18:37:00',1638297420,NULL),(1874257062,26227364,1,3743420,1,1,1,'D',1,0.670418,41,172079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 53, \"great\": 159}, \"maximum_statistics\": {\"great\": 311}}',14.1545,176511275,79312,NULL,'2022-12-29 18:55:14',1672340114,NULL),(1874142105,26227364,1,3834480,0,1,1,'D',1,0.626027,43,151183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 86, \"great\": 178}, \"maximum_statistics\": {\"great\": 365}}',14.333,176277221,89450,NULL,'2022-12-17 14:45:45',1671288345,NULL),(1875152985,26227364,1,46760,0,1,1,'B',1,0.895522,53,583492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 67, \"legacy_combo_increase\": 3}}',16.4768,177819113,85223,NULL,'2023-03-12 16:43:47',1678639427,NULL),(1874181526,26227364,1,1656588,1,1,1,'C',1,0.717391,49,259727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 41, \"great\": 161}, \"maximum_statistics\": {\"great\": 276}}',16.5739,176279867,175187,NULL,'2022-12-17 17:07:28',1671296848,NULL),(1875420490,26227364,1,3735518,1,1,1,'D',1,0.697674,64,231535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 45, \"great\": 164}, \"maximum_statistics\": {\"great\": 301}}',17.8581,178167146,86870,NULL,'2023-04-01 18:28:11',1680373691,NULL),(1872894245,26227364,1,1442486,0,1,1,'C',1,0.758462,55,287466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 34, \"great\": 202}, \"maximum_statistics\": {\"great\": 325}}',18.3284,174459838,106328,NULL,'2022-09-10 16:25:27',1662827127,NULL),(1874236120,26227364,1,520661,0,1,1,'C',1,0.797222,74,387907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 124}, \"maximum_statistics\": {\"great\": 180}}',19.3428,176414955,110356,NULL,'2022-12-24 16:19:27',1671898767,NULL),(1875597976,26227364,1,2678562,1,1,1,'C',1,0.754753,70,284403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 25, \"great\": 159}, \"maximum_statistics\": {\"great\": 263}}',19.517,178364215,95609,NULL,'2023-04-12 20:21:58',1681330918,NULL),(1875701991,26227364,1,1888435,1,1,1,'C',1,0.752941,39,298828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 101}, \"maximum_statistics\": {\"great\": 170}}',20.4513,178531579,106199,NULL,'2023-04-22 18:39:41',1682188781,NULL),(1873205729,26227364,1,879013,0,1,1,'B',1,0.838415,60,463757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 122}, \"maximum_statistics\": {\"great\": 164}}',20.6295,174964849,106881,NULL,'2022-10-07 18:01:30',1665165690,NULL),(1874872637,26227364,1,2191804,1,1,1,'B',1,0.895349,172,599443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 136}, \"maximum_statistics\": {\"great\": 172}}',20.661,177359171,119952,NULL,'2023-02-14 17:12:33',1676394753,NULL),(1873250137,26227364,1,54378,0,1,1,'B',1,0.878788,107,465341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 165}}',21.1296,174993232,99535,NULL,'2022-10-09 01:53:14',1665280394,NULL),(1875622347,26227364,1,1713272,1,1,1,'B',1,0.822449,88,424103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 172}, \"maximum_statistics\": {\"great\": 245}}',22.5542,178363907,103896,NULL,'2023-04-12 19:52:56',1681329176,NULL),(1876851936,26227364,1,743019,0,1,1,'C',1,0.798893,64,364225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 16, \"great\": 178}, \"maximum_statistics\": {\"great\": 271}}',22.6147,180169266,98356,NULL,'2023-08-04 21:11:07',1691183467,NULL),(1875354052,26227364,1,2090848,0,1,1,'C',1,0.793478,49,352128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 157}, \"maximum_statistics\": {\"great\": 230}}',23.1348,178002694,87602,NULL,'2023-03-23 17:09:01',1679591341,NULL),(1875515587,26227364,1,2788497,1,1,1,'C',1,0.778963,96,312183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 40, \"great\": 223}, \"maximum_statistics\": {\"great\": 328}}',23.5253,178363931,122252,NULL,'2023-04-12 19:54:55',1681329295,NULL),(1875624610,26227364,1,2097995,1,1,1,'C',1,0.777358,110,357146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 19, \"great\": 166}, \"maximum_statistics\": {\"great\": 265}}',24.1741,178360504,131800,NULL,'2023-04-12 15:33:58',1681313638,NULL),(1874214791,26227364,1,454537,0,1,1,'B',1,0.889205,93,516766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 144}, \"maximum_statistics\": {\"great\": 176}}',24.3319,176279788,115034,NULL,'2022-12-17 17:02:51',1671296571,NULL),(1875448333,26227364,1,302583,1,1,1,'B',1,0.889474,93,590193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 95}}',24.6544,178167029,114767,NULL,'2023-04-01 18:20:06',1680373206,NULL),(1875207349,26227364,1,1908513,1,1,1,'B',1,0.836735,37,415873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 108}, \"maximum_statistics\": {\"great\": 147}}',24.7197,177819128,49241,NULL,'2023-03-12 16:44:59',1678639499,NULL),(1875481804,26227364,1,3959048,1,1,1,'S',1,0.953947,76,750581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 69}, \"maximum_statistics\": {\"great\": 76}}',25.1588,178258742,112306,NULL,'2023-04-06 19:43:56',1680810236,NULL),(1875347776,26227364,1,921998,0,1,1,'A',1,0.95614,84,748103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 114}}',25.2959,178002722,119453,NULL,'2023-03-23 17:10:40',1679591440,NULL),(1873009051,26227364,1,215894,0,1,1,'B',1,0.811856,57,379038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 139}, \"maximum_statistics\": {\"great\": 194}}',25.3438,174548369,71816,NULL,'2022-09-15 18:16:23',1663265783,NULL),(1875617338,26227364,1,2406881,1,1,1,'B',1,0.852321,99,450384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 172}, \"maximum_statistics\": {\"great\": 237}}',26.1635,178363946,101832,NULL,'2023-04-12 19:56:42',1681329402,NULL),(1875552704,26227364,1,2244758,1,1,1,'B',1,0.828025,94,406434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 30, \"great\": 236}, \"maximum_statistics\": {\"great\": 314}}',26.2919,178364112,124913,NULL,'2023-04-12 20:12:01',1681330321,NULL),(1874311234,26227364,1,2090843,0,1,1,'A',1,0.949686,159,748014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 143}, \"maximum_statistics\": {\"great\": 159}}',27.3373,176511488,148476,NULL,'2022-12-29 19:08:26',1672340906,NULL),(1875564912,26227364,1,707462,0,1,1,'B',1,0.859375,64,497401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 144}, \"maximum_statistics\": {\"great\": 192}}',28.3273,178364061,99609,NULL,'2023-04-12 20:06:14',1681329974,NULL),(1875778106,26227364,1,4039294,1,1,1,'B',1,0.840774,127,452324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 5, \"great\": 234}, \"maximum_statistics\": {\"great\": 336}}',29.8766,178675762,181695,NULL,'2023-05-01 19:15:39',1682968539,NULL),(1875422156,26227364,1,47029,1,1,1,'A',1,0.905109,134,599628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 113}, \"maximum_statistics\": {\"great\": 137, \"legacy_combo_increase\": 1}}',30.0049,178166972,133335,NULL,'2023-04-01 18:16:45',1680373005,NULL),(1875511936,26227364,1,3904546,1,1,1,'A',1,0.923469,146,604359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 167}, \"maximum_statistics\": {\"great\": 196}}',30.7496,178363965,120982,NULL,'2023-04-12 19:58:41',1681329521,NULL),(1872851253,26227364,1,3258800,1,1,1,'S',1,0.966667,105,763774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 98}, \"maximum_statistics\": {\"great\": 105}}',31.5916,174317486,83909,NULL,'2022-09-02 22:32:53',1662157973,NULL),(1874344329,26227364,1,3118727,1,1,1,'A',1,0.94,200,791686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 176}, \"maximum_statistics\": {\"great\": 200}}',32.2442,176511451,160588,NULL,'2022-12-29 19:06:21',1672340781,NULL),(1873234070,26227364,1,2074578,1,1,1,'S',1,0.965116,129,825719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 120}, \"maximum_statistics\": {\"great\": 129}}',32.3426,174964792,89035,NULL,'2022-10-07 17:57:44',1665165464,NULL),(1874135792,26227364,1,1821125,1,1,1,'A',1,0.909722,240,625155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 297}, \"maximum_statistics\": {\"great\": 360}}',33.1227,176315590,277181,NULL,'2022-12-19 15:19:11',1671463151,NULL),(1874113894,26227364,1,3118727,1,1,1,'A',1,0.93,200,811057,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 172}, \"maximum_statistics\": {\"great\": 200}}',34.3804,176315663,163442,NULL,'2022-12-19 15:24:37',1671463477,NULL),(1875571814,26227364,1,2952008,1,1,1,'A',1,0.930556,150,669646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 188}, \"maximum_statistics\": {\"great\": 216}}',34.515,178364175,145393,NULL,'2023-04-12 20:18:39',1681330719,NULL),(1874237708,26227364,1,525538,0,1,1,'S',1,0.991713,181,864089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 178}, \"maximum_statistics\": {\"great\": 181}}',46.64,176511375,165498,NULL,'2022-12-29 19:01:17',1672340477,NULL),(1878172907,26238566,1,3065086,0,1,1,'C',1,0.731156,59,261240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 112}, \"maximum_statistics\": {\"great\": 199}}',9.75803,181940053,57674,NULL,'2023-12-11 11:58:12',1702295892,NULL),(3707408283,26238566,1,1837012,0,1,1,'C',1,0.783237,116,350200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 107}, \"maximum_statistics\": {\"great\": 173}}',15.0581,185846265,78421,NULL,'2024-10-19 12:41:28',1729341688,NULL),(3707379434,26238566,1,3065086,1,1,1,'B',1,0.894472,112,606019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 158}, \"maximum_statistics\": {\"great\": 199}}',18.5959,185846192,111296,NULL,'2024-10-19 12:35:53',1729341353,NULL),(3588978973,26238566,1,2764594,1,1,1,'A',1,0.913043,81,624901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 115}}',21.445,185569328,57292,NULL,'2024-09-27 17:27:05',1727458025,NULL),(3048509809,26238566,1,1946258,0,1,1,'B',1,0.854381,81,437247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 10, \"great\": 285}, \"maximum_statistics\": {\"great\": 388}}',21.7426,184407365,173116,NULL,'2024-06-24 00:46:19',1719189979,NULL),(3589006865,26238566,1,4545327,1,1,1,'A',1,0.907692,151,652996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 160}, \"maximum_statistics\": {\"great\": 195}}',24.176,185569396,135411,NULL,'2024-09-27 17:32:00',1727458320,NULL),(1867438683,26248094,1,1826766,0,1,1,'D',1,0.62782,42,165218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 27, \"great\": 61}, \"maximum_statistics\": {\"great\": 133}}',10.2839,166440993,35070,NULL,'2021-10-07 17:27:21',1633627641,NULL),(1867451815,26248094,1,1468179,0,1,1,'C',1,0.764228,68,367275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 76}, \"maximum_statistics\": {\"great\": 123}}',13.8614,166441247,86265,NULL,'2021-10-07 17:39:39',1633628379,NULL),(1867456850,26248094,1,1966484,0,1,1,'D',1,0.6639,79,199651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 10, \"great\": 89}, \"maximum_statistics\": {\"great\": 241}}',15.1342,166335849,82915,NULL,'2021-10-03 12:01:17',1633262477,NULL),(1868606160,26248094,1,27423,1,1,1,'C',1,0.784483,89,318042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 102}, \"maximum_statistics\": {\"great\": 174}}',16.2689,168106498,133518,NULL,'2021-12-09 21:00:58',1639083658,NULL),(1868697093,26248094,1,2718150,0,1,1,'C',1,0.778788,38,323951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 110}, \"maximum_statistics\": {\"great\": 165}}',18.4058,168105691,52962,NULL,'2021-12-09 20:16:03',1639080963,NULL),(3490849465,26248094,1,2623781,1,1,1,'C',1,0.793011,36,343260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 126}, \"maximum_statistics\": {\"great\": 186}}',18.8778,185363299,59690,NULL,'2024-09-09 23:28:16',1725924496,NULL),(1867459838,26248094,1,813834,0,1,1,'B',1,0.86478,75,505076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 122}, \"maximum_statistics\": {\"great\": 159}}',19.7386,166446442,76638,NULL,'2021-10-07 21:51:47',1633643507,NULL),(1867442197,26248094,1,1827828,0,1,1,'D',1,0.689623,68,202671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 64, \"great\": 265}, \"maximum_statistics\": {\"great\": 530}}',22.5671,166441100,144358,NULL,'2021-10-07 17:32:42',1633627962,NULL),(1872509413,26248094,1,2051068,0,1,1,'A',1,0.903125,107,561557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 136}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',28.0749,173814825,84646,NULL,'2022-08-07 20:16:52',1659903412,NULL),(1867440114,26248094,1,1826768,0,1,1,'S',1,0.96875,80,861315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 75}, \"maximum_statistics\": {\"great\": 80}}',35.1237,166446666,51566,NULL,'2021-10-07 22:04:08',1633644248,NULL),(1877285111,26254656,1,865974,1,1,1,'B',1,0.894608,66,560860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 16, \"great\": 177}, \"maximum_statistics\": {\"great\": 204}}',NULL,180830714,202895,NULL,'2023-09-17 21:55:22',1694987722,NULL),(1877858774,26254656,1,3276208,0,1,1,'B',1,0.814961,30,385607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 90}, \"maximum_statistics\": {\"great\": 127}}',17.3776,181550143,46054,NULL,'2023-11-11 07:45:59',1699688759,NULL),(2966675595,26254656,1,4292639,1,1,1,'B',1,0.873134,32,145627,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 14, \"great\": 114}, \"maximum_statistics\": {\"great\": 134}}',20.9952,184227572,41474,NULL,'2024-06-09 05:08:30',1717909710,NULL),(2910911046,26254656,1,4348437,1,1,1,'B',1,0.89577,69,531288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 279, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 331}}',26.5721,184097418,161628,NULL,'2024-05-29 20:23:50',1717014230,NULL),(2585038474,26254656,1,4055425,1,1,1,'A',1,0.935484,91,623664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 168}, \"maximum_statistics\": {\"great\": 186}}',29.3097,183335745,89331,NULL,'2024-03-29 05:28:58',1711690138,NULL),(2342881846,26254656,1,393925,0,1,1,'B',1,0.878049,80,578677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 64}, \"maximum_statistics\": {\"great\": 82}}',30.1186,182784567,50256,NULL,'2024-02-14 07:26:40',1707895600,NULL),(2585049821,26254656,1,4277199,1,1,1,'A',1,0.934389,75,615267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 12, \"great\": 204}, \"maximum_statistics\": {\"great\": 221}}',33.4399,183335782,99672,NULL,'2024-03-29 05:33:00',1711690380,NULL),(2357855234,26254656,1,4292639,1,1,1,'A',1,0.929105,111,696128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 118}, \"maximum_statistics\": {\"great\": 134}}',44.1879,182818198,86182,NULL,'2024-02-16 22:41:37',1708123297,NULL),(1878063501,26254656,1,4292640,1,1,1,'X',1,1,76,917635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76}}',44.3944,181816946,48132,NULL,'2023-12-02 03:18:13',1701487093,NULL),(2626617738,26254656,1,4455892,1,1,1,'S',1,0.981308,107,875787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 103}, \"maximum_statistics\": {\"great\": 107}}',62.5956,183434710,90030,NULL,'2024-04-06 02:52:51',1712371971,NULL),(1868168507,26261122,1,729934,0,1,1,'D',1,0.67,16,170295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 26}, \"maximum_statistics\": {\"great\": 50}}',7.40321,167353980,11246,NULL,'2021-11-09 19:05:43',1636484743,NULL),(1868337528,26261122,1,769728,0,1,1,'D',1,0.657303,39,171126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 46}, \"maximum_statistics\": {\"great\": 89}}',9.34996,167707036,22548,NULL,'2021-11-23 20:43:52',1637700232,NULL),(1871015306,26265740,1,2478226,1,1,1,'C',1,0.747449,36,267864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 114}, \"maximum_statistics\": {\"great\": 196}}',17.1472,171512354,53217,NULL,'2022-04-28 17:56:31',1651168591,NULL),(1873876958,26265740,1,3320180,1,1,1,'C',1,0.775148,82,346246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 102}, \"maximum_statistics\": {\"great\": 169}}',18.8693,175938249,76806,NULL,'2022-11-28 19:20:32',1669663232,NULL),(1873915335,26265740,1,1203638,1,1,1,'C',1,0.742857,34,246940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 84}, \"maximum_statistics\": {\"great\": 140}}',19.8201,175938169,38270,NULL,'2022-11-28 19:14:27',1669662867,NULL),(1871883120,26265740,1,2740475,1,1,1,'B',1,0.86465,187,548941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 231}, \"maximum_statistics\": {\"great\": 314}}',20.19,172765447,203263,NULL,'2022-06-20 17:37:52',1655746672,NULL),(1871248501,26265740,1,1481386,1,1,1,'C',1,0.793578,90,313224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 73}, \"maximum_statistics\": {\"great\": 109}}',22.5139,171985586,53130,NULL,'2022-05-18 18:59:32',1652900372,NULL),(1873879059,26265740,1,3638684,1,1,1,'B',1,0.862222,153,530902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 168}, \"maximum_statistics\": {\"great\": 225}}',27.8498,175938381,141037,NULL,'2022-11-28 19:30:22',1669663822,NULL),(1871344723,26265740,1,2452376,0,1,1,'A',1,0.90113,117,590421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 148}, \"maximum_statistics\": {\"great\": 177}}',30.9011,172059587,106610,NULL,'2022-05-21 20:12:21',1653163941,NULL),(1877230555,26265740,1,1591583,1,1,1,'B',1,0.838951,96,420834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 191}, \"maximum_statistics\": {\"great\": 267}}',31.4052,180655286,136462,NULL,'2023-09-06 13:29:13',1694006953,NULL),(1874795155,26265740,1,3831969,1,1,1,'B',1,0.849442,240,534112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 190}, \"maximum_statistics\": {\"great\": 269}}',34.5794,177178669,212460,NULL,'2023-02-04 12:29:11',1675513751,NULL),(3676033363,26266528,1,4688884,1,1,1,'C',1,0.719512,110,287544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 16, \"great\": 106}, \"maximum_statistics\": {\"great\": 205}}',14.3288,185765923,88706,NULL,'2024-10-13 14:37:14',1728830234,NULL),(1867457479,26266528,1,2064683,0,1,1,'C',1,0.731081,40,261722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 43, \"great\": 214}, \"maximum_statistics\": {\"great\": 370}}',17.5473,166312462,134134,NULL,'2021-10-02 17:06:51',1633194411,NULL),(1867494934,26266528,1,2002993,0,1,1,'B',1,0.894977,134,568271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 175}, \"maximum_statistics\": {\"great\": 219}}',24.038,166312366,155759,NULL,'2021-10-02 17:03:37',1633194217,NULL),(1870093604,26266528,1,1839503,1,1,1,'B',1,0.866987,54,468064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 249}, \"maximum_statistics\": {\"great\": 312}}',25.2306,170141114,123516,NULL,'2022-02-28 16:51:40',1646067100,NULL),(1867500612,26266528,1,1774604,0,1,1,'A',1,0.919771,155,610863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 300}, \"maximum_statistics\": {\"great\": 349}}',29.1694,166326284,193476,NULL,'2021-10-03 03:40:42',1633232442,NULL),(3061992167,26266528,1,395283,0,1,1,'S',1,0.985401,137,919183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 137}}',29.7205,184437167,88719,NULL,'2024-06-26 14:02:57',1719410577,NULL),(3062000911,26266528,1,393207,0,1,1,'B',1,0.861842,50,517842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 119}, \"maximum_statistics\": {\"great\": 152}}',35.9486,184437194,56506,NULL,'2024-06-26 14:04:44',1719410684,NULL),(3061951184,26266528,1,3921763,1,1,1,'S',1,0.977876,113,875634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 108}, \"maximum_statistics\": {\"great\": 113}}',37.1771,184437068,93160,NULL,'2024-06-26 13:54:39',1719410079,NULL),(1869739299,26266711,1,2873023,1,1,1,'D',1,0.638947,61,160423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 74, \"great\": 206}, \"maximum_statistics\": {\"great\": 475}}',13.3778,169620034,116501,NULL,'2022-02-07 15:52:22',1644249142,NULL),(1869659052,26266711,1,46803,0,1,1,'B',1,0.829365,62,445898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 86}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',14.6759,169620189,66742,NULL,'2022-02-07 16:00:37',1644249637,NULL),(1867657112,26266711,1,1966484,0,1,1,'B',1,0.877593,167,547704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 185}, \"maximum_statistics\": {\"great\": 241}}',23.081,166603144,149504,NULL,'2021-10-13 14:52:07',1634136727,NULL),(1870917000,26266711,1,1944626,0,1,1,'A',1,0.932653,245,773763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 212}, \"maximum_statistics\": {\"great\": 245}}',24.242,171576457,194958,NULL,'2022-05-01 09:10:10',1651396210,NULL),(1870930393,26266711,1,1582617,0,1,1,'B',1,0.891459,158,581058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 223}, \"maximum_statistics\": {\"great\": 281}}',24.3978,171564173,303374,NULL,'2022-04-30 20:15:14',1651349714,NULL),(1869630309,26266711,1,1943717,0,1,1,'B',1,0.843878,161,492598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 11, \"great\": 348}, \"maximum_statistics\": {\"great\": 490}}',25.3625,169620620,296132,NULL,'2022-02-07 16:20:42',1644250842,NULL),(1870909001,26266711,1,1774604,0,1,1,'A',1,0.916905,336,686334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 294}, \"maximum_statistics\": {\"great\": 349}}',28.5367,171576351,289939,NULL,'2022-05-01 09:03:37',1651395817,NULL),(3761889759,26266722,1,4810921,1,1,1,'D',1,0.618321,21,182620,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 62, \"great\": 124, \"ignore_hit\": 6, \"ignore_miss\": 52, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 262, \"ignore_hit\": 6, \"large_bonus\": 2, \"small_bonus\": 54}, \"total_score_without_mods\": 182620}',11.6818,NULL,0,'2024-10-29 08:05:30','2024-10-29 08:07:03',1730189223,7739),(1874755478,26268393,1,2002993,0,1,1,'C',1,0.757991,41,300467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 138}, \"maximum_statistics\": {\"great\": 219}}',14.073,177205746,92998,NULL,'2023-02-05 18:04:24',1675620264,NULL),(1874742446,26268393,1,1966484,0,1,1,'C',1,0.792531,83,349031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 157}, \"maximum_statistics\": {\"great\": 241}}',16.0335,177205940,95629,NULL,'2023-02-05 18:17:07',1675621027,NULL),(1867511179,26268393,1,1774604,0,1,1,'B',1,0.813754,30,355909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 42, \"great\": 261}, \"maximum_statistics\": {\"great\": 349}}',19.6433,166381567,104625,NULL,'2021-10-05 05:51:35',1633413095,NULL),(1872064624,26275535,1,3205768,0,1,1,'B',1,0.81875,50,350491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 118}, \"maximum_statistics\": {\"great\": 160}}',20.4106,173291471,51660,NULL,'2022-07-14 01:22:57',1657761777,NULL),(1873393741,26279586,1,2639317,1,1,1,'B',1,0.86165,50,483538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 158}, \"maximum_statistics\": {\"great\": 206}}',19.0152,175172830,98664,NULL,'2022-10-19 03:51:59',1666151519,NULL),(1875572891,26280579,1,1582903,1,1,1,'D',1,0.594167,30,69971,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 127, \"great\": 240}, \"maximum_statistics\": {\"great\": 600}}',9.10526,178264472,173582,NULL,'2023-04-07 04:37:13',1680842233,NULL),(1875608891,26280579,1,2064683,0,1,1,'D',1,0.598649,26,72046,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 69, \"great\": 142}, \"maximum_statistics\": {\"great\": 370}}',9.54349,178264433,101414,NULL,'2023-04-07 04:32:11',1680841931,NULL),(1867629611,26280579,1,1582901,0,1,1,'B',1,0.81,56,462766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 69}, \"maximum_statistics\": {\"great\": 100}}',12.3483,166669955,276943,NULL,'2021-10-15 23:17:02',1634339822,NULL),(1867671881,26280579,1,1442771,0,1,1,'B',1,0.864583,39,488964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 73}, \"maximum_statistics\": {\"great\": 96}}',14.6713,166669872,79535,NULL,'2021-10-15 23:11:36',1634339496,NULL),(1868835313,26280579,1,128366,0,1,1,'A',1,0.913534,103,571158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 341}, \"maximum_statistics\": {\"great\": 399}}',35.2684,168302437,228019,NULL,'2021-12-17 14:00:12',1639749612,NULL),(1874145711,26283803,1,1173436,1,1,1,'B',1,0.88961,256,566011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 52, \"great\": 1012, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1232}}',NULL,176348914,814074,NULL,'2022-12-21 11:16:47',1671621407,NULL),(3632098444,26283803,1,2484954,1,1,1,'A',1,0.924098,233,690676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 6, \"great\": 805}, \"maximum_statistics\": {\"great\": 942}}',NULL,185664838,823220,NULL,'2024-10-05 14:39:19',1728139159,NULL),(1867457751,26283803,1,2064683,0,1,1,'B',1,0.836486,100,453761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 22, \"great\": 271, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 370}}',28.6389,166332199,222058,NULL,'2021-10-03 08:59:51',1633251591,NULL),(1870509459,26283803,1,3483962,1,1,1,'B',1,0.879167,60,545813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 93}, \"maximum_statistics\": {\"great\": 120}}',46.4636,170851462,68438,NULL,'2022-03-31 02:47:30',1648694850,NULL),(1874214442,26283803,1,3042670,1,1,1,'C',1,0.765271,100,299292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 59, \"great\": 363}, \"maximum_statistics\": {\"great\": 573}}',52.5344,176348990,219830,NULL,'2022-12-21 11:23:06',1671621786,NULL),(1874390176,26283803,1,1126923,1,1,1,'B',1,0.84375,173,488152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 15, \"great\": 279}, \"maximum_statistics\": {\"great\": 384}}',60.2693,176747745,283922,NULL,'2023-01-11 09:54:09',1673430849,NULL),(1870442501,26283803,1,2337465,1,1,1,'A',1,0.955752,316,789075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 621, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 678}}',63.222,170774173,620998,NULL,'2022-03-27 14:23:58',1648391038,NULL),(1870323375,26283803,1,524407,0,1,1,'A',1,0.908,149,603393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 420, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500}}',64.9677,170520159,333880,NULL,'2022-03-17 03:13:58',1647486838,NULL),(1870772997,26283803,1,2777017,1,1,1,'S',1,0.980597,335,862976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 322, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 335}}',69.1921,171419589,381010,NULL,'2022-04-24 12:13:04',1650802384,NULL),(1874127534,26283803,1,3427703,1,1,1,'C',1,0.768625,220,340812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 319, \"miss\": 61, \"great\": 573}, \"maximum_statistics\": {\"great\": 953}}',70.202,176349020,453386,NULL,'2022-12-21 11:25:46',1671621946,NULL),(1874480251,26283803,1,1741959,1,1,1,'B',1,0.863162,144,490047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 74, \"great\": 979, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1246}}',70.4153,176747817,685202,NULL,'2023-01-11 10:02:16',1673431336,NULL),(1874417104,26283803,1,1622359,1,1,1,'B',1,0.828481,267,453084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 56, \"great\": 575}, \"maximum_statistics\": {\"great\": 790}}',70.4215,176747856,447780,NULL,'2023-01-11 10:06:24',1673431584,NULL),(1874542761,26283803,1,3514399,1,1,1,'B',1,0.85796,208,144968,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 45, \"great\": 733, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 961}}',71.092,176842690,359835,NULL,'2023-01-16 12:29:41',1673872181,NULL),(1870163642,26283803,1,2063856,1,1,1,'A',1,0.934343,195,691101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 434, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 495, \"legacy_combo_increase\": 1}}',72.9181,170473748,405062,NULL,'2022-03-15 00:44:04',1647305044,NULL),(1870354516,26283803,1,2777019,1,1,1,'A',1,0.922737,453,687058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 383}, \"maximum_statistics\": {\"great\": 453}}',78.4198,170568128,419240,NULL,'2022-03-19 03:41:35',1647661295,NULL),(1873398803,26283803,1,3563943,1,1,1,'S',1,0.959502,321,805370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',78.9319,175086266,331900,NULL,'2022-10-14 12:06:07',1665749167,NULL),(1874460514,26283803,1,2757758,1,1,1,'A',1,0.904237,150,610951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 14, \"great\": 491, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 590}}',81.2839,176747765,417926,NULL,'2023-01-11 09:56:26',1673430986,NULL),(1867459584,26283803,1,2064700,1,1,1,'B',1,0.885066,100,523795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 25, \"great\": 551, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 683, \"legacy_combo_increase\": 1}}',81.6097,166357673,350876,NULL,'2021-10-04 07:31:12',1633332672,NULL),(1869172560,26283803,1,1974059,1,1,1,'A',1,0.911667,127,616656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 9, \"great\": 503, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 600}}',82.2004,168859523,389734,NULL,'2022-01-08 05:23:26',1641619406,NULL),(3752377150,26283803,1,4720369,1,1,1,'B',1,0.836528,126,432610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 347, \"miss\": 125, \"great\": 1354}, \"maximum_statistics\": {\"great\": 1826}}',83.0061,185962200,830238,NULL,'2024-10-27 12:56:10',1730033770,NULL),(1874058339,26283803,1,107671,0,1,1,'A',1,0.944444,332,755363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 458, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 513}}',84.005,176109213,481988,NULL,'2022-12-08 12:11:30',1670501490,NULL),(1870335984,26283803,1,557817,0,1,1,'A',1,0.957888,206,718907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 698, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 748}}',88.3511,170501628,512948,NULL,'2022-03-16 09:15:04',1647422104,NULL),(3652588920,26283803,1,4720369,1,1,1,'B',1,0.859529,127,480796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 283, \"miss\": 115, \"great\": 1428}, \"maximum_statistics\": {\"great\": 1826}}',96.0227,185707708,904060,NULL,'2024-10-09 12:57:24',1728478644,NULL),(1873191777,26283803,1,104382,0,1,1,'B',1,0.861647,150,506324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 36, \"great\": 598, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 777}}',96.5625,174670354,475464,NULL,'2022-09-22 13:43:54',1663854234,NULL),(2701248768,26283803,1,3551315,1,1,1,'A',1,0.905689,271,790243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 276}, \"maximum_statistics\": {\"great\": 334}}',97.7142,183609387,306798,NULL,'2024-04-20 09:43:57',1713606237,NULL),(1874394562,26283803,1,3483963,1,1,1,'A',1,0.913043,130,661669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 134}, \"maximum_statistics\": {\"great\": 161}}',98.7791,176630624,122500,NULL,'2023-01-05 02:44:01',1672886641,NULL),(1871071521,26283803,1,3533340,1,1,1,'S',1,0.982537,544,879401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 525, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 544}}',103.479,171766071,624260,NULL,'2022-05-09 11:27:21',1652095641,NULL),(3593307912,26283803,1,4720369,1,1,1,'B',1,0.866101,210,507832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 287, \"miss\": 101, \"great\": 1438}, \"maximum_statistics\": {\"great\": 1826}}',106.29,185578490,1007930,NULL,'2024-09-28 11:23:47',1727522627,NULL),(1874163156,26283803,1,1242820,1,1,1,'B',1,0.852419,132,479576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 18, \"great\": 455, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 620}}',106.976,176348931,336964,NULL,'2022-12-21 11:18:27',1671621507,NULL),(1870503973,26283803,1,3409443,1,1,1,'S',1,0.967333,750,860789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 701, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 750}}',109.84,170851080,838610,NULL,'2022-03-31 02:21:37',1648693297,NULL),(1873954508,26283803,1,3455632,1,1,1,'S',1,0.970942,499,876331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 470, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 499}}',110.142,175909855,572290,NULL,'2022-11-27 05:50:54',1669528254,NULL),(1874205001,26283803,1,894471,1,1,1,'A',1,0.907595,224,645098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 328}, \"maximum_statistics\": {\"great\": 395}}',110.366,176288711,349602,NULL,'2022-12-18 04:00:37',1671336037,NULL),(1870506851,26283803,1,3136214,1,1,1,'S',1,0.969751,562,858006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 528, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 562}}',114.174,170817272,612500,NULL,'2022-03-29 13:16:46',1648559806,NULL),(1878261822,26283803,1,1772047,1,1,1,'S',1,0.984375,768,914412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 744}, \"maximum_statistics\": {\"great\": 768}}',114.502,182148810,865320,NULL,'2023-12-27 09:26:43',1703669203,NULL),(1876626393,26283803,1,3937052,1,1,1,'A',1,0.906552,502,193178,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 56, \"great\": 1657, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1969, \"legacy_combo_increase\": 3}}',115.307,179927423,881302,NULL,'2023-07-20 13:03:18',1689858198,NULL),(2690888464,26283803,1,3892272,1,1,1,'B',1,0.88491,186,563684,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 58, \"great\": 961}, \"maximum_statistics\": {\"great\": 1173}}',118.522,183584664,634945,NULL,'2024-04-18 12:07:52',1713442072,NULL),(1872475016,26283803,1,1845315,0,1,1,'A',1,0.90379,209,637017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 280, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 343}}',118.576,173820005,262662,NULL,'2022-08-08 02:52:57',1659927177,NULL),(2251989660,26283803,1,524406,0,1,1,'B',1,0.853327,244,502298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 64, \"great\": 765}, \"maximum_statistics\": {\"great\": 992}}',119.867,182479499,633560,NULL,'2024-01-21 09:40:48',1705830048,NULL),(3593202024,26283803,1,4741463,1,1,1,'B',1,0.893282,381,586781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 68, \"great\": 1391, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1682}}',119.941,185578238,1111866,NULL,'2024-09-28 11:01:19',1727521279,NULL),(3571732204,26283803,1,2860895,1,1,1,'S',1,0.98954,239,865452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 234, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 239}}',120.98,185532129,382710,NULL,'2024-09-24 11:51:06',1727178666,NULL),(2701268219,26283803,1,4270852,1,1,1,'B',1,0.884728,98,550777,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 51, \"great\": 575}, \"maximum_statistics\": {\"great\": 681}}',121.364,183609440,330365,NULL,'2024-04-20 09:48:47',1713606527,NULL),(3792809367,26283803,1,4741463,1,1,1,'B',1,0.897741,219,576977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 60, \"great\": 1398}, \"maximum_statistics\": {\"great\": 1682}}',128.914,186057722,1004258,NULL,'2024-11-03 11:10:05',1730632205,NULL),(3632329993,26283803,1,3598371,1,1,1,'A',1,0.995164,418,912189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 514}, \"maximum_statistics\": {\"great\": 517}}',130.367,185665248,502358,NULL,'2024-10-05 15:20:08',1728141608,NULL),(3571725252,26283803,1,1846962,0,1,1,'S',1,0.996,250,925353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 248, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 250}}',131.96,185532120,272140,NULL,'2024-09-24 11:49:14',1727178554,NULL),(2522134609,26283803,1,4488210,1,1,1,'B',1,0.831315,174,439970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 61, \"great\": 827}, \"maximum_statistics\": {\"great\": 1156}}',131.995,183189287,608090,NULL,'2024-03-17 13:42:23',1710682943,NULL),(3257708123,26283803,1,4440830,1,1,1,'B',1,0.832512,202,458131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 67, \"great\": 742}, \"maximum_statistics\": {\"great\": 1015}}',135.744,184863777,587862,NULL,'2024-08-01 10:18:30',1722507510,NULL),(1878085888,26283803,1,3550837,1,1,1,'A',1,0.961123,462,830093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 428, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 463}}',138.883,181912114,499110,NULL,'2023-12-09 09:59:04',1702115944,NULL),(3610620572,26283803,1,2857959,1,1,1,'S',1,0.972973,333,844283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 315, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 333}}',139.07,185617489,454640,NULL,'2024-10-01 14:38:54',1727793534,NULL),(1875160598,26283803,1,3483959,1,1,1,'B',1,0.89951,105,617160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 164}, \"maximum_statistics\": {\"great\": 204}}',139.539,177847910,148252,NULL,'2023-03-14 13:34:50',1678800890,NULL),(1871067924,26283803,1,3529971,1,1,1,'A',1,0.975741,686,855647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 709, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 742}}',139.559,171766165,826074,NULL,'2022-05-09 11:32:09',1652095929,NULL),(1877614745,26283803,1,4279771,1,1,1,'A',1,0.932642,187,710715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 339}, \"maximum_statistics\": {\"great\": 386}}',142.037,181187900,302174,NULL,'2023-10-14 11:08:00',1697281680,NULL),(2522068201,26283803,1,4222869,1,1,1,'B',1,0.86255,243,539180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 14, \"great\": 378}, \"maximum_statistics\": {\"great\": 502}}',146.201,183189146,357810,NULL,'2024-03-17 13:29:03',1710682143,NULL),(3792841836,26283803,1,4376174,1,1,1,'B',1,0.879761,147,520025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 64, \"great\": 762}, \"maximum_statistics\": {\"great\": 919}}',146.269,186057811,466966,NULL,'2024-11-03 11:17:42',1730632662,NULL),(2701261467,26283803,1,4270851,1,1,1,'A',1,0.938144,243,716451,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 527}, \"maximum_statistics\": {\"great\": 582}}',147.639,183609422,393417,NULL,'2024-04-20 09:47:05',1713606425,NULL),(3576286492,26283803,1,3942072,1,1,1,'A',1,0.93994,218,800490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 300}, \"maximum_statistics\": {\"great\": 333}}',148.792,185541686,295321,NULL,'2024-09-25 09:11:06',1727255466,NULL),(3162799873,26283803,1,3380894,1,1,1,'A',1,0.902352,437,608943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 62, \"great\": 1191}, \"maximum_statistics\": {\"great\": 1403}}',150.879,184659181,1062490,NULL,'2024-07-15 11:33:04',1721043184,NULL),(1874992162,26283803,1,3790958,1,1,1,'A',1,0.944401,470,756068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 10, \"great\": 1153, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1286}}',151.302,177494671,1341446,NULL,'2023-02-22 10:23:37',1677061417,NULL),(1870504476,26283803,1,3409444,1,1,1,'S',1,0.979255,940,883634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 901, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 940}}',151.618,170785814,1044320,NULL,'2022-03-28 01:17:42',1648430262,NULL),(1874826855,26283803,1,3949213,1,1,1,'A',1,0.904306,436,630748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 12, \"great\": 688}, \"maximum_statistics\": {\"great\": 836}}',151.844,177169996,644840,NULL,'2023-02-04 01:01:13',1675472473,NULL),(1873333627,26283803,1,1965439,1,1,1,'A',1,0.951348,405,765825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 778, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 9}}',156.96,175087186,804346,NULL,'2022-10-14 13:07:05',1665752825,NULL),(1874479815,26283803,1,3887196,1,1,1,'S',1,0.982394,852,901288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 822, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 852}}',157.519,176696031,992330,NULL,'2023-01-08 12:06:33',1673179593,NULL),(1874400966,26283803,1,3765798,1,1,1,'A',1,0.924436,885,744487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 2, \"great\": 867, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1019}}',157.525,176745727,1051930,NULL,'2023-01-11 06:21:18',1673418078,NULL),(1874526005,26283803,1,1110609,1,1,1,'A',1,0.978261,301,842132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 708, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 736}}',158.029,176779707,707822,NULL,'2023-01-13 05:58:01',1673589481,NULL),(1878133748,26283803,1,3942025,1,1,1,'A',1,0.960317,226,784358,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 532}, \"maximum_statistics\": {\"great\": 567}}',159.582,181978724,419600,NULL,'2023-12-14 14:48:19',1702565299,NULL),(1873141953,26283803,1,3136215,1,1,1,'A',1,0.965517,598,827751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 703}, \"maximum_statistics\": {\"great\": 754}}',160.883,174773605,771580,NULL,'2022-09-28 08:52:15',1664355135,NULL),(2254600632,26283803,1,1025770,1,1,1,'B',1,0.893812,234,589223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 32, \"great\": 592}, \"maximum_statistics\": {\"great\": 711}}',164.464,182528630,457808,NULL,'2024-01-25 10:56:57',1706180217,NULL),(1878133736,26283803,1,3942025,1,1,1,'B',1,0.813933,144,462795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 18, \"great\": 374}, \"maximum_statistics\": {\"great\": 567}}',168.252,181978678,318598,NULL,'2023-12-14 14:44:22',1702565062,NULL),(1874896100,26283803,1,3943486,1,1,1,'A',1,0.967568,553,835020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 520}, \"maximum_statistics\": {\"great\": 555}}',169.694,177461911,581050,NULL,'2023-02-20 11:34:45',1676892885,NULL),(3561804438,26283803,1,4256698,1,1,1,'A',1,0.93328,357,691362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 40, \"great\": 1657}, \"maximum_statistics\": {\"great\": 1866}}',171.17,185510966,1477498,NULL,'2024-09-22 13:10:44',1727010644,NULL),(1877591718,26283803,1,4151383,1,1,1,'A',1,0.900106,463,612625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 36, \"great\": 789}, \"maximum_statistics\": {\"great\": 941}}',178.66,181265867,746696,NULL,'2023-10-20 13:04:08',1697807048,NULL),(1874280817,26283803,1,2337469,1,1,1,'S',1,0.96503,1344,858909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 1250}, \"maximum_statistics\": {\"great\": 1344}}',178.734,176389305,1468930,NULL,'2022-12-23 11:53:02',1671796382,NULL),(1877806850,26283803,1,2337468,1,1,1,'S',1,0.986648,1086,916714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1057, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1086}}',179.953,181442796,1217300,NULL,'2023-11-03 07:06:06',1698995166,NULL),(3341046165,26283803,1,3752129,1,1,1,'A',1,0.922383,430,670067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 41, \"great\": 1445, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1662, \"legacy_combo_increase\": 4}}',180.016,185043118,1382766,NULL,'2024-08-15 13:49:06',1723729746,NULL),(3257641102,26283803,1,4401565,1,1,1,'A',1,0.915084,158,637101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 34, \"great\": 821}, \"maximum_statistics\": {\"great\": 948}}',182.606,184863663,652146,NULL,'2024-08-01 10:00:35',1722506435,NULL),(1875113943,26283803,1,3987115,1,1,1,'A',1,0.953956,491,769721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 708, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 771, \"legacy_combo_increase\": 1}}',184.066,177618591,703134,NULL,'2023-03-01 10:42:11',1677667331,NULL),(1873184080,26283803,1,3455633,1,1,1,'S',1,0.993151,657,896570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 648}, \"maximum_statistics\": {\"great\": 657}}',184.175,174728165,773080,NULL,'2022-09-25 14:15:52',1664115352,NULL),(1874605162,26283803,1,2777020,1,1,1,'A',1,0.962602,501,783011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 572, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 615}}',184.204,176796379,589570,NULL,'2023-01-14 03:16:52',1673666212,NULL),(2437467903,26283803,1,3514399,1,1,1,'B',1,0.897503,350,625830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 27, \"great\": 791, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 961}}',188.671,182999738,816096,NULL,'2024-03-02 09:52:11',1709373131,NULL),(3033713665,26283803,1,3529891,1,1,1,'A',1,0.967188,398,816959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 904, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 960}}',191.602,184375080,972476,NULL,'2024-06-21 12:57:11',1718974631,NULL),(2256451117,26283803,1,3822100,1,1,1,'A',1,0.926653,243,676274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 33, \"great\": 859}, \"maximum_statistics\": {\"great\": 968}}',193.264,182571653,753164,NULL,'2024-01-28 11:18:31',1706440711,NULL),(3411923288,26283803,1,4397994,1,1,1,'A',1,0.948481,400,773991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 691}, \"maximum_statistics\": {\"great\": 757}}',194.746,185198079,730550,NULL,'2024-08-27 14:04:50',1724767490,NULL),(1877772139,26283803,1,1772049,0,1,1,'S',1,0.985867,1026,914431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 997}, \"maximum_statistics\": {\"great\": 1026}}',194.793,181442747,1140330,NULL,'2023-11-03 07:00:34',1698994834,NULL),(1878258412,26283803,1,314699,0,1,1,'S',1,0.985842,671,913080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 652, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',194.821,182193531,746710,NULL,'2023-12-30 13:37:51',1703943471,NULL),(1876524205,26283803,1,3942025,1,1,1,'S',1,0.992945,567,928062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 559, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 567}}',195.413,179724370,625570,NULL,'2023-07-07 12:02:22',1688731342,NULL),(1875012546,26283803,1,3877992,1,1,1,'A',1,0.934061,359,718728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 23, \"great\": 1096}, \"maximum_statistics\": {\"great\": 1236}}',202.905,177615670,1099484,NULL,'2023-03-01 05:55:39',1677650139,NULL),(3162949149,26283803,1,3943222,1,1,1,'A',1,0.906465,414,657471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 21, \"great\": 612}, \"maximum_statistics\": {\"great\": 727}}',202.966,184659591,627170,NULL,'2024-07-15 12:10:44',1721045444,NULL),(3235758533,26283803,1,2798326,1,1,1,'S',1,0.951404,463,800250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 418, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 463}}',203.253,184817147,594650,NULL,'2024-07-28 13:49:25',1722174565,NULL),(1876495947,26283803,1,3822104,1,1,1,'A',1,0.950483,350,719517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 757}, \"maximum_statistics\": {\"great\": 828}}',204.158,179708986,624224,NULL,'2023-07-06 11:14:49',1688642089,NULL),(3257684730,26283803,1,4376174,1,1,1,'A',1,0.901523,164,595707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 36, \"great\": 774}, \"maximum_statistics\": {\"great\": 919}}',205.066,184863748,599782,NULL,'2024-08-01 10:12:19',1722507139,NULL),(1876440222,26283803,1,524408,1,1,1,'A',1,0.962745,515,822425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 709, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 765}}',206.965,179739234,803598,NULL,'2023-07-08 10:44:27',1688813067,NULL),(3222917504,26283803,1,3409441,1,1,1,'A',1,0.948825,475,740065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 16, \"great\": 1086, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1192}}',207.16,184789690,1114946,NULL,'2024-07-26 10:06:03',1721988363,NULL),(1876017739,26283803,1,4040939,1,1,1,'A',1,0.936857,370,739861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 17, \"great\": 951}, \"maximum_statistics\": {\"great\": 1069}}',207.443,178861490,1017280,NULL,'2023-05-13 11:46:33',1683978393,NULL),(1878083070,26283803,1,3544020,1,1,1,'A',1,0.961816,509,796552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 902, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 969}}',207.918,182000899,957992,NULL,'2023-12-16 07:47:24',1702712844,NULL),(3532346647,26283803,1,3943485,1,1,1,'A',1,0.936937,535,745593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 588}, \"maximum_statistics\": {\"great\": 666}}',208.364,185449453,637900,NULL,'2024-09-17 08:34:03',1726562043,NULL),(3599246260,26283803,1,4270851,1,1,1,'S',1,0.988832,582,917876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 569}, \"maximum_statistics\": {\"great\": 582}}',209.851,185591806,639402,NULL,'2024-09-29 10:14:58',1727604898,NULL),(1878174586,26283803,1,3981518,1,1,1,'S',1,0.972263,685,872670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 647, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 685}}',213.655,181927973,791446,NULL,'2023-12-10 12:18:48',1702210728,NULL),(3216521441,26283803,1,4112208,1,1,1,'A',1,0.95858,765,817956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 780, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 845}}',215.999,184776353,928880,NULL,'2024-07-25 07:25:51',1721892351,NULL),(3216466725,26283803,1,4633144,1,1,1,'A',1,0.914254,241,649908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 21, \"great\": 765}, \"maximum_statistics\": {\"great\": 898}}',217.545,184776214,687812,NULL,'2024-07-25 07:08:04',1721891284,NULL),(3216513115,26283803,1,2002626,1,1,1,'A',1,0.959596,538,796616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 1101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1188}}',219.48,184776332,1165998,NULL,'2024-07-25 07:23:08',1721892188,NULL),(2287482957,26283803,1,3135230,1,1,1,'A',1,0.957233,439,791939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 877}, \"maximum_statistics\": {\"great\": 947}}',220.628,182659798,911046,NULL,'2024-02-04 08:27:51',1707035271,NULL),(3487222846,26283803,1,2686766,1,1,1,'A',1,0.93385,241,650884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 23, \"great\": 751}, \"maximum_statistics\": {\"great\": 839}}',223.6,185355437,555100,NULL,'2024-09-09 09:58:34',1725875914,NULL),(3571357908,26283803,1,4459808,1,1,1,'A',1,0.958376,366,767031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 919}, \"maximum_statistics\": {\"great\": 985}}',224.68,185531413,851812,NULL,'2024-09-24 09:56:06',1727171766,NULL),(1874892867,26283803,1,1025773,1,1,1,'S',1,0.986911,573,914430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 558}, \"maximum_statistics\": {\"great\": 573}}',225.196,177480339,612490,NULL,'2023-02-21 13:37:14',1676986634,NULL),(2443152876,26283803,1,3867081,1,1,1,'A',1,0.928717,415,712761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 43, \"great\": 1306, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1473}}',226.293,183012420,1316582,NULL,'2024-03-03 07:08:26',1709449706,NULL),(3576357508,26283803,1,3515430,1,1,1,'A',1,0.974405,626,819636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 803}, \"maximum_statistics\": {\"great\": 840}}',226.378,185541867,817568,NULL,'2024-09-25 09:37:52',1727257072,NULL),(3792723161,26283803,1,3529891,1,1,1,'S',1,0.991667,960,916325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 944, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 960}}',229.074,186057435,1127630,NULL,'2024-11-03 10:49:45',1730630985,NULL),(2701361696,26283803,1,3949210,1,1,1,'A',1,0.932308,382,696357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 18, \"great\": 861}, \"maximum_statistics\": {\"great\": 975}}',238.064,183609648,781948,NULL,'2024-04-20 10:11:19',1713607879,NULL),(2585126645,26283803,1,3582379,1,1,1,'A',1,0.946097,649,772493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 15, \"great\": 975}, \"maximum_statistics\": {\"great\": 1076}}',240.774,183336017,1030418,NULL,'2024-03-29 06:00:28',1711692028,NULL),(1876527627,26283803,1,4074681,1,1,1,'A',1,0.964286,870,831869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 965, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1036}}',242.468,179739208,1092426,NULL,'2023-07-08 10:42:12',1688812932,NULL),(3538325983,26283803,1,3135232,1,1,1,'A',1,0.945652,322,713600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 18, \"great\": 920}, \"maximum_statistics\": {\"great\": 1012}}',243.559,185462120,760796,NULL,'2024-09-18 12:29:12',1726662552,NULL),(3576363547,26283803,1,3551316,1,1,1,'A',1,0.986184,350,883290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 742, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 760}}',245.017,185541881,744644,NULL,'2024-09-25 09:40:04',1727257204,NULL),(3222930768,26283803,1,3395536,1,1,1,'A',1,0.966564,690,831664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 1221, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1301}}',247.148,184789721,1480548,NULL,'2024-07-26 10:09:32',1721988572,NULL),(3599350245,26283803,1,3946943,1,1,1,'A',1,0.981882,1338,889914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 1524, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1573}}',247.411,185591999,1812270,NULL,'2024-09-29 10:39:47',1727606387,NULL),(2892058133,26283803,1,3892272,1,1,1,'S',1,0.987639,1173,919768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1173}}',256.422,184054892,1370250,NULL,'2024-05-26 06:04:32',1716703472,NULL),(2327235443,26283803,1,4270852,1,1,1,'S',1,0.960352,681,845007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 627}, \"maximum_statistics\": {\"great\": 681}}',259.123,182748096,739344,NULL,'2024-02-11 10:59:40',1707649180,NULL),(3599281490,26283803,1,3584158,1,1,1,'S',1,0.997247,908,943583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 903}, \"maximum_statistics\": {\"great\": 908}}',266.36,185591868,1040440,NULL,'2024-09-29 10:23:24',1727605404,NULL),(3555651934,26283803,1,1087169,1,1,1,'A',1,0.983368,630,892977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 931}, \"maximum_statistics\": {\"great\": 962}}',266.603,185498184,1047270,NULL,'2024-09-21 13:46:35',1726926395,NULL),(3093773684,26283803,1,557818,0,1,1,'A',1,0.967276,652,847323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 1250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1314}}',273.638,184506846,1379094,NULL,'2024-07-02 10:58:43',1719917923,NULL),(2669589257,26283803,1,3902429,1,1,1,'S',1,0.986352,1612,916887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1568}, \"maximum_statistics\": {\"great\": 1612}}',288.189,183533319,1813780,NULL,'2024-04-14 03:55:59',1713066959,NULL),(3532475510,26283803,1,4279773,1,1,1,'S',1,0.971983,464,881001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 438}, \"maximum_statistics\": {\"great\": 464}}',307.483,185449739,503250,NULL,'2024-09-17 09:19:53',1726564793,NULL),(1877919297,26283803,1,2337466,1,1,1,'A',1,0.97897,972,878940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 1535, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1593}}',309.441,181565746,1675206,NULL,'2023-11-12 07:08:12',1699772892,NULL),(1877880838,26283803,1,3946642,0,1,1,'A',1,0.954983,1548,819123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 23, \"great\": 1630, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1766}}',322.113,181646001,1963334,NULL,'2023-11-18 15:25:35',1700321135,NULL),(3487129378,26283803,1,3455630,1,1,1,'A',1,0.977679,589,844643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 858}, \"maximum_statistics\": {\"great\": 896}}',324.789,185355239,1007958,NULL,'2024-09-09 09:26:41',1725874001,NULL),(3312777922,26289327,1,4614426,1,1,1,'C',1,0.728125,48,237551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 83}, \"maximum_statistics\": {\"great\": 160}}',13.4092,184983591,62552,NULL,'2024-08-10 17:26:54',1723310814,NULL),(1867635461,26289391,1,3037657,0,1,1,'D',1,0.6125,18,123286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 12}, \"maximum_statistics\": {\"great\": 40}}',7.80373,166484659,8180,NULL,'2021-10-09 08:26:31',1633767991,NULL),(1873550393,26289391,1,3729748,1,1,1,'B',1,0.868535,100,481250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 17, \"great\": 359}, \"maximum_statistics\": {\"great\": 464}}',28.0907,175331631,224996,NULL,'2022-10-27 15:05:31',1666883131,NULL),(2809039111,26289923,1,1966484,0,1,1,'C',1,0.724066,39,240149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 28, \"great\": 136}, \"maximum_statistics\": {\"great\": 241}}',12.4708,183865163,72605,NULL,'2024-05-10 18:19:16',1715365156,NULL),(2809023313,26289923,1,3587516,1,1,1,'B',1,0.811475,94,400742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 169}, \"maximum_statistics\": {\"great\": 244}}',14.9652,183865115,112749,NULL,'2024-05-10 18:16:00',1715364960,NULL),(1872664007,26290043,1,3346398,0,1,1,'C',1,0.797297,56,332456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 97}, \"maximum_statistics\": {\"great\": 148}}',15.146,174022822,48602,NULL,'2022-08-18 08:44:24',1660812264,NULL),(3764311549,26290043,1,4275203,1,1,1,'C',1,0.75188,64,374491,'{\"mods\": [], \"statistics\": {\"ok\": 100, \"miss\": 16, \"great\": 150, \"ignore_hit\": 71, \"ignore_miss\": 67, \"large_bonus\": 2, \"small_bonus\": 232}, \"maximum_statistics\": {\"great\": 266, \"ignore_hit\": 71, \"large_bonus\": 16, \"small_bonus\": 285}, \"total_score_without_mods\": 374491}',16.0354,NULL,0,'2024-10-29 17:55:33','2024-10-29 17:57:55',1730224675,7739),(3759182763,26290043,1,2748735,1,1,1,'C',1,0.702213,60,288909,'{\"mods\": [], \"statistics\": {\"ok\": 162, \"miss\": 67, \"great\": 268, \"ignore_hit\": 135, \"ignore_miss\": 24, \"large_bonus\": 6, \"small_bonus\": 82}, \"maximum_statistics\": {\"great\": 497, \"ignore_hit\": 135, \"large_bonus\": 14, \"small_bonus\": 98}, \"total_score_without_mods\": 288909}',16.1734,NULL,0,'2024-10-28 18:20:40','2024-10-28 18:24:04',1730139844,7739),(3759304224,26290043,1,2702477,1,1,1,'C',1,0.750977,42,355487,'{\"mods\": [], \"statistics\": {\"ok\": 183, \"miss\": 36, \"great\": 293, \"ignore_hit\": 57, \"ignore_miss\": 43, \"large_bonus\": 8, \"small_bonus\": 105}, \"maximum_statistics\": {\"great\": 512, \"ignore_hit\": 57, \"large_bonus\": 37, \"small_bonus\": 119}, \"total_score_without_mods\": 355487}',17.263,NULL,0,'2024-10-28 18:45:02','2024-10-28 18:48:38',1730141318,7739),(3769474725,26290043,1,4275203,1,1,1,'C',1,0.780075,121,454607,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 18, \"great\": 167, \"ignore_hit\": 71, \"ignore_miss\": 22, \"large_bonus\": 13, \"small_bonus\": 266}, \"maximum_statistics\": {\"great\": 266, \"ignore_hit\": 71, \"large_bonus\": 16, \"small_bonus\": 285}, \"total_score_without_mods\": 454607}',17.5485,NULL,0,'2024-10-30 16:58:06','2024-10-30 17:00:29',1730307629,7739),(3764105368,26290043,1,2797387,1,1,1,'B',1,0.851852,75,570985,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 159, \"ignore_hit\": 169, \"ignore_miss\": 89, \"large_bonus\": 8, \"small_bonus\": 302}, \"maximum_statistics\": {\"great\": 216, \"ignore_hit\": 169, \"large_bonus\": 10, \"small_bonus\": 389}, \"total_score_without_mods\": 570985}',19.5361,NULL,0,'2024-10-29 17:11:44','2024-10-29 17:15:07',1730222107,7739),(1876439167,26290043,1,2011064,0,1,1,'C',1,0.779206,78,342095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 34, \"great\": 273}, \"maximum_statistics\": {\"great\": 428}}',21.1755,179740986,190630,NULL,'2023-07-08 12:53:10',1688820790,NULL),(1875973343,26290043,1,90382,0,1,1,'A',1,0.906393,105,639652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 184, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 219}}',21.761,178884288,176188,NULL,'2023-05-14 14:48:26',1684075706,NULL),(3769498314,26290043,1,4275203,1,1,1,'B',1,0.832707,133,547189,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 186, \"ignore_hit\": 71, \"ignore_miss\": 11, \"large_bonus\": 14, \"small_bonus\": 276}, \"maximum_statistics\": {\"great\": 266, \"ignore_hit\": 71, \"large_bonus\": 16, \"small_bonus\": 285}, \"total_score_without_mods\": 547189}',22.239,NULL,0,'2024-10-30 17:02:22','2024-10-30 17:04:45',1730307885,7739),(3764086073,26290043,1,2702477,1,1,1,'B',1,0.803711,154,461183,'{\"mods\": [], \"statistics\": {\"ok\": 147, \"miss\": 27, \"great\": 338, \"ignore_hit\": 57, \"ignore_miss\": 58, \"large_bonus\": 2, \"small_bonus\": 96}, \"maximum_statistics\": {\"great\": 512, \"ignore_hit\": 57, \"large_bonus\": 37, \"small_bonus\": 119}, \"total_score_without_mods\": 461183}',22.3375,NULL,0,'2024-10-29 17:07:32','2024-10-29 17:11:03',1730221863,7739),(1876421080,26290043,1,951148,1,1,1,'S',1,0.969027,113,825431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 106}, \"maximum_statistics\": {\"great\": 113}}',23.2615,179741130,134356,NULL,'2023-07-08 13:03:54',1688821434,NULL),(1875976115,26290043,1,2396892,1,1,1,'B',1,0.840517,64,385212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',23.4296,178974404,92582,NULL,'2023-05-20 11:42:25',1684582945,NULL),(1875956399,26290043,1,1882812,1,1,1,'A',1,0.904834,140,594067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 273, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 331}}',24.6792,178885003,245160,NULL,'2023-05-14 15:30:10',1684078210,NULL),(3775486654,26290043,1,1492990,1,1,1,'S',1,0.968504,127,920427,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 119, \"ignore_hit\": 148, \"ignore_miss\": 83, \"large_bonus\": 8, \"small_bonus\": 769}, \"maximum_statistics\": {\"great\": 127, \"ignore_hit\": 153, \"large_bonus\": 10, \"small_bonus\": 845}, \"total_score_without_mods\": 920427}',31.037,NULL,0,'2024-10-31 16:48:46','2024-10-31 16:51:54',1730393514,7739),(3412735264,26290642,1,3501994,1,1,1,'C',1,0.796875,39,476660,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 40, \"ignore_hit\": 44, \"ignore_miss\": 26, \"large_bonus\": 1, \"small_bonus\": 89}, \"maximum_statistics\": {\"great\": 64, \"ignore_hit\": 44, \"large_bonus\": 10, \"small_bonus\": 106}, \"total_score_without_mods\": 476660}',10.2227,NULL,0,'2024-08-27 16:40:34','2024-08-27 16:41:53',1724776913,7676),(1868941931,26290642,1,1845650,0,1,1,'C',1,0.717172,37,217558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 112}, \"maximum_statistics\": {\"great\": 198}}',12.5071,168530628,50600,NULL,'2021-12-26 09:49:40',1640512180,NULL),(1869051195,26290642,1,1845427,0,1,1,'C',1,0.77027,43,351435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 47}, \"maximum_statistics\": {\"great\": 74}}',12.8246,168613950,22660,NULL,'2021-12-29 13:42:20',1640785340,NULL),(1874763647,26290642,1,556959,0,1,1,'C',1,0.744444,36,263293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 80}, \"maximum_statistics\": {\"great\": 135}}',13.5776,177160464,36508,NULL,'2023-02-03 14:28:52',1675434532,NULL),(1875970337,26290642,1,3071254,0,1,1,'D',1,0.696581,17,207609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 63}, \"maximum_statistics\": {\"great\": 117}}',13.7906,178864561,28182,NULL,'2023-05-13 14:45:52',1683989152,NULL),(1873086173,26290642,1,2002993,0,1,1,'C',1,0.780822,64,316183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 134}, \"maximum_statistics\": {\"great\": 219}}',14.0439,174842607,79893,NULL,'2022-10-01 07:51:41',1664610701,NULL),(1876013953,26290642,1,2502528,0,1,1,'C',1,0.755725,22,280045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 79}, \"maximum_statistics\": {\"great\": 131}}',15.3641,178864586,34474,NULL,'2023-05-13 14:47:20',1683989240,NULL),(1875032187,26290642,1,3481439,1,1,1,'C',1,0.739788,95,251930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 76, \"great\": 393}, \"maximum_statistics\": {\"great\": 661}}',18.2331,177676453,215578,NULL,'2023-03-04 18:30:54',1677954654,NULL),(1875336757,26290642,1,3013656,1,1,1,'B',1,0.810954,97,416588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 4, \"great\": 180}, \"maximum_statistics\": {\"great\": 283}}',18.2934,178052572,138778,NULL,'2023-03-26 09:09:24',1679821764,NULL),(1868382357,26290642,1,2527782,0,1,1,'A',1,0.9125,80,739407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 66}, \"maximum_statistics\": {\"great\": 80}}',21.9154,167678237,40612,NULL,'2021-11-22 15:39:04',1637595544,NULL),(1867662008,26290642,1,3071252,0,1,1,'B',1,0.875,40,498136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 67}, \"maximum_statistics\": {\"great\": 84}}',22.0697,166519920,29830,NULL,'2021-10-10 12:12:28',1633867948,NULL),(1869007247,26290642,1,487707,0,1,1,'A',1,0.942529,87,754171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 77}, \"maximum_statistics\": {\"great\": 87}}',22.295,168638343,44261,NULL,'2021-12-30 11:27:57',1640863677,NULL),(1867662446,26290642,1,3071253,1,1,1,'S',1,0.990385,52,882909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 52}}',27.5536,166496775,24037,NULL,'2021-10-09 16:56:19',1633798579,NULL),(1867580064,26290642,1,1845428,0,1,1,'S',1,0.989362,47,802711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 47}}',28.3021,166526591,19786,NULL,'2021-10-10 16:37:53',1633883873,NULL),(1867618458,26290642,1,2683934,1,1,1,'A',1,0.92437,114,737363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 119}}',28.5728,166603380,84508,NULL,'2021-10-13 15:02:45',1634137365,NULL),(3136511817,26291256,1,2679945,0,1,1,'B',1,0.835,44,411694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 74}, \"maximum_statistics\": {\"great\": 100}}',16.1877,184600991,37177,NULL,'2024-07-10 13:48:24',1720619304,NULL),(1868095282,26291256,1,2051068,0,1,1,'C',1,0.771875,30,306711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 30, \"great\": 117}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',18.7572,167349804,56828,NULL,'2021-11-09 15:48:40',1636472920,NULL),(2256650407,26291434,1,4351378,1,1,1,'B',1,0.872951,107,532792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 96}, \"maximum_statistics\": {\"great\": 122}}',19.4539,182590152,67844,NULL,'2024-01-29 19:53:07',1706557987,NULL),(1872020949,26291434,1,3629513,1,1,1,'A',1,0.927273,55,691648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 47}, \"maximum_statistics\": {\"great\": 55}}',23.2963,172963753,31182,NULL,'2022-06-29 09:31:27',1656495087,NULL),(1867463979,26291434,1,3023186,0,1,1,'S',1,0.961832,131,850476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 121}, \"maximum_statistics\": {\"great\": 131}}',34.7447,166437902,90349,NULL,'2021-10-07 15:16:04',1633619764,NULL),(1878295811,26297893,1,2073553,0,1,1,'B',1,0.842308,153,478235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 184}, \"maximum_statistics\": {\"great\": 260}}',21.9994,182113521,142830,NULL,'2023-12-24 15:42:44',1703432564,NULL),(1871263542,26308868,1,1492016,0,1,1,'D',1,0.692661,37,221502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 22, \"great\": 64}, \"maximum_statistics\": {\"great\": 109}}',17.2735,171953510,28390,NULL,'2022-05-17 09:42:09',1652780529,NULL),(1870698299,26308868,1,2551599,0,1,1,'C',1,0.741935,42,259417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 38, \"great\": 158}, \"maximum_statistics\": {\"great\": 248}}',18.5619,171056207,73680,NULL,'2022-04-09 02:21:52',1649470912,NULL),(1871261817,26308868,1,1492014,0,1,1,'B',1,0.852941,56,509015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 67}, \"maximum_statistics\": {\"great\": 85}}',25.6542,171953499,33370,NULL,'2022-05-17 09:41:23',1652780483,NULL),(1871490705,26320291,1,714658,0,1,1,'B',1,0.87069,217,565858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 231}, \"maximum_statistics\": {\"great\": 290}}',NULL,172355410,218304,NULL,'2022-06-03 08:43:54',1654245834,NULL),(1871459951,26320291,1,1863204,0,1,1,'D',1,0.601852,14,210540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 34, \"great\": 56}, \"maximum_statistics\": {\"great\": 108}}',9.37226,172217937,119640,NULL,'2022-05-28 13:08:22',1653743302,NULL),(1871432694,26320291,1,2002993,0,1,1,'B',1,0.892694,77,532618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 177}, \"maximum_statistics\": {\"great\": 219}}',23.9547,172218465,123064,NULL,'2022-05-28 13:32:43',1653744763,NULL),(1871415775,26320291,1,1582770,1,1,1,'A',1,0.945378,119,767986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 106}, \"maximum_statistics\": {\"great\": 119}}',29.8754,172219107,190806,NULL,'2022-05-28 14:00:12',1653746412,NULL),(1876368244,26320291,1,2063856,1,1,1,'B',1,0.822222,82,404971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 37, \"great\": 356}, \"maximum_statistics\": {\"great\": 495, \"legacy_combo_increase\": 1}}',35.3958,179528097,229142,NULL,'2023-06-24 14:11:51',1687615911,NULL),(1871417422,26320291,1,841587,1,1,1,'B',1,0.896694,138,588555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 296}, \"maximum_statistics\": {\"great\": 363}}',36.0455,172339542,303420,NULL,'2022-06-02 14:37:55',1654180675,NULL),(3734231047,26320291,1,2063856,1,1,1,'B',1,0.872727,67,493720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 41, \"great\": 410, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 495, \"legacy_combo_increase\": 1}}',45.075,185916099,244326,NULL,'2024-10-24 10:46:23',1729766783,NULL),(1874298010,26320291,1,2064683,1,1,1,'A',1,0.914865,238,672997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 310}, \"maximum_statistics\": {\"great\": 370}}',45.4414,176468481,352954,NULL,'2022-12-27 14:04:52',1672149892,NULL),(1871496268,26320291,1,242200,1,1,1,'A',1,0.95114,284,767845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 282}, \"maximum_statistics\": {\"great\": 307}}',45.9572,172355319,307247,NULL,'2022-06-03 08:37:55',1654245475,NULL),(1871473419,26320291,1,664129,1,1,1,'A',1,0.90176,163,565024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 286}, \"maximum_statistics\": {\"great\": 341}}',51.4312,172355266,216279,NULL,'2022-06-03 08:34:45',1654245285,NULL),(1874673642,26320291,1,1582774,1,1,1,'A',1,0.915042,145,604873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 309}, \"maximum_statistics\": {\"great\": 359}}',55.5399,177076739,210630,NULL,'2023-01-29 13:31:40',1674999100,NULL),(1876347050,26320291,1,242954,0,1,1,'A',1,0.913669,157,615009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 356}, \"maximum_statistics\": {\"great\": 417}}',56.2051,179528172,264227,NULL,'2023-06-24 14:16:43',1687616203,NULL),(3734239999,26320291,1,242954,0,1,1,'A',1,0.961631,161,734480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 393, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 417}}',75.806,185916122,292037,NULL,'2024-10-24 10:49:05',1729766945,NULL),(3747064312,26320905,1,1442771,0,1,1,'D',1,0.604167,15,93515,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 34}, \"maximum_statistics\": {\"great\": 96}}',6.9256,185948932,64054,NULL,'2024-10-26 15:12:59',1729955579,NULL),(3747048191,26320905,1,4675977,1,1,1,'D',1,0.648876,51,96948,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 45, \"great\": 98}, \"maximum_statistics\": {\"great\": 178}}',10.6544,185948891,60594,NULL,'2024-10-26 15:10:12',1729955412,NULL),(1868003084,26323428,1,46803,0,1,1,'B',1,0.805556,30,398193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 89}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',14.8197,167209916,61166,NULL,'2021-11-04 10:27:33',1636021653,NULL),(1876150563,26323428,1,1954913,0,1,1,'B',1,0.839623,62,435031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 122, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 159}}',20.5273,179330062,62377,NULL,'2023-06-11 14:40:18',1686494418,NULL),(1876209956,26323428,1,2036506,0,1,1,'A',1,0.917127,181,741533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 151}, \"maximum_statistics\": {\"great\": 181}}',25.2366,179330177,139074,NULL,'2023-06-11 14:47:03',1686494823,NULL),(1875215192,26328213,1,3019524,1,1,1,'D',1,0.287122,24,6638,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 891, \"great\": 286}, \"maximum_statistics\": {\"great\": 1421}}',7.40915,177739816,139140,NULL,'2023-03-08 11:44:21',1678275861,NULL),(3426469162,26329612,1,42019,0,1,1,'B',1,0.86,29,517350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 60}, \"maximum_statistics\": {\"great\": 75}}',13.6007,185230473,138990,NULL,'2024-08-30 02:11:12',1724983872,NULL),(1867487862,26339596,1,1989768,1,1,1,'D',1,0.65146,38,171850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 51, \"great\": 134}, \"maximum_statistics\": {\"great\": 274}}',11.9255,166427921,73078,NULL,'2021-10-07 04:20:37',1633580437,NULL),(1872483215,26339596,1,1863249,0,1,1,'C',1,0.787066,43,344713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 31, \"great\": 213}, \"maximum_statistics\": {\"great\": 317}}',21.1428,173861548,133078,NULL,'2022-08-10 01:32:58',1660095178,NULL),(1873456508,26339626,1,1949373,0,1,1,'C',1,0.70339,35,256218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 28}, \"maximum_statistics\": {\"great\": 59}}',7.59969,175156497,15806,NULL,'2022-10-18 03:35:50',1666064150,NULL),(3024670912,26339626,1,4455861,1,1,1,'D',1,0.654088,26,78090,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 29, \"great\": 78}, \"maximum_statistics\": {\"great\": 159}}',9.36062,184356230,54076,NULL,'2024-06-19 19:48:50',1718826530,NULL),(3215249652,26339626,1,4455861,1,1,1,'C',1,0.72956,25,231394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 93}, \"maximum_statistics\": {\"great\": 159}}',12.2576,184773695,60598,NULL,'2024-07-25 00:44:28',1721868268,NULL),(3024757942,26339626,1,4117131,1,1,1,'A',1,0.925439,43,283011,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 101}, \"maximum_statistics\": {\"great\": 114}}',29.2893,184356351,39836,NULL,'2024-06-19 20:06:24',1718827584,NULL),(1874010777,26339840,1,2012563,0,1,1,'B',1,0.862903,55,523625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 48}, \"maximum_statistics\": {\"great\": 62}}',17.4324,176143109,27002,NULL,'2022-12-10 06:48:29',1670654909,NULL),(1873580643,26350782,1,3800007,1,1,1,'D',1,0.633909,25,139518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 117, \"great\": 241}, \"maximum_statistics\": {\"great\": 463}}',14.9728,175286321,120290,NULL,'2022-10-25 02:15:40',1666664140,NULL),(1874712934,26350782,1,3602532,1,1,1,'B',1,0.817901,54,349185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 110}, \"maximum_statistics\": {\"great\": 162}}',18.0067,177012120,55754,NULL,'2023-01-26 03:33:37',1674704017,NULL),(1873537156,26350782,1,3456903,1,1,1,'D',1,0.657895,55,167875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 52, \"great\": 154}, \"maximum_statistics\": {\"great\": 323}}',18.556,175277121,75420,NULL,'2022-10-24 14:41:59',1666622519,NULL),(1874382009,26350782,1,3620611,1,1,1,'C',1,0.72619,92,278515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 34, \"great\": 129}, \"maximum_statistics\": {\"great\": 210}}',19.3911,176663603,78674,NULL,'2023-01-06 20:31:15',1673037075,NULL),(1867912519,26350782,1,3228373,1,1,1,'A',1,0.908257,43,524040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 94}, \"maximum_statistics\": {\"great\": 109}}',20.4032,166955238,36548,NULL,'2021-10-26 00:42:33',1635208953,NULL),(1867453075,26350782,1,3013656,1,1,1,'B',1,0.84629,77,444674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 26, \"great\": 222}, \"maximum_statistics\": {\"great\": 283}}',21.361,166427637,117449,NULL,'2021-10-07 04:01:53',1633579313,NULL),(1867464513,26350782,1,1966484,0,1,1,'B',1,0.865145,48,459760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 188}, \"maximum_statistics\": {\"great\": 241}}',22.4132,166450051,97925,NULL,'2021-10-08 01:36:55',1633657015,NULL),(1873557627,26350782,1,1966289,0,1,1,'B',1,0.807163,111,379502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 25, \"great\": 248}, \"maximum_statistics\": {\"great\": 363}}',22.9553,175403792,163746,NULL,'2022-10-31 06:03:11',1667196191,NULL),(1874381926,26350782,1,3620610,1,1,1,'A',1,0.935294,53,648572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 76}, \"maximum_statistics\": {\"great\": 85}}',24.2317,176663569,36138,NULL,'2023-01-06 20:28:57',1673036937,NULL),(1870418515,26350782,1,1774604,0,1,1,'B',1,0.882522,119,530306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 282}, \"maximum_statistics\": {\"great\": 349}}',24.4343,170783266,181224,NULL,'2022-03-27 21:58:08',1648418288,NULL),(1867522443,26350782,1,3201370,0,1,1,'B',1,0.880859,132,557667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 203}, \"maximum_statistics\": {\"great\": 256}}',24.5078,166450338,144626,NULL,'2021-10-08 01:54:32',1633658072,NULL),(1873581681,26350782,1,3809601,1,1,1,'C',1,0.791892,61,341255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 38, \"great\": 254}, \"maximum_statistics\": {\"great\": 370}}',24.576,175332172,140586,NULL,'2022-10-27 15:34:20',1666884860,NULL),(1867491873,26350782,1,3041665,1,1,1,'B',1,0.86478,54,440114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 23, \"great\": 255}, \"maximum_statistics\": {\"great\": 318}}',24.7693,166446405,108106,NULL,'2021-10-07 21:49:18',1633643358,NULL),(1873581687,26350782,1,3810191,1,1,1,'A',1,0.919786,96,601318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 161}, \"maximum_statistics\": {\"great\": 187}}',26.5187,175276878,94972,NULL,'2022-10-24 14:25:40',1666621540,NULL),(1873490428,26350782,1,2073781,0,1,1,'B',1,0.896853,82,531030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 235}, \"maximum_statistics\": {\"great\": 286}}',27.8522,175264304,124539,NULL,'2022-10-23 19:59:15',1666555155,NULL),(1867519424,26350782,1,2789979,1,1,1,'A',1,0.94697,55,670380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 120}, \"maximum_statistics\": {\"great\": 132}}',30.433,166440568,64088,NULL,'2021-10-07 17:06:54',1633626414,NULL),(1873569906,26350782,1,3309870,1,1,1,'A',1,0.94,125,741902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 110}, \"maximum_statistics\": {\"great\": 125}}',30.9938,175304890,82642,NULL,'2022-10-26 03:43:26',1666755806,NULL),(2487057998,26350782,1,1772048,0,1,1,'B',1,0.842532,79,426557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 64, \"great\": 486}, \"maximum_statistics\": {\"great\": 616}}',31.8434,183110094,242170,NULL,'2024-03-11 05:35:48',1710135348,NULL),(1873537013,26350782,1,3456756,1,1,1,'A',1,0.902834,220,666660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 203}, \"maximum_statistics\": {\"great\": 247}}',36.5409,175277104,164468,NULL,'2022-10-24 14:40:30',1666622430,NULL),(1873831287,26350782,1,3821218,1,1,1,'B',1,0.884494,117,521564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 255}, \"maximum_statistics\": {\"great\": 316}}',44.1166,175758842,153050,NULL,'2022-11-19 02:14:43',1668824083,NULL),(1874381780,26350782,1,3620608,1,1,1,'A',1,0.96831,102,780082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 142}}',45.9296,176663587,92168,NULL,'2023-01-06 20:30:05',1673037005,NULL),(1867560883,26357728,1,3104907,0,1,1,'B',1,0.813725,69,382397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 148}, \"maximum_statistics\": {\"great\": 204}}',22.1479,166436265,79484,NULL,'2021-10-07 13:56:18',1633614978,NULL),(1875146737,26357728,1,2162596,0,1,1,'A',1,0.936842,84,702818,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 85}, \"maximum_statistics\": {\"great\": 95}}',24.4627,177747658,56252,NULL,'2023-03-08 20:54:53',1678308893,NULL),(1875914458,26357728,1,2550442,1,1,1,'A',1,0.966667,36,716045,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 100}, \"maximum_statistics\": {\"great\": 105}}',28.25,178951249,41465,NULL,'2023-05-19 02:32:47',1684463567,NULL),(1876002376,26357728,1,2162596,0,1,1,'A',1,0.952632,70,863453,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 95}}',29.547,178836985,55970,NULL,'2023-05-12 01:35:10',1683855310,NULL),(1875914476,26357728,1,2550442,1,1,1,'XH',1,1,105,877362,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105}, \"maximum_statistics\": {\"great\": 105}}',32.5123,178951455,71481,NULL,'2023-05-19 03:02:50',1684465370,NULL),(1876002359,26357728,1,2162596,0,1,1,'A',1,0.978947,91,935161,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 93}, \"maximum_statistics\": {\"great\": 95}}',34.5477,178836964,66675,NULL,'2023-05-12 01:32:48',1683855168,NULL),(1876003269,26357728,1,3679049,1,1,1,'SH',1,0.995575,113,976656,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 113}}',35.6306,178951488,99794,NULL,'2023-05-19 03:05:51',1684465551,NULL),(1875903483,26357728,1,2870951,1,1,1,'A',1,0.982249,165,986529,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 165}, \"maximum_statistics\": {\"great\": 169}}',38.233,178851794,134678,NULL,'2023-05-12 22:12:23',1683929543,NULL),(1875146739,26357728,1,2162596,0,1,1,'SH',1,0.994737,95,942412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 95}}',40.2143,177747788,69159,NULL,'2023-03-08 21:05:33',1678309533,NULL),(1876004772,26357728,1,3682092,1,1,1,'S',1,0.982051,195,827061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 188}, \"maximum_statistics\": {\"great\": 195}}',43.2969,178852982,182016,NULL,'2023-05-13 00:07:54',1683936474,NULL),(3296530410,26357728,1,142905,0,1,1,'B',1,0.837931,79,413549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 53, \"great\": 347}, \"maximum_statistics\": {\"great\": 435}}',44.6117,184948899,161164,NULL,'2024-08-07 23:38:43',1723073923,NULL),(3695944060,26357728,1,2264049,1,1,1,'B',1,0.868834,49,468376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 35, \"great\": 364}, \"maximum_statistics\": {\"great\": 446}}',45.2473,185817016,164570,NULL,'2024-10-17 12:45:34',1729169134,NULL),(1875778091,26357728,1,527037,0,1,1,'A',1,0.939394,164,660731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 240}, \"maximum_statistics\": {\"great\": 264}}',47.1507,178813451,167959,NULL,'2023-05-10 13:46:20',1683726380,NULL),(1875147166,26357728,1,2162598,1,1,1,'S',1,0.99026,154,851268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 151}, \"maximum_statistics\": {\"great\": 154}}',47.3263,177739915,136390,NULL,'2023-03-08 11:51:15',1678276275,NULL),(3356608728,26357728,1,2601157,1,1,1,'B',1,0.868235,87,473124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 32, \"great\": 345}, \"maximum_statistics\": {\"great\": 425}}',47.9982,185076089,182282,NULL,'2024-08-18 02:25:42',1723947942,NULL),(1875123592,26357728,1,2100984,1,1,1,'S',1,0.984733,262,879394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 254}, \"maximum_statistics\": {\"great\": 262}}',48.0352,177748146,228463,NULL,'2023-03-08 21:34:32',1678311272,NULL),(1876004782,26357728,1,3682092,1,1,1,'S',1,0.992308,195,854472,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 192}, \"maximum_statistics\": {\"great\": 195}}',48.2248,178853213,184002,NULL,'2023-05-13 00:31:49',1683937909,NULL),(1869132764,26357728,1,1774604,0,1,1,'S',1,0.992837,349,879404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 344}, \"maximum_statistics\": {\"great\": 349}}',49.2462,168836355,320042,NULL,'2022-01-07 08:45:27',1641545127,NULL),(1875902749,26357728,1,2869068,1,1,1,'SH',1,0.99026,308,505759,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 302}, \"maximum_statistics\": {\"great\": 308}}',52.0667,178844972,212294,NULL,'2023-05-12 13:56:58',1683899818,NULL),(1875775755,26357728,1,2162598,1,1,1,'S',1,0.987013,154,896247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 150}, \"maximum_statistics\": {\"great\": 154}}',53.1499,178822983,141432,NULL,'2023-05-11 03:57:01',1683777421,NULL),(1875902755,26357728,1,2869068,1,1,1,'A',1,0.975649,208,902273,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 296}, \"maximum_statistics\": {\"great\": 308}}',54.1453,178845146,257503,NULL,'2023-05-12 14:06:46',1683900406,NULL),(1875903469,26357728,1,2870951,1,1,1,'A',1,0.973373,113,481702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 162}, \"maximum_statistics\": {\"great\": 169}}',55.1229,178844897,81330,NULL,'2023-05-12 13:53:38',1683899618,NULL),(3695956600,26357728,1,2264049,1,1,1,'A',1,0.902466,82,545645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 26, \"great\": 385}, \"maximum_statistics\": {\"great\": 446}}',55.2818,185817054,188120,NULL,'2024-10-17 12:48:26',1729169306,NULL),(1876589183,26357728,1,2604633,1,1,1,'A',1,0.920518,238,320795,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 477}, \"maximum_statistics\": {\"great\": 541}}',55.6779,179795274,266128,NULL,'2023-07-11 21:12:56',1689109976,NULL),(1875966425,26357728,1,2690455,1,1,1,'A',1,0.942143,155,338991,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 641}, \"maximum_statistics\": {\"great\": 700}}',56.3751,178838942,361352,NULL,'2023-05-12 05:05:02',1683867902,NULL),(1876507501,26357728,1,2689205,1,1,1,'A',1,0.91375,138,304177,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 22, \"great\": 353}, \"maximum_statistics\": {\"great\": 400}}',56.4748,179730884,190528,NULL,'2023-07-07 20:26:09',1688761569,NULL),(1875925078,26357728,1,3884334,1,1,1,'A',1,0.956674,206,376832,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 401}, \"maximum_statistics\": {\"great\": 427}}',56.7581,178845592,237812,NULL,'2023-05-12 14:32:08',1683901928,NULL),(1875765712,26357728,1,1772048,0,1,1,'A',1,0.974026,391,416830,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 14, \"great\": 598}, \"maximum_statistics\": {\"great\": 616}}',59.6039,178814040,382394,NULL,'2023-05-10 14:20:35',1683728435,NULL),(1876013730,26357728,1,2500799,1,1,1,'S',1,0.987603,242,440633,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 236}, \"maximum_statistics\": {\"great\": 242}}',60.1979,178841664,164460,NULL,'2023-05-12 09:56:08',1683885368,NULL),(3695925800,26357728,1,2264048,1,1,1,'A',1,0.965361,235,802049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 313}, \"maximum_statistics\": {\"great\": 332}}',62.1972,185816954,263320,NULL,'2024-10-17 12:41:17',1729168877,NULL),(1876013718,26357728,1,2500799,1,1,1,'A',1,0.97314,73,725414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 232}, \"maximum_statistics\": {\"great\": 242}}',62.5135,178841618,136776,NULL,'2023-05-12 09:52:03',1683885123,NULL),(3168267364,26357728,1,4289396,1,1,1,'A',1,0.96934,186,386258,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 405}, \"maximum_statistics\": {\"great\": 424}}',63.6774,184671182,250380,NULL,'2024-07-16 12:04:36',1721131476,NULL),(1875894611,26357728,1,3218159,1,1,1,'S',1,0.972362,199,471423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 188}, \"maximum_statistics\": {\"great\": 199}}',64.4573,178841137,112032,NULL,'2023-05-12 09:08:48',1683882528,NULL),(3273145925,26357728,1,3884334,1,1,1,'A',1,0.955504,350,786865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 14, \"great\": 403}, \"maximum_statistics\": {\"great\": 427}}',66.3799,184897886,399524,NULL,'2024-08-03 23:37:20',1722728240,NULL),(1875838844,26357728,1,797332,0,1,1,'S',1,0.992604,338,417983,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 333}, \"maximum_statistics\": {\"great\": 338}}',68.2412,178813837,248600,NULL,'2023-05-10 14:08:41',1683727721,NULL),(1875828042,26357728,1,2318268,1,1,1,'A',1,0.98977,195,764118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 384}, \"maximum_statistics\": {\"great\": 391}}',68.3604,178813154,347002,NULL,'2023-05-10 13:27:37',1683725257,NULL),(3273198864,26357728,1,2868400,1,1,1,'A',1,0.942953,142,793180,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 408}, \"maximum_statistics\": {\"great\": 447}}',68.3885,184898013,341807,NULL,'2024-08-03 23:51:46',1722729106,NULL),(1876411932,26357728,1,3709078,1,1,1,'A',1,0.947471,174,350414,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 25, \"great\": 715}, \"maximum_statistics\": {\"great\": 771}}',68.5646,179731014,405158,NULL,'2023-07-07 20:37:05',1688762225,NULL),(1875902761,26357728,1,2869068,1,1,1,'S',1,0.998377,308,931743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 307}, \"maximum_statistics\": {\"great\": 308}}',68.7593,178898158,310090,NULL,'2023-05-15 13:17:04',1684156624,NULL),(1876309270,26357728,1,3235629,1,1,1,'A',1,0.956336,176,214319,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 549}, \"maximum_statistics\": {\"great\": 584}}',69.0369,179556007,245350,NULL,'2023-06-26 09:25:51',1687771551,NULL),(1876622045,26357728,1,2383505,1,1,1,'B',1,0.899834,223,591909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 32, \"great\": 515}, \"maximum_statistics\": {\"great\": 604}}',69.3495,179795554,388540,NULL,'2023-07-11 21:38:20',1689111500,NULL),(1876373086,26357728,1,3657434,1,1,1,'A',1,0.976327,386,246200,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 673}, \"maximum_statistics\": {\"great\": 697}}',70.3717,179532885,437695,NULL,'2023-06-24 19:55:02',1687636502,NULL),(1875903493,26357728,1,2870951,1,1,1,'SH',1,0.982249,169,1031702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 163}, \"maximum_statistics\": {\"great\": 169}}',70.4691,178851896,141231,NULL,'2023-05-12 22:22:38',1683930158,NULL),(1875894615,26357728,1,3218159,1,1,1,'S',1,0.967337,199,941834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 186}, \"maximum_statistics\": {\"great\": 199}}',70.6282,178841238,163380,NULL,'2023-05-12 09:17:38',1683883058,NULL),(1875936717,26357728,1,2604968,1,1,1,'A',1,0.979434,334,867340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 376}, \"maximum_statistics\": {\"great\": 389}}',72.7017,178841575,378892,NULL,'2023-05-12 09:48:57',1683884937,NULL),(1875867682,26357728,1,3910556,1,1,1,'A',1,0.984375,218,422820,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 5, \"great\": 346}, \"maximum_statistics\": {\"great\": 352}}',73.3062,178823625,202198,NULL,'2023-05-11 05:23:40',1683782620,NULL),(1875914923,26357728,1,2898150,1,1,1,'S',1,0.99446,361,920598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 357}, \"maximum_statistics\": {\"great\": 361}}',73.4767,178845805,378660,NULL,'2023-05-12 14:46:41',1683902801,NULL),(3170379835,26357728,1,4289396,1,1,1,'A',1,0.957547,267,790169,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 400}, \"maximum_statistics\": {\"great\": 424}}',73.6114,184675736,363931,NULL,'2024-07-16 19:50:23',1721159423,NULL),(1876240870,26357728,1,2748991,1,1,1,'A',1,0.983117,316,824738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 373}, \"maximum_statistics\": {\"great\": 385}}',73.9324,179384382,396062,NULL,'2023-06-15 09:51:17',1686822677,NULL),(1875854818,26357728,1,3396021,1,1,1,'A',1,0.987952,187,836132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 325}, \"maximum_statistics\": {\"great\": 332}}',74.3335,178823780,277940,NULL,'2023-05-11 05:43:11',1683783791,NULL),(1875999220,26357728,1,3672577,1,1,1,'A',1,0.97027,265,405550,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 351}, \"maximum_statistics\": {\"great\": 370}}',75.0614,178950907,231502,NULL,'2023-05-19 01:43:23',1684460603,NULL),(1875911536,26357728,1,3264895,1,1,1,'S',1,0.986559,372,888355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 362}, \"maximum_statistics\": {\"great\": 372}}',75.341,178944324,396694,NULL,'2023-05-18 15:25:59',1684423559,NULL),(1875969722,26357728,1,2381815,1,1,1,'A',1,0.982026,304,890350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 297}, \"maximum_statistics\": {\"great\": 306}}',75.637,178840500,314160,NULL,'2023-05-12 08:00:46',1683878446,NULL),(1875927362,26357728,1,2580712,1,1,1,'A',1,0.988599,231,856916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 302}, \"maximum_statistics\": {\"great\": 307}}',76.1813,178930219,274024,NULL,'2023-05-17 16:30:44',1684341044,NULL),(1875778098,26357728,1,527037,0,1,1,'S',1,0.984848,264,885221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 256}, \"maximum_statistics\": {\"great\": 264}}',76.8306,178822773,247104,NULL,'2023-05-11 03:32:21',1683775941,NULL),(1876010244,26357728,1,2821700,1,1,1,'A',1,0.983137,496,814511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 576}, \"maximum_statistics\": {\"great\": 593}}',77.0519,178897970,622386,NULL,'2023-05-15 13:06:36',1684155996,NULL),(1875954945,26357728,1,2348968,1,1,1,'A',1,0.991909,210,877809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 305}, \"maximum_statistics\": {\"great\": 309}}',78.1457,178952194,268962,NULL,'2023-05-19 04:34:06',1684470846,NULL),(1875893369,26357728,1,3216608,1,1,1,'S',1,0.980282,355,899375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 341}, \"maximum_statistics\": {\"great\": 355}}',78.6842,178841055,351580,NULL,'2023-05-12 09:01:49',1683882109,NULL),(1876622052,26357728,1,2383505,1,1,1,'A',1,0.944536,204,355925,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 552}, \"maximum_statistics\": {\"great\": 604}}',79.2305,179795668,316904,NULL,'2023-07-11 21:50:00',1689112200,NULL),(3168298413,26357728,1,4289396,1,1,1,'A',1,0.976415,399,837685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 411}, \"maximum_statistics\": {\"great\": 424}}',79.8285,184671275,431710,NULL,'2024-07-16 12:12:06',1721131926,NULL),(1876507512,26357728,1,2689205,1,1,1,'A',1,0.9875,398,269991,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 391}, \"maximum_statistics\": {\"great\": 400}}',81.4153,179730928,249298,NULL,'2023-07-07 20:29:37',1688761777,NULL),(1876221742,26357728,1,3390755,1,1,1,'S',1,0.984375,416,881686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 403}, \"maximum_statistics\": {\"great\": 416}}',82.1635,179384129,440980,NULL,'2023-06-15 09:24:54',1686821094,NULL),(1875828050,26357728,1,2318268,1,1,1,'S',1,0.993606,391,853037,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 386}, \"maximum_statistics\": {\"great\": 391}}',82.309,178813212,405710,NULL,'2023-05-10 13:31:31',1683725491,NULL),(1875965816,26357728,1,2689203,1,1,1,'S',1,0.996575,292,916981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 290}, \"maximum_statistics\": {\"great\": 292}}',83.8995,178841775,323786,NULL,'2023-05-12 10:07:06',1683886026,NULL),(1875902396,26357728,1,2868400,1,1,1,'A',1,0.973154,174,780466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 426}, \"maximum_statistics\": {\"great\": 447}}',83.9781,178842825,327106,NULL,'2023-05-12 11:44:34',1683891874,NULL),(1875923916,26357728,1,3295973,1,1,1,'S',1,0.99569,580,918159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 575}, \"maximum_statistics\": {\"great\": 580}}',84.3758,178947836,630190,NULL,'2023-05-18 20:04:41',1684440281,NULL),(1876017677,26357728,1,4040938,1,1,1,'A',1,0.991607,342,897670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 411}, \"maximum_statistics\": {\"great\": 417}}',84.6033,178841460,430562,NULL,'2023-05-12 09:39:37',1683884377,NULL),(1875943552,26357728,1,3778695,1,1,1,'S',1,0.986111,432,845645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 420}, \"maximum_statistics\": {\"great\": 432}}',85.7233,178852457,447822,NULL,'2023-05-12 23:16:33',1683933393,NULL),(1875957502,26357728,1,3614334,1,1,1,'A',1,0.992308,374,886137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 450}, \"maximum_statistics\": {\"great\": 455}}',85.9468,178951331,448312,NULL,'2023-05-19 02:45:09',1684464309,NULL),(1875979587,26357728,1,2100983,1,1,1,'S',1,0.995736,469,921688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 465}, \"maximum_statistics\": {\"great\": 469}}',86.0013,178898289,504970,NULL,'2023-05-15 13:24:12',1684157052,NULL),(1875970015,26357728,1,2383503,1,1,1,'S',1,0.991566,415,913689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 408}, \"maximum_statistics\": {\"great\": 415}}',87.0173,178952168,448540,NULL,'2023-05-19 04:30:52',1684470652,NULL),(1876006107,26357728,1,1772048,1,1,1,'S',1,0.99513,616,937497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 610}, \"maximum_statistics\": {\"great\": 616}}',87.5666,178852277,687540,NULL,'2023-05-12 22:58:38',1683932318,NULL),(1875952781,26357728,1,2045028,1,1,1,'A',1,0.979554,482,861054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 517}, \"maximum_statistics\": {\"great\": 538}}',87.7675,178852129,527900,NULL,'2023-05-12 22:43:23',1683931403,NULL),(1876619759,26357728,1,3657434,1,1,1,'A',1,0.938307,188,671083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 633}, \"maximum_statistics\": {\"great\": 697}}',88.0448,179773511,532352,NULL,'2023-07-10 14:21:32',1688998892,NULL),(1876589189,26357728,1,2604633,1,1,1,'A',1,0.944547,167,722695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 488}, \"maximum_statistics\": {\"great\": 541}}',88.4206,179795483,431262,NULL,'2023-07-11 21:31:51',1689111111,NULL),(1875927373,26357728,1,2580712,1,1,1,'SH',1,0.995114,307,970572,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 304}, \"maximum_statistics\": {\"great\": 307}}',88.8272,178948086,331980,NULL,'2023-05-18 20:29:51',1684441791,NULL),(1875982211,26357728,1,3119709,1,1,1,'S',1,0.996881,481,938460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 478}, \"maximum_statistics\": {\"great\": 481}}',89.0275,178944114,538600,NULL,'2023-05-18 15:13:10',1684422790,NULL),(1875954948,26357728,1,2348968,1,1,1,'X',1,1,309,946222,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309}, \"maximum_statistics\": {\"great\": 309}}',89.111,178952220,315960,NULL,'2023-05-19 04:37:26',1684471046,NULL),(1875902383,26357728,1,2868400,1,1,1,'A',1,0.95302,186,769608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 409}, \"maximum_statistics\": {\"great\": 447}}',90.0091,178842578,324462,NULL,'2023-05-12 11:24:46',1683890686,NULL),(1875893676,26357728,1,3705296,1,1,1,'X',1,1,257,939014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257}, \"maximum_statistics\": {\"great\": 257}}',92.6901,178947858,269000,NULL,'2023-05-18 20:07:09',1684440429,NULL),(1875959057,26357728,1,3910556,1,1,1,'A',1,0.991477,216,886324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 347}, \"maximum_statistics\": {\"great\": 352}}',92.7658,178852016,324228,NULL,'2023-05-12 22:34:16',1683930856,NULL),(1876636420,26357728,1,2748993,1,1,1,'A',1,0.953014,321,750478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 527}, \"maximum_statistics\": {\"great\": 564}}',93.0795,179772421,531572,NULL,'2023-07-10 13:08:38',1688994518,NULL),(1876011024,26357728,1,3506559,1,1,1,'S',1,0.990862,383,911950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 376}, \"maximum_statistics\": {\"great\": 383}}',94.4546,178928668,447066,NULL,'2023-05-17 14:54:38',1684335278,NULL),(1876003892,26357728,1,2462310,1,1,1,'S',1,0.974946,459,886443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 436}, \"maximum_statistics\": {\"great\": 459}}',94.9106,178943796,456010,NULL,'2023-05-18 14:55:51',1684421751,NULL),(1875832757,26357728,1,2635143,1,1,1,'A',1,0.996587,278,464149,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 292}, \"maximum_statistics\": {\"great\": 293}}',95.7279,178811161,176960,NULL,'2023-05-10 10:34:22',1683714862,NULL),(1875832751,26357728,1,2635143,1,1,1,'A',1,0.96587,212,808375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 275}, \"maximum_statistics\": {\"great\": 293}}',98.568,178810822,226180,NULL,'2023-05-10 09:56:23',1683712583,NULL),(1875900751,26357728,1,3235626,1,1,1,'A',1,0.993606,321,885468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 387}, \"maximum_statistics\": {\"great\": 391}}',99.1412,178944581,372340,NULL,'2023-05-18 15:44:39',1684424679,NULL),(1876000967,26357728,1,2795079,1,1,1,'S',1,0.986239,436,888298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 424}, \"maximum_statistics\": {\"great\": 436}}',99.6202,178948448,452320,NULL,'2023-05-18 21:05:58',1684443958,NULL),(1876365765,26357728,1,2690455,1,1,1,'A',1,0.988571,633,889038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 689}, \"maximum_statistics\": {\"great\": 700}}',100.714,179555893,793008,NULL,'2023-06-26 09:14:18',1687770858,NULL),(1875957515,26357728,1,3614334,1,1,1,'SH',1,0.998901,455,986644,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 454}, \"maximum_statistics\": {\"great\": 455}}',103.31,178951348,515088,NULL,'2023-05-19 02:48:15',1684464495,NULL),(1876653197,26357728,1,1981965,1,1,1,'A',1,0.96305,224,765947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 603}, \"maximum_statistics\": {\"great\": 636}}',104.047,179772796,498464,NULL,'2023-07-10 13:36:21',1688996181,NULL),(1876631311,26357728,1,3672577,1,1,1,'S',1,0.993243,370,924639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 365}, \"maximum_statistics\": {\"great\": 370}}',109.562,179795173,415820,NULL,'2023-07-11 21:05:46',1689109546,NULL),(1875832762,26357728,1,2635143,1,1,1,'SH',1,0.984642,293,963363,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 284}, \"maximum_statistics\": {\"great\": 293}}',120.867,178811949,283152,NULL,'2023-05-10 11:52:12',1683719532,NULL),(1867553830,26361110,1,1954912,0,1,1,'C',1,0.789683,41,321908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 171}, \"maximum_statistics\": {\"great\": 252}}',21.3013,166446017,73960,NULL,'2021-10-07 21:26:44',1633642004,NULL),(1867537944,26361110,1,1944626,0,1,1,'A',1,0.908163,188,670230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 207}, \"maximum_statistics\": {\"great\": 245}}',22.1927,166445288,162597,NULL,'2021-10-07 20:46:50',1633639610,NULL),(3080466935,26361110,1,4609533,1,1,1,'B',1,0.839578,111,433628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 39, \"great\": 329}, \"maximum_statistics\": {\"great\": 427}}',23.1703,184476377,177579,NULL,'2024-06-29 20:44:30',1719693870,NULL),(1867782596,26361110,1,1954913,0,1,1,'A',1,0.946541,73,656445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 144}, \"maximum_statistics\": {\"great\": 159}}',33.881,166756989,73036,NULL,'2021-10-18 19:57:08',1634587028,NULL),(1871566065,26361572,1,2003302,0,1,1,'C',1,0.726667,40,300556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 40}, \"maximum_statistics\": {\"great\": 75}}',9.72754,172524819,26878,NULL,'2022-06-10 14:31:42',1654871502,NULL),(1869100805,26361572,1,3335502,1,1,1,'C',1,0.768657,31,329006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 42}, \"maximum_statistics\": {\"great\": 67}}',12.5954,168738018,19868,NULL,'2022-01-03 07:19:55',1641194395,NULL),(1872969874,26361572,1,3314767,0,1,1,'B',1,0.847032,72,419554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 155}, \"maximum_statistics\": {\"great\": 219}}',17.0716,174623566,89477,NULL,'2022-09-19 14:57:46',1663599466,NULL),(1872386457,26362982,1,698691,0,1,1,'C',1,0.787879,122,329726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 57, \"great\": 361}, \"maximum_statistics\": {\"great\": 528}}',22.7218,173634748,213177,NULL,'2022-07-30 10:21:17',1659176477,NULL),(1873180371,26370349,1,1944626,0,1,1,'D',1,0.457143,26,25664,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 101, \"great\": 80}, \"maximum_statistics\": {\"great\": 245}}',4.95076,174806812,36985,NULL,'2022-09-29 16:47:35',1664470055,NULL),(1873196676,26370349,1,1774604,0,1,1,'D',1,0.481375,15,26665,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 131, \"great\": 118}, \"maximum_statistics\": {\"great\": 349}}',6.15867,174806960,53661,NULL,'2022-09-29 16:55:07',1664470507,NULL),(1873313197,26370349,1,3715672,1,1,1,'C',1,0.775701,52,315092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 26, \"great\": 144}, \"maximum_statistics\": {\"great\": 214}}',20.4852,174898590,79164,NULL,'2022-10-03 20:38:48',1664829528,NULL),(1868509211,26370349,1,1954913,0,1,1,'A',1,0.937107,102,702890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 140, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 159}}',31.9502,167853863,95905,NULL,'2021-11-29 18:49:07',1638211747,NULL),(1868507677,26370349,1,1954912,1,1,1,'S',1,0.964286,252,845150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 234}, \"maximum_statistics\": {\"great\": 252}}',54.2289,167856897,238400,NULL,'2021-11-29 21:20:51',1638220851,NULL),(1876224942,26378683,1,3912814,0,1,1,'B',1,0.823718,50,394969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 105}, \"maximum_statistics\": {\"great\": 156}}',16.1882,179357252,62125,NULL,'2023-06-13 12:49:19',1686660559,NULL),(1869405242,26383103,1,909726,1,1,1,'D',1,0.59322,44,162429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 60, \"great\": 104}, \"maximum_statistics\": {\"great\": 236}}',NULL,169216921,126468,NULL,'2022-01-22 17:37:20',1642873040,NULL),(1869454128,26383103,1,1442774,0,1,1,'D',1,0.605263,27,118196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 49, \"great\": 93}, \"maximum_statistics\": {\"great\": 209}}',9.58675,169216579,56528,NULL,'2022-01-22 17:24:34',1642872274,NULL),(1869427508,26383103,1,1824195,1,1,1,'D',1,0.544521,20,80721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 50, \"great\": 63}, \"maximum_statistics\": {\"great\": 146}}',9.60737,169216445,31594,NULL,'2022-01-22 17:19:37',1642871977,NULL),(1869396362,26383103,1,2114797,0,1,1,'D',1,0.665227,39,169414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 78, \"great\": 231}, \"maximum_statistics\": {\"great\": 463}}',12.1523,169193035,133821,NULL,'2022-01-21 20:51:52',1642798312,NULL),(1869433581,26383103,1,1942554,0,1,1,'D',1,0.682008,21,181541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 38, \"great\": 125}, \"maximum_statistics\": {\"great\": 239}}',13.4908,169216515,67056,NULL,'2022-01-22 17:22:20',1642872140,NULL),(1867465083,26383972,1,34207,0,1,1,'D',1,0.642857,15,232874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 28}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 8}}',8.33037,166469619,158284,NULL,'2021-10-08 18:53:15',1633719195,NULL),(1867470156,26383972,1,1211924,1,1,1,'C',1,0.716216,31,238674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 22, \"great\": 102}, \"maximum_statistics\": {\"great\": 185}}',12.4054,166469738,80398,NULL,'2021-10-08 18:57:53',1633719473,NULL),(1867582765,26383972,1,1205470,1,1,1,'D',1,0.639098,55,172772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 53, \"great\": 127}, \"maximum_statistics\": {\"great\": 266}}',13.0856,166512682,79624,NULL,'2021-10-10 06:02:51',1633845771,NULL),(1867506701,26383972,1,59821,0,1,1,'C',1,0.793814,24,340819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 67}, \"maximum_statistics\": {\"great\": 97}}',13.4671,166469520,84407,NULL,'2021-10-08 18:48:43',1633718923,NULL),(1867582327,26383972,1,1203967,1,1,1,'D',1,0.679153,43,178820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 49, \"great\": 159}, \"maximum_statistics\": {\"great\": 307}}',13.576,166512656,85924,NULL,'2021-10-10 06:01:07',1633845667,NULL),(1867442088,26383972,1,1442774,0,1,1,'C',1,0.73445,36,241432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 23, \"great\": 121}, \"maximum_statistics\": {\"great\": 209}}',14.3502,166469861,71907,NULL,'2021-10-08 19:03:01',1633719781,NULL),(1867642859,26383972,1,2061106,1,1,1,'D',1,0.652015,48,172858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 100, \"great\": 266}, \"maximum_statistics\": {\"great\": 546}}',15.6783,166537049,211102,NULL,'2021-10-11 01:03:03',1633914183,NULL),(1867506484,26383972,1,59728,0,1,1,'C',1,0.707483,37,207162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 28, \"great\": 89}, \"maximum_statistics\": {\"great\": 147}}',15.7111,166469557,76330,NULL,'2021-10-08 18:50:23',1633719023,NULL),(1867516078,26383972,1,1582810,0,1,1,'C',1,0.772727,63,319866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 41, \"great\": 203}, \"maximum_statistics\": {\"great\": 297}}',16.9315,166468049,123936,NULL,'2021-10-08 17:55:42',1633715742,NULL),(1867443821,26383972,1,1954913,0,1,1,'B',1,0.849057,75,445688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 119}, \"maximum_statistics\": {\"great\": 159}}',20.489,166469793,61111,NULL,'2021-10-08 19:00:21',1633719621,NULL),(1867590178,26383972,1,1954912,0,1,1,'C',1,0.789683,44,326018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 165}, \"maximum_statistics\": {\"great\": 252}}',20.8024,166512460,77062,NULL,'2021-10-10 05:48:57',1633844937,NULL),(1867534904,26383972,1,1943717,0,1,1,'B',1,0.838776,88,437927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 38, \"great\": 370}, \"maximum_statistics\": {\"great\": 490}}',25.3488,166469357,219850,NULL,'2021-10-08 18:41:57',1633718517,NULL),(1874437643,26394299,1,2687314,0,1,1,'D',1,0.677365,41,92079,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 32, \"great\": 137}, \"maximum_statistics\": {\"great\": 296}}',9.95955,176608620,64250,NULL,'2023-01-03 22:59:29',1672786769,NULL),(1875138285,26395034,1,179533,0,1,1,'A',1,0.931937,98,660267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 168}, \"maximum_statistics\": {\"great\": 191}}',35.0829,177767517,105107,NULL,'2023-03-10 03:01:51',1678417311,NULL),(1875123606,26395034,1,2750276,1,1,1,'C',1,0.777778,71,330338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 34, \"great\": 259}, \"maximum_statistics\": {\"great\": 405}}',47.8558,177749461,170326,NULL,'2023-03-09 00:14:01',1678320841,NULL),(1875158986,26395034,1,46804,0,1,1,'A',1,0.93319,151,698637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 205}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',51.3742,177767594,180280,NULL,'2023-03-10 03:09:21',1678417761,NULL),(1875177823,26395034,1,2904391,1,1,1,'A',1,0.957643,205,742704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 500}, \"maximum_statistics\": {\"great\": 543}}',52.824,177767447,445568,NULL,'2023-03-10 02:54:18',1678416858,NULL),(1875123619,26395034,1,2750277,1,1,1,'A',1,0.934615,228,700778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 227}, \"maximum_statistics\": {\"great\": 260}}',53.4141,177767287,232660,NULL,'2023-03-10 02:38:59',1678415939,NULL),(1875162939,26395034,1,3887023,1,1,1,'A',1,0.938127,108,662599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 266}, \"maximum_statistics\": {\"great\": 299}}',54.6694,177767244,183564,NULL,'2023-03-10 02:34:07',1678415647,NULL),(1875224694,26395034,1,408505,0,1,1,'A',1,0.969231,118,754861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 184}, \"maximum_statistics\": {\"great\": 195}}',55.2567,177749207,126167,NULL,'2023-03-08 23:42:29',1678318949,NULL),(1875216943,26395034,1,1932035,0,1,1,'A',1,0.936153,171,685098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 535}, \"maximum_statistics\": {\"great\": 603}}',57.6358,177767397,459136,NULL,'2023-03-10 02:49:10',1678416550,NULL),(1875138358,26395034,1,179535,0,1,1,'A',1,0.931343,114,668157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 292}, \"maximum_statistics\": {\"great\": 335}}',57.7132,177767541,193955,NULL,'2023-03-10 03:03:53',1678417433,NULL),(1875178924,26395034,1,3689484,1,1,1,'A',1,0.973799,119,788153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 218}, \"maximum_statistics\": {\"great\": 229}}',58.9926,177749268,172988,NULL,'2023-03-08 23:48:59',1678319339,NULL),(1875144516,26395034,1,3942564,1,1,1,'A',1,0.967871,246,832639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 236}, \"maximum_statistics\": {\"great\": 249}}',59.4808,177749483,240700,NULL,'2023-03-09 00:16:59',1678321019,NULL),(1875207207,26395034,1,3838341,1,1,1,'A',1,0.903101,176,615469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 322}, \"maximum_statistics\": {\"great\": 387}}',60.5199,177749307,252120,NULL,'2023-03-08 23:53:59',1678319639,NULL),(1875163140,26395034,1,3672460,1,1,1,'A',1,0.970655,251,798448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 421}, \"maximum_statistics\": {\"great\": 443}}',63.7211,177749379,394516,NULL,'2023-03-09 00:03:25',1678320205,NULL),(1875228769,26395034,1,1717848,1,1,1,'A',1,0.961646,261,781486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 665}, \"maximum_statistics\": {\"great\": 717}}',63.8474,177767340,626550,NULL,'2023-03-10 02:43:53',1678416233,NULL),(1875161751,26395034,1,222216,0,1,1,'A',1,0.95942,302,795658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 637}, \"maximum_statistics\": {\"great\": 690}}',77.5646,177767660,664828,NULL,'2023-03-10 03:14:20',1678418060,NULL),(1875187422,26395034,1,3263809,1,1,1,'A',1,0.976266,201,809453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 302}, \"maximum_statistics\": {\"great\": 316}}',77.649,177749431,289076,NULL,'2023-03-09 00:09:22',1678320562,NULL),(1872940516,26398971,1,2895078,0,1,1,'D',1,0.292453,5,10100,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 62, \"great\": 18}, \"maximum_statistics\": {\"great\": 106}}',4.01317,174427805,10680,NULL,'2022-09-09 00:06:24',1662681984,NULL),(1867625181,26408241,1,1582810,1,1,1,'B',1,0.892256,70,287972,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 251, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 297}}',27.5572,166491973,170235,NULL,'2021-10-09 14:01:23',1633788083,NULL),(1867598677,26408241,1,1772049,0,1,1,'C',1,0.714912,166,134925,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 229, \"great\": 670, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1026}}',33.4846,166549154,323252,NULL,'2021-10-11 13:46:42',1633960002,NULL),(1868514665,26408241,1,1959642,1,1,1,'B',1,0.842466,92,223779,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 46, \"great\": 396, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 511}}',42.09,167969493,192988,NULL,'2021-12-04 11:13:34',1638616414,NULL),(1868683387,26408241,1,2359062,1,1,1,'B',1,0.849189,159,237785,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 62, \"great\": 708, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 925}}',45.1478,168143626,403600,NULL,'2021-12-11 07:24:58',1639207498,NULL),(3089227338,26408241,1,3562519,1,1,1,'A',1,0.913366,332,639082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 39, \"great\": 707, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 808}}',54.7704,184496087,642308,NULL,'2024-07-01 13:47:32',1719841652,NULL),(1869057833,26408241,1,2359062,1,1,1,'A',1,0.901622,227,595766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 35, \"great\": 778, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 925}}',62.9987,168689806,639884,NULL,'2022-01-01 09:15:47',1641028547,NULL),(1867594278,26408241,1,1772047,0,1,1,'A',1,0.930339,304,356460,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 22, \"great\": 683, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 768}}',75.1185,166523630,433596,NULL,'2021-10-10 14:49:27',1633877367,NULL),(1868926356,26408241,1,1826769,0,1,1,'S',1,0.988827,179,467200,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 175}, \"maximum_statistics\": {\"great\": 179}}',106.948,168524906,116972,NULL,'2021-12-26 03:40:58',1640490058,NULL),(2713817767,26417475,1,1582810,1,1,1,'C',1,0.73064,72,305767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 30, \"great\": 167, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 297}}',12.7823,183640498,157360,NULL,'2024-04-22 16:04:34',1713801874,NULL),(1869631127,26417475,1,1944626,0,1,1,'B',1,0.834694,69,435935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 173, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 245}}',15.5599,169651318,98205,NULL,'2022-02-08 23:05:34',1644361534,NULL),(1869638951,26417475,1,1954913,0,1,1,'C',1,0.792453,34,333026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 159}}',16.9983,169651706,49502,NULL,'2022-02-08 23:33:04',1644363184,NULL),(1869626422,26417475,1,1774604,0,1,1,'B',1,0.80659,81,360532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 30, \"great\": 244, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',17.8259,169651625,122102,NULL,'2022-02-08 23:27:31',1644362851,NULL),(1871848296,26417475,1,3350935,1,1,1,'A',1,0.935374,147,792080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 128, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 147}}',26.1281,172907102,129164,NULL,'2022-06-26 20:30:05',1656275405,NULL),(1870476572,26417475,1,3373382,1,1,1,'A',1,0.914027,186,669014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 185, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 221}}',26.762,170864508,175426,NULL,'2022-03-31 17:08:26',1648746506,NULL),(1873095030,26423419,1,848233,0,1,1,'D',1,0.652174,17,262296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 31, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 69}}',6.76827,174663740,166158,NULL,'2022-09-22 02:52:44',1663815164,NULL),(1874662808,26425001,1,2606496,0,1,1,'D',1,0.645038,16,176720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',8.31575,177042855,40222,NULL,'2023-01-27 20:32:14',1674851534,NULL),(1874735693,26425001,1,3859659,1,1,1,'D',1,0.570968,23,101764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 50, \"great\": 72, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 155}}',8.32328,177084660,38952,NULL,'2023-01-29 22:28:00',1675031280,NULL),(1874644655,26425001,1,556959,0,1,1,'D',1,0.585185,33,115949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 39, \"great\": 62}, \"maximum_statistics\": {\"great\": 135}}',8.99587,177042811,28692,NULL,'2023-01-27 20:29:19',1674851359,NULL),(1874630499,26425001,1,2523225,0,1,1,'C',1,0.735294,30,266357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 64, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 119}}',11.0508,177043007,39480,NULL,'2023-01-27 20:44:43',1674852283,NULL),(1874835715,26425001,1,3851219,1,1,1,'B',1,0.813008,55,399913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 85, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 123}}',15.3104,177210239,60639,NULL,'2023-02-05 23:16:11',1675638971,NULL),(1868059240,26430705,1,2780935,1,1,1,'D',1,0.69898,61,267774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 42}, \"maximum_statistics\": {\"great\": 98}}',12.4816,167185810,32274,NULL,'2021-11-03 10:08:21',1635934101,NULL),(1869409077,26430705,1,3322597,0,1,1,'C',1,0.706452,62,243319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 26, \"great\": 90}, \"maximum_statistics\": {\"great\": 155}}',17.7091,169343437,55824,NULL,'2022-01-27 16:19:36',1643300376,NULL),(1869424722,26430705,1,963441,0,1,1,'C',1,0.748355,98,303671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 29, \"great\": 180}, \"maximum_statistics\": {\"great\": 304}}',20.1667,169183904,122864,NULL,'2022-01-21 14:06:46',1642774006,NULL),(1869222168,26430705,1,3322595,0,1,1,'B',1,0.828947,34,400639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 82}, \"maximum_statistics\": {\"great\": 114}}',20.7644,168840614,44462,NULL,'2022-01-07 13:22:27',1641561747,NULL),(1869378313,26430705,1,2780908,1,1,1,'B',1,0.801205,122,448566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 166}}',22.2473,169184002,97926,NULL,'2022-01-21 14:11:02',1642774262,NULL),(1868807268,26430705,1,3162806,1,1,1,'B',1,0.889313,96,531774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 106}, \"maximum_statistics\": {\"great\": 131}}',22.5171,168376808,71751,NULL,'2021-12-20 10:35:10',1639996510,NULL),(1875740266,26430705,1,2780757,1,1,1,'C',1,0.765217,61,305205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 138}, \"maximum_statistics\": {\"great\": 230}}',23.3946,178528825,75624,NULL,'2023-04-22 15:47:24',1682178444,NULL),(1868845196,26430705,1,3322596,0,1,1,'A',1,0.933824,68,649217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 59}, \"maximum_statistics\": {\"great\": 68}}',24.231,168376776,37631,NULL,'2021-12-20 10:33:17',1639996397,NULL),(1875542307,26430705,1,188952,0,1,1,'C',1,0.7875,139,380414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 28, \"great\": 189}, \"maximum_statistics\": {\"great\": 280}}',25.7131,178341295,150806,NULL,'2023-04-11 11:24:52',1681212292,NULL),(1869552039,26430705,1,3132463,1,1,1,'S',1,0.962963,108,744973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 100}, \"maximum_statistics\": {\"great\": 108}}',27.2119,169430647,67937,NULL,'2022-01-30 22:23:10',1643581390,NULL),(1869548144,26430705,1,539318,0,1,1,'B',1,0.809278,48,367791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 24, \"great\": 204}, \"maximum_statistics\": {\"great\": 291}}',28.1183,169365798,118214,NULL,'2022-01-28 14:11:25',1643379085,NULL),(1871558201,26430705,1,3162805,1,1,1,'B',1,0.859649,127,506551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 175}, \"maximum_statistics\": {\"great\": 228}}',28.6986,172550196,143832,NULL,'2022-06-11 14:39:29',1654958369,NULL),(1871544552,26430705,1,3565135,1,1,1,'B',1,0.871429,59,505812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 135, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 175}}',29.1753,172403626,94758,NULL,'2022-06-05 06:54:12',1654412052,NULL),(1869073338,26430705,1,2991849,1,1,1,'S',1,0.962687,134,788831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 124}, \"maximum_statistics\": {\"great\": 134}}',31.9721,168611537,94237,NULL,'2021-12-29 11:40:21',1640778021,NULL),(1869552365,26430705,1,3133063,1,1,1,'B',1,0.883929,126,537857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 187}, \"maximum_statistics\": {\"great\": 224}}',33.0155,169430683,118702,NULL,'2022-01-30 22:24:50',1643581490,NULL),(1869396685,26430705,1,169846,0,1,1,'B',1,0.821357,85,396190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 56, \"great\": 378}, \"maximum_statistics\": {\"great\": 501}}',36.235,169324798,203830,NULL,'2022-01-26 21:56:32',1643234192,NULL),(1871771526,26430705,1,3533415,1,1,1,'S',1,0.984375,192,906564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',39.5735,172643226,189597,NULL,'2022-06-15 14:37:12',1655303832,NULL),(1870185945,26430705,1,2991847,1,1,1,'A',1,0.908425,68,549969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 239}, \"maximum_statistics\": {\"great\": 273}}',43.4961,170435483,121350,NULL,'2022-03-13 09:51:53',1647165113,NULL),(1869954479,26430705,1,3068729,0,1,1,'A',1,0.93361,120,639871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 431}, \"maximum_statistics\": {\"great\": 482}}',51.494,169990986,281216,NULL,'2022-02-22 16:28:05',1645547285,NULL),(1869713876,26430705,1,1129307,0,1,1,'A',1,0.945572,350,732959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 492}, \"maximum_statistics\": {\"great\": 542}}',53.4507,169631510,431778,NULL,'2022-02-08 03:10:47',1644289847,NULL),(1871338595,26430705,1,3533376,1,1,1,'S',1,0.970675,341,876632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 321, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 341}}',56.5744,172023734,405472,NULL,'2022-05-20 13:54:16',1653054856,NULL),(1873746083,26440138,1,1954913,0,1,1,'B',1,0.849057,51,430461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 118}, \"maximum_statistics\": {\"great\": 159}}',20.3708,175617668,55829,NULL,'2022-11-11 19:35:19',1668195319,NULL),(1876423720,26441246,1,1442771,0,1,1,'D',1,0.671875,31,244824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 42}, \"maximum_statistics\": {\"great\": 96}}',8.10329,179650197,74117,NULL,'2023-07-02 10:25:47',1688293547,NULL),(1876427113,26441246,1,1773234,0,1,1,'C',1,0.737542,57,267090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 24, \"great\": 167}, \"maximum_statistics\": {\"great\": 301}}',13.4854,179650294,116112,NULL,'2023-07-02 10:34:31',1688294071,NULL),(1876410598,26441246,1,1954913,0,1,1,'C',1,0.767296,59,301041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 96}, \"maximum_statistics\": {\"great\": 159}}',13.8567,179650262,48924,NULL,'2023-07-02 10:31:48',1688293908,NULL),(1876476223,26441246,1,1582620,0,1,1,'D',1,0.659933,32,188688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 115, \"great\": 305}, \"maximum_statistics\": {\"great\": 594}}',15.0073,179650362,225160,NULL,'2023-07-02 10:41:41',1688294501,NULL),(1876206859,26441246,1,1582617,0,1,1,'C',1,0.790036,96,416549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 17, \"great\": 180}, \"maximum_statistics\": {\"great\": 281}}',15.4926,179227061,297395,NULL,'2023-06-04 21:25:56',1685913956,NULL),(1872334073,26445923,1,487707,0,1,1,'D',1,0.54023,16,86608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 29}, \"maximum_statistics\": {\"great\": 87}}',5.43094,173668617,15625,NULL,'2022-07-31 21:53:52',1659304432,NULL),(1867805779,26445923,1,1954913,0,1,1,'C',1,0.792453,102,409658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 103, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 159}}',15.635,166828492,76085,NULL,'2021-10-21 14:26:49',1634826409,NULL),(1867596905,26445923,1,37845,0,1,1,'B',1,0.835859,75,434572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 140}, \"maximum_statistics\": {\"great\": 198}}',24.4628,166616443,78850,NULL,'2021-10-14 01:19:31',1634174371,NULL),(1868154689,26445923,1,1774604,0,1,1,'A',1,0.936963,269,709747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 313, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 349}}',32.3091,167405549,269229,NULL,'2021-11-11 21:25:05',1636665905,NULL),(1872757553,26446286,1,2536528,0,1,1,'C',1,0.722222,37,240142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 24, \"great\": 124}, \"maximum_statistics\": {\"great\": 225}}',10.4009,174245035,58496,NULL,'2022-08-29 21:43:16',1661809396,NULL),(1874104979,26449146,1,3819871,0,1,1,'D',1,0.669811,31,194966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 54, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 106}}',8.49558,176203750,31272,NULL,'2022-12-13 14:01:15',1670940075,NULL),(1874150964,26449146,1,3210097,0,1,1,'C',1,0.7,40,215489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 26, \"great\": 92, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 165}}',14.585,176204090,48038,NULL,'2022-12-13 14:21:55',1670941315,NULL),(1874161865,26449146,1,74499,0,1,1,'C',1,0.70412,36,223985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 39, \"great\": 148, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 267}}',16.2771,176203450,76490,NULL,'2022-12-13 13:44:02',1670939042,NULL),(1867659295,26449146,1,3196509,1,1,1,'B',1,0.828685,134,453726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 175}, \"maximum_statistics\": {\"great\": 251}}',17.2776,166544951,127831,NULL,'2021-10-11 09:33:19',1633944799,NULL),(1874742195,26449146,1,2826823,0,1,1,'C',1,0.783654,33,365290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 69, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 104}}',17.9354,177268093,47446,NULL,'2023-02-09 14:13:54',1675952034,NULL),(1874108566,26449146,1,2780518,0,1,1,'C',1,0.768382,56,316554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 89}, \"maximum_statistics\": {\"great\": 136}}',18.1765,176203994,42632,NULL,'2022-12-13 14:16:14',1670940974,NULL),(1874105210,26449146,1,2768815,0,1,1,'B',1,0.853814,83,479899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 172}, \"maximum_statistics\": {\"great\": 236}}',19.886,176215689,112756,NULL,'2022-12-14 07:17:43',1671002263,NULL),(1874168160,26449146,1,3905457,1,1,1,'A',1,0.9,32,584249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 55}}',20.9815,176215806,22210,NULL,'2022-12-14 07:32:32',1671003152,NULL),(1868768450,26450471,1,1582810,0,1,1,'B',1,0.814815,52,381084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 35, \"great\": 222, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 297}}',20.0098,168339130,130108,NULL,'2021-12-18 21:50:06',1639864206,NULL),(1873170613,26450471,1,1937980,0,1,1,'B',1,0.852941,78,441722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 35, \"great\": 299, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 374}}',24.6301,174786012,142668,NULL,'2022-09-28 19:53:09',1664394789,NULL),(1870165109,26456387,1,2519886,1,1,1,'B',1,0.868421,28,508616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 57}}',15.041,170370663,56534,NULL,'2022-03-10 18:34:28',1646937268,NULL),(1870164837,26456387,1,1954912,0,1,1,'B',1,0.825397,63,391332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 181}, \"maximum_statistics\": {\"great\": 252}}',24.7573,170302988,89128,NULL,'2022-03-07 14:26:28',1646663188,NULL),(1868775133,26456387,1,1954913,0,1,1,'B',1,0.893082,90,565116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 128}, \"maximum_statistics\": {\"great\": 159}}',25.1637,168335723,77217,NULL,'2021-12-18 19:09:40',1639854580,NULL),(1868139491,26456387,1,1944626,0,1,1,'S',1,0.955102,245,830008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 223}, \"maximum_statistics\": {\"great\": 245}}',27.7176,167347420,200248,NULL,'2021-11-09 13:50:25',1636465825,NULL),(1868764643,26456387,1,1774604,0,1,1,'A',1,0.924069,296,681413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 300}, \"maximum_statistics\": {\"great\": 349}}',29.7111,168335806,267082,NULL,'2021-12-18 19:13:31',1639854811,NULL),(1869779660,26456387,1,1943717,1,1,1,'A',1,0.90102,323,680030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 1, \"great\": 394}, \"maximum_statistics\": {\"great\": 490}}',34.1708,169768751,441246,NULL,'2022-02-13 14:27:02',1644762422,NULL),(1872203331,26456510,1,1954913,0,1,1,'C',1,0.77044,49,299631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 107}, \"maximum_statistics\": {\"great\": 159}}',15.8368,173417118,47174,NULL,'2022-07-19 22:46:23',1658270783,NULL),(1872468438,26458210,1,2485671,1,1,1,'D',1,0.349515,14,9635,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 164, \"great\": 71}, \"maximum_statistics\": {\"great\": 309}}',5.15368,173864522,39996,NULL,'2022-08-10 05:11:00',1660108260,NULL),(1872494314,26458210,1,625573,0,1,1,'C',1,0.721698,23,111271,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 59}, \"maximum_statistics\": {\"great\": 106}}',10.0283,173864561,27482,NULL,'2022-08-10 05:13:51',1660108431,NULL),(1867591299,26471950,1,1228199,0,1,1,'C',1,0.735294,11,314477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 19}, \"maximum_statistics\": {\"great\": 34}}',7.37044,166570613,16186,NULL,'2021-10-12 08:30:24',1634027424,NULL),(1867589859,26471950,1,1228142,0,1,1,'D',1,0.698276,24,271081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 30}, \"maximum_statistics\": {\"great\": 58}}',10.7873,166570638,23756,NULL,'2021-10-12 08:31:52',1634027512,NULL),(1875430606,26471950,1,1205931,0,1,1,'C',1,0.765766,73,339049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 73}, \"maximum_statistics\": {\"great\": 111}}',21.3301,178146907,59212,NULL,'2023-03-31 18:46:14',1680288374,NULL),(1875001945,26476876,1,486192,1,1,1,'S',1,0.966292,534,866188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 498, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 534}}',NULL,177658830,557990,NULL,'2023-03-03 21:14:28',1677878068,NULL),(1874520230,26476876,1,1082779,1,1,1,'S',1,0.969178,146,837824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 137}, \"maximum_statistics\": {\"great\": 146}}',NULL,176919055,120690,NULL,'2023-01-20 21:41:43',1674250903,NULL),(1867769458,26476876,1,1442771,0,1,1,'B',1,0.84375,92,399004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 69}, \"maximum_statistics\": {\"great\": 96}}',13.214,166856821,50863,NULL,'2021-10-22 15:18:07',1634915887,NULL),(1870027495,26476876,1,848233,0,1,1,'B',1,0.862319,62,590305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 52}, \"maximum_statistics\": {\"great\": 69}}',15.1635,170188140,209635,NULL,'2022-03-02 18:51:30',1646247090,NULL),(1870112689,26476876,1,2913662,0,1,1,'D',1,0.673835,33,189469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 96, \"great\": 290}, \"maximum_statistics\": {\"great\": 558}}',16.3941,170160679,143674,NULL,'2022-03-01 14:22:42',1646144562,NULL),(1867915510,26476876,1,1442774,0,1,1,'C',1,0.763158,39,272110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 132}, \"maximum_statistics\": {\"great\": 209}}',16.4671,166898824,60722,NULL,'2021-10-23 22:23:55',1635027835,NULL),(1867875123,26476876,1,1928891,0,1,1,'C',1,0.729825,48,245874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 37, \"great\": 168}, \"maximum_statistics\": {\"great\": 285}}',17.1323,166968517,91836,NULL,'2021-10-26 14:06:29',1635257189,NULL),(1869137874,26476876,1,2252604,1,1,1,'D',1,0.699341,43,239644,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 94, \"great\": 336}, \"maximum_statistics\": {\"great\": 607}}',17.2552,168796698,188879,NULL,'2022-01-05 17:19:52',1641403192,NULL),(1871168099,26476876,1,3410655,1,1,1,'D',1,0.663934,53,182627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 77, \"great\": 217}, \"maximum_statistics\": {\"great\": 427}}',20.2083,171940250,118778,NULL,'2022-05-16 16:52:36',1652719956,NULL),(1870968608,26476876,1,1661767,0,1,1,'A',1,0.953488,80,735564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 86}}',21.4204,171588337,182526,NULL,'2022-05-01 18:33:47',1651430027,NULL),(1870040488,26476876,1,1596748,0,1,1,'A',1,0.914384,87,605586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 124}, \"maximum_statistics\": {\"great\": 146}}',21.5189,170182172,92637,NULL,'2022-03-02 13:45:06',1646228706,NULL),(1869148479,26476876,1,1291654,0,1,1,'B',1,0.876866,47,559216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 105}, \"maximum_statistics\": {\"great\": 134}}',21.7603,168795579,132462,NULL,'2022-01-05 16:27:34',1641400054,NULL),(1867738845,26476876,1,1951715,1,1,1,'A',1,0.918182,140,187595,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 327}, \"maximum_statistics\": {\"great\": 385}}',22.5875,166861638,138264,NULL,'2021-10-22 18:18:48',1634926728,NULL),(1870821440,26476876,1,945357,0,1,1,'C',1,0.792115,89,365097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 32, \"great\": 195}, \"maximum_statistics\": {\"great\": 279}}',23.0534,171348646,131140,NULL,'2022-04-21 16:58:16',1650560296,NULL),(1870676346,26476876,1,858371,1,1,1,'B',1,0.800826,109,105907,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 72, \"great\": 436}, \"maximum_statistics\": {\"great\": 605}}',23.1462,171240862,246287,NULL,'2022-04-16 20:19:33',1650140373,NULL),(1870078889,26476876,1,1432438,0,1,1,'A',1,0.940678,59,628631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 52}, \"maximum_statistics\": {\"great\": 59}}',23.2505,170143656,61521,NULL,'2022-02-28 19:04:23',1646075063,NULL),(1870035930,26476876,1,1582991,1,1,1,'B',1,0.825991,100,463130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 160}, \"maximum_statistics\": {\"great\": 227}}',23.291,170207259,202190,NULL,'2022-03-03 15:59:49',1646323189,NULL),(1869195175,26476876,1,1053234,1,1,1,'B',1,0.864615,163,579460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 243}, \"maximum_statistics\": {\"great\": 325}}',23.5573,168795522,265288,NULL,'2022-01-05 16:25:11',1641399911,NULL),(1872643588,26476876,1,1746445,1,1,1,'D',1,0.688295,84,219532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 73, \"great\": 221}, \"maximum_statistics\": {\"great\": 393}}',23.9756,174050195,132152,NULL,'2022-08-19 16:43:32',1660927412,NULL),(1874328582,26476876,1,1390581,0,1,1,'B',1,0.801136,126,459240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 121, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 176}}',24.5117,176454900,99838,NULL,'2022-12-26 19:57:58',1672084678,NULL),(1870053685,26476876,1,1829441,0,1,1,'B',1,0.850365,100,491113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 199}, \"maximum_statistics\": {\"great\": 274}}',24.7576,170143688,163570,NULL,'2022-02-28 19:06:28',1646075188,NULL),(1870066235,26476876,1,554957,1,1,1,'S',1,0.952632,95,746321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 86}, \"maximum_statistics\": {\"great\": 95}}',25.0476,170210584,253846,NULL,'2022-03-03 18:47:57',1646333277,NULL),(1870014172,26476876,1,1526022,1,1,1,'S',1,0.974026,77,957577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 73}, \"maximum_statistics\": {\"great\": 77}}',25.1076,170188250,129119,NULL,'2022-03-02 18:57:08',1646247428,NULL),(1874108016,26476876,1,18875,0,1,1,'SH',1,0.973214,56,940133,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 53}, \"maximum_statistics\": {\"great\": 56}}',25.2541,176261641,91046,NULL,'2022-12-16 19:23:38',1671218618,NULL),(1873568019,26476876,1,3505280,1,1,1,'S',1,0.959091,110,766751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 101, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 110}}',25.3644,175412520,84984,NULL,'2022-10-31 17:17:15',1667236635,NULL),(1870094997,26476876,1,95588,1,1,1,'S',1,0.958333,84,712861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 77}, \"maximum_statistics\": {\"great\": 84}}',26.2016,170188213,160109,NULL,'2022-03-02 18:55:02',1646247302,NULL),(3024470836,26476876,1,3298603,1,1,1,'B',1,0.808659,102,400061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 23, \"great\": 244}, \"maximum_statistics\": {\"great\": 358}}',26.3258,184355880,180396,NULL,'2024-06-19 19:09:21',1718824161,NULL),(1870889211,26476876,1,1945657,1,1,1,'B',1,0.8125,83,385906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 36, \"great\": 251}, \"maximum_statistics\": {\"great\": 344}}',26.7722,171349195,215378,NULL,'2022-04-21 17:25:33',1650561933,NULL),(1870026345,26476876,1,165748,0,1,1,'A',1,0.945455,110,681054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 98}, \"maximum_statistics\": {\"great\": 110}}',27.0771,170184420,121953,NULL,'2022-03-02 15:34:40',1646235280,NULL),(1873285031,26476876,1,1179678,1,1,1,'X',1,1,15,1116863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 15}, \"maximum_statistics\": {\"great\": 15}}',27.3098,174869303,40292,NULL,'2022-10-02 10:25:50',1664706350,NULL),(1870016726,26476876,1,28042,0,1,1,'B',1,0.823691,80,405983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 33, \"great\": 268}, \"maximum_statistics\": {\"great\": 363}}',27.4593,170230603,144440,NULL,'2022-03-04 16:37:32',1646411852,NULL),(1874534835,26476876,1,1827876,1,1,1,'X',1,1,45,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',27.4681,176772981,27324,NULL,'2023-01-12 19:38:05',1673552285,NULL),(1871054360,26476876,1,3411876,1,1,1,'C',1,0.737903,90,278685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 43, \"great\": 220}, \"maximum_statistics\": {\"great\": 372}}',27.7147,171767830,142670,NULL,'2022-05-09 13:05:59',1652101559,NULL),(1869227842,26476876,1,1863254,1,1,1,'A',1,0.934524,168,618225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 146}, \"maximum_statistics\": {\"great\": 168}}',28.0574,168816441,151788,NULL,'2022-01-06 14:13:52',1641478432,NULL),(1870075658,26476876,1,1012593,1,1,1,'S',1,0.961864,118,802398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 109}, \"maximum_statistics\": {\"great\": 118}}',28.9189,170184229,253360,NULL,'2022-03-02 15:25:55',1646234755,NULL),(1869230202,26476876,1,1907581,1,1,1,'B',1,0.888889,139,563820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 134}, \"maximum_statistics\": {\"great\": 171}}',29.0594,168843215,148281,NULL,'2022-01-07 15:17:48',1641568668,NULL),(1867897980,26476876,1,1944626,0,1,1,'S',1,0.965306,245,854590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 228}, \"maximum_statistics\": {\"great\": 245}}',29.7005,166891985,201476,NULL,'2021-10-23 17:38:49',1635010729,NULL),(1869375423,26476876,1,2332904,1,1,1,'A',1,0.92449,179,626848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 211}, \"maximum_statistics\": {\"great\": 245}}',29.8716,169272155,225473,NULL,'2022-01-24 19:00:34',1643050834,NULL),(1870022697,26476876,1,1555810,1,1,1,'A',1,0.938679,106,695436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 93}, \"maximum_statistics\": {\"great\": 106}}',30.2407,170182220,132594,NULL,'2022-03-02 13:47:16',1646228836,NULL),(1870112467,26476876,1,2910925,1,1,1,'A',1,0.930657,195,634697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 239}, \"maximum_statistics\": {\"great\": 274}}',30.5003,170160392,187203,NULL,'2022-03-01 14:08:27',1646143707,NULL),(1870076651,26476876,1,2610309,1,1,1,'A',1,0.913793,151,665734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 217}, \"maximum_statistics\": {\"great\": 261}}',31.2267,170207737,311578,NULL,'2022-03-03 16:26:17',1646324777,NULL),(1872728173,26476876,1,510731,0,1,1,'B',1,0.894366,59,684922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 118}, \"maximum_statistics\": {\"great\": 142}}',31.3026,174202168,396870,NULL,'2022-08-27 16:54:30',1661619270,NULL),(1869153548,26476876,1,2732626,1,1,1,'S',1,0.964286,168,720283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 156}, \"maximum_statistics\": {\"great\": 168}}',31.3833,168816483,121116,NULL,'2022-01-06 14:15:46',1641478546,NULL),(1870945816,26476876,1,520660,0,1,1,'C',1,0.783525,52,352636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 24, \"great\": 172}, \"maximum_statistics\": {\"great\": 261}}',31.8346,171506857,131982,NULL,'2022-04-28 13:36:37',1651152997,NULL),(1875447335,26476876,1,3878052,1,1,1,'S',1,0.994048,84,866346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 83, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 84}}',32.2108,178111068,60919,NULL,'2023-03-29 17:54:27',1680112467,NULL),(1870028493,26476876,1,2753268,0,1,1,'A',1,0.961538,140,866993,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 146}, \"maximum_statistics\": {\"great\": 156}}',32.7468,170182310,124876,NULL,'2022-03-02 13:51:24',1646229084,NULL),(1870089451,26476876,1,1065899,1,1,1,'S',1,0.96978,182,819747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 171}, \"maximum_statistics\": {\"great\": 182}}',32.9329,170182407,121230,NULL,'2022-03-02 13:55:47',1646229347,NULL),(1870683451,26476876,1,1582617,0,1,1,'A',1,0.948399,185,739108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 253}, \"maximum_statistics\": {\"great\": 281}}',33.1997,171240437,378539,NULL,'2022-04-16 19:58:36',1650139116,NULL),(1874821367,26476876,1,2406633,0,1,1,'B',1,0.893048,82,533758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 160}, \"maximum_statistics\": {\"great\": 187}}',33.848,177166775,83116,NULL,'2023-02-03 20:27:46',1675456066,NULL),(1875354957,26476876,1,3862428,1,1,1,'X',1,1,88,949100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 88}}',33.8878,177897875,54562,NULL,'2023-03-17 14:57:12',1679065032,NULL),(1870002637,26476876,1,783398,0,1,1,'A',1,0.945513,111,667049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 140}, \"maximum_statistics\": {\"great\": 156}}',34.6046,170162409,123977,NULL,'2022-03-01 15:45:42',1646149542,NULL),(1871300010,26476876,1,1793683,1,1,1,'B',1,0.898396,187,598283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 149}, \"maximum_statistics\": {\"great\": 187}}',35.1247,172125639,147062,NULL,'2022-05-24 15:27:25',1653406045,NULL),(1874530739,26476876,1,675901,1,1,1,'X',1,1,76,860429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 76}}',35.1971,176772945,51722,NULL,'2023-01-12 19:36:17',1673552177,NULL),(1870114679,26476876,1,2449983,1,1,1,'A',1,0.954717,179,683744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 242}, \"maximum_statistics\": {\"great\": 265}}',35.2332,170162308,238428,NULL,'2022-03-01 15:39:30',1646149170,NULL),(1870078387,26476876,1,1950597,1,1,1,'A',1,0.953125,112,696208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 128}}',35.5432,170162351,119952,NULL,'2022-03-01 15:41:49',1646149309,NULL),(1870040871,26476876,1,181901,1,1,1,'A',1,0.928571,176,706500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 166}, \"maximum_statistics\": {\"great\": 189}}',35.6063,170188409,247138,NULL,'2022-03-02 19:05:44',1646247944,NULL),(1870114624,26476876,1,324781,1,1,1,'S',1,0.96875,256,819497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 240}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 1}}',35.8015,170210722,238228,NULL,'2022-03-03 18:55:49',1646333749,NULL),(1871771298,26476876,1,3408291,1,1,1,'B',1,0.803607,95,361835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 48, \"great\": 351}, \"maximum_statistics\": {\"great\": 499}}',35.9019,172717747,186140,NULL,'2022-06-18 16:33:36',1655570016,NULL),(1873306751,26476876,1,1593847,1,1,1,'C',1,0.777586,114,326265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 24, \"great\": 185}, \"maximum_statistics\": {\"great\": 290}}',35.9229,174963104,134490,NULL,'2022-10-07 16:12:31',1665159151,NULL),(1870017602,26476876,1,2025911,0,1,1,'A',1,0.942993,277,711380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 374}, \"maximum_statistics\": {\"great\": 421}}',36.6419,170184543,338618,NULL,'2022-03-02 15:41:40',1646235700,NULL),(1872710152,26476876,1,462168,1,1,1,'A',1,0.968504,103,845847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 120}, \"maximum_statistics\": {\"great\": 127}}',36.9347,174202069,213245,NULL,'2022-08-27 16:47:57',1661618877,NULL),(1869215571,26476876,1,2820282,1,1,1,'S',1,0.983221,149,829486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 144}, \"maximum_statistics\": {\"great\": 149, \"legacy_combo_increase\": 2}}',37.1324,168796584,121799,NULL,'2022-01-05 17:13:52',1641402832,NULL),(1870002941,26476876,1,1496487,1,1,1,'A',1,0.963115,96,779183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 122}}',37.2707,170182136,141659,NULL,'2022-03-02 13:43:16',1646228596,NULL),(1875375519,26476876,1,3798713,1,1,1,'X',1,1,90,953252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 90}}',37.3183,177897789,60706,NULL,'2023-03-17 14:51:56',1679064716,NULL),(1871370744,26476876,1,1755181,1,1,1,'B',1,0.878327,67,511808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 213}, \"maximum_statistics\": {\"great\": 263}}',37.5155,172125755,127045,NULL,'2022-05-24 15:32:57',1653406377,NULL),(1871440859,26476876,1,1377360,1,1,1,'B',1,0.856467,204,499530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 239}, \"maximum_statistics\": {\"great\": 317}}',37.6762,172224740,192726,NULL,'2022-05-28 17:56:34',1653760594,NULL),(1870028486,26476876,1,2753268,0,1,1,'S',1,0.983974,156,862291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 151}, \"maximum_statistics\": {\"great\": 156}}',38.1199,170182254,138310,NULL,'2022-03-02 13:49:05',1646228945,NULL),(1870025063,26476876,1,1252296,1,1,1,'S',1,0.973958,192,773686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 182}, \"maximum_statistics\": {\"great\": 192}}',38.2904,170182351,149677,NULL,'2022-03-02 13:53:16',1646229196,NULL),(1870022546,26476876,1,160371,1,1,1,'A',1,0.967213,142,753418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 229}, \"maximum_statistics\": {\"great\": 244}}',38.3167,170188300,139852,NULL,'2022-03-02 19:00:00',1646247600,NULL),(1870078743,26476876,1,249370,1,1,1,'S',1,0.965217,230,764560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 214}, \"maximum_statistics\": {\"great\": 230, \"legacy_combo_increase\": 1}}',38.3329,170210840,312530,NULL,'2022-03-03 19:01:49',1646334109,NULL),(1870788016,26476876,1,1781024,1,1,1,'B',1,0.891164,116,555864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 381}, \"maximum_statistics\": {\"great\": 464}}',38.9932,171348841,260734,NULL,'2022-04-21 17:07:27',1650560847,NULL),(1870799034,26476876,1,866940,0,1,1,'A',1,0.942786,76,657406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 183}, \"maximum_statistics\": {\"great\": 201}}',39.5783,171305458,175369,NULL,'2022-04-19 15:58:51',1650383931,NULL),(1870035426,26476876,1,872456,0,1,1,'A',1,0.930314,166,684780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 255}, \"maximum_statistics\": {\"great\": 287}}',39.5877,170207195,277928,NULL,'2022-03-03 15:56:08',1646322968,NULL),(1870057696,26476876,1,525538,0,1,1,'A',1,0.975138,175,814126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 173}, \"maximum_statistics\": {\"great\": 181}}',39.8302,170162460,159414,NULL,'2022-03-01 15:48:49',1646149729,NULL),(1870015933,26476876,1,1536550,1,1,1,'S',1,0.95614,228,822519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 208}, \"maximum_statistics\": {\"great\": 228}}',39.8668,170160732,167160,NULL,'2022-03-01 14:24:57',1646144697,NULL),(1870055877,26476876,1,520661,1,1,1,'A',1,0.947222,173,754377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 165}, \"maximum_statistics\": {\"great\": 180}}',39.9935,170207377,184504,NULL,'2022-03-03 16:06:47',1646323607,NULL),(1873343936,26476876,1,3506344,1,1,1,'B',1,0.835366,92,432303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 28, \"great\": 248}, \"maximum_statistics\": {\"great\": 328}}',40.1355,175092219,129020,NULL,'2022-10-14 18:19:02',1665771542,NULL),(1874821710,26476876,1,2406634,0,1,1,'S',1,0.995146,103,882338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 102, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 103}}',40.1759,177166669,66014,NULL,'2023-02-03 20:20:48',1675455648,NULL),(1871417759,26476876,1,844182,0,1,1,'B',1,0.841564,157,445546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 38, \"great\": 536}, \"maximum_statistics\": {\"great\": 729}}',40.1976,172225043,358253,NULL,'2022-05-28 18:07:47',1653761267,NULL),(1875304687,26476876,1,3905457,1,1,1,'X',1,1,55,889138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',40.276,177897671,30100,NULL,'2023-03-17 14:45:54',1679064354,NULL),(1870852236,26476876,1,1042106,0,1,1,'A',1,0.91502,165,643298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 211}, \"maximum_statistics\": {\"great\": 253}}',40.9178,171305547,171089,NULL,'2022-04-19 16:03:50',1650384230,NULL),(1873134285,26476876,1,558078,1,1,1,'B',1,0.828892,159,444920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 36, \"great\": 505}, \"maximum_statistics\": {\"great\": 713}}',41.0451,174828416,397310,NULL,'2022-09-30 16:50:45',1664556645,NULL),(1870099320,26476876,1,1843490,1,1,1,'B',1,0.898113,104,555644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 216}, \"maximum_statistics\": {\"great\": 265}}',41.379,170160842,138496,NULL,'2022-03-01 14:29:47',1646144987,NULL),(1872730168,26476876,1,520661,0,1,1,'A',1,0.925,103,696200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 155}, \"maximum_statistics\": {\"great\": 180}}',41.4215,174241524,152646,NULL,'2022-08-29 17:31:55',1661794315,NULL),(1872767968,26476876,1,2056284,1,1,1,'A',1,0.915423,183,629101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 336}, \"maximum_statistics\": {\"great\": 402}}',41.4322,174160810,346682,NULL,'2022-08-25 14:34:01',1661438041,NULL),(1875339761,26476876,1,1673008,1,1,1,'S',1,0.983871,124,859853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 120, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 124}}',41.609,177897922,91514,NULL,'2023-03-17 15:00:24',1679065224,NULL),(1870034150,26476876,1,462168,0,1,1,'S',1,0.992126,127,847150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 125}, \"maximum_statistics\": {\"great\": 127}}',41.7336,170184341,204242,NULL,'2022-03-02 15:31:12',1646235072,NULL),(1872735766,26476876,1,1385401,1,1,1,'A',1,0.936681,229,743144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 200}, \"maximum_statistics\": {\"great\": 229}}',41.7779,174241734,204517,NULL,'2022-08-29 17:45:20',1661795120,NULL),(1874163208,26476876,1,3236022,1,1,1,'C',1,0.792015,93,342596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 80, \"great\": 709, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1077}}',42.0851,176261933,409988,NULL,'2022-12-16 19:40:40',1671219640,NULL),(1870776356,26476876,1,1539044,1,1,1,'A',1,0.964602,139,706075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 211}, \"maximum_statistics\": {\"great\": 226}}',42.3792,171401192,282461,NULL,'2022-04-23 18:23:02',1650738182,NULL),(1871452575,26476876,1,1844829,1,1,1,'A',1,0.965909,172,803612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 166}, \"maximum_statistics\": {\"great\": 176}}',42.4369,172198146,157104,NULL,'2022-05-27 18:06:13',1653674773,NULL),(1870887034,26476876,1,1179346,0,1,1,'A',1,0.910526,148,629565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 240}, \"maximum_statistics\": {\"great\": 285}}',42.4395,171305765,229941,NULL,'2022-04-19 16:13:02',1650384782,NULL),(1874757140,26476876,1,2252930,1,1,1,'S',1,0.977376,221,913447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 211, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 221}}',42.5209,177309879,201452,NULL,'2023-02-11 19:52:54',1676145174,NULL),(1874859802,26476876,1,3927928,1,1,1,'A',1,0.976793,162,826873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 227, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 237}}',42.6188,177310566,193450,NULL,'2023-02-11 20:41:38',1676148098,NULL),(1872956287,26476876,1,1582810,1,1,1,'A',1,0.96633,240,766393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 278}, \"maximum_statistics\": {\"great\": 297}}',42.6315,174474626,241626,NULL,'2022-09-11 10:54:38',1662893678,NULL),(1875293045,26476876,1,3968861,1,1,1,'X',1,1,88,914134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 88}}',42.7339,177897740,62724,NULL,'2023-03-17 14:49:09',1679064549,NULL),(1874544737,26476876,1,3516212,1,1,1,'B',1,0.81074,107,373398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 68, \"great\": 664, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 959}}',42.7776,176918487,395992,NULL,'2023-01-20 20:57:50',1674248270,NULL),(1872175438,26476876,1,3522993,1,1,1,'A',1,0.968,158,753339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 235}, \"maximum_statistics\": {\"great\": 250}}',42.8151,173326974,186801,NULL,'2022-07-15 17:46:36',1657907196,NULL),(1875412341,26476876,1,3854551,1,1,1,'S',1,0.991935,124,880828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 122, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 124}}',42.8945,178111199,100488,NULL,'2023-03-29 18:03:40',1680113020,NULL),(1870898861,26476876,1,2507682,1,1,1,'A',1,0.911927,139,610763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 457}, \"maximum_statistics\": {\"great\": 545}}',43.571,171507220,321516,NULL,'2022-04-28 13:52:32',1651153952,NULL),(1870861840,26476876,1,2468765,1,1,1,'B',1,0.894027,308,594273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 429}, \"maximum_statistics\": {\"great\": 519}}',43.5843,171349290,423609,NULL,'2022-04-21 17:30:09',1650562209,NULL),(1875271137,26476876,1,3471043,1,1,1,'S',1,0.987179,78,872197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 76, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 78}}',43.8018,177897706,57944,NULL,'2023-03-17 14:47:24',1679064444,NULL),(1872700324,26476876,1,1257239,1,1,1,'S',1,0.979167,144,800962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 138}, \"maximum_statistics\": {\"great\": 144}}',44.1363,174203588,92196,NULL,'2022-08-27 18:22:59',1661624579,NULL),(1872999645,26476876,1,1919496,1,1,1,'A',1,0.925311,240,661194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 206}, \"maximum_statistics\": {\"great\": 241}}',44.1762,174474484,237904,NULL,'2022-09-11 10:43:08',1662892988,NULL),(2888973967,26476876,1,4312170,1,1,1,'B',1,0.89441,80,539885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 272}, \"maximum_statistics\": {\"great\": 322, \"legacy_combo_increase\": 1}}',44.3839,184048046,163026,NULL,'2024-05-25 16:36:17',1716654977,NULL),(1870836062,26476876,1,1421864,1,1,1,'S',1,0.966403,253,775203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 236}, \"maximum_statistics\": {\"great\": 253}}',44.5077,171367556,315288,NULL,'2022-04-22 13:49:28',1650635368,NULL),(1871104876,26476876,1,1980133,1,1,1,'B',1,0.884848,158,561692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 25, \"great\": 406}, \"maximum_statistics\": {\"great\": 495}}',44.5155,171768061,337952,NULL,'2022-05-09 13:17:39',1652102259,NULL),(1870111946,26476876,1,1773234,1,1,1,'A',1,0.968439,138,725600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 285}, \"maximum_statistics\": {\"great\": 301}}',44.5188,170182547,188298,NULL,'2022-03-02 14:02:32',1646229752,NULL),(1874543234,26476876,1,3866490,1,1,1,'B',1,0.82193,242,211305,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 664, \"miss\": 277, \"great\": 2479, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 3420, \"legacy_combo_increase\": 1}}',44.6165,176823380,1346474,NULL,'2023-01-15 10:48:46',1673779726,NULL),(1875297898,26476876,1,3826191,1,1,1,'X',1,1,111,955232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 111}}',44.6556,177897853,84432,NULL,'2023-03-17 14:55:32',1679064932,NULL),(1875360683,26476876,1,3770030,1,1,1,'S',1,0.993103,145,888851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 143, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 145}}',44.7444,178003203,153374,NULL,'2023-03-23 17:45:04',1679593504,NULL),(1872698293,26476876,1,830081,0,1,1,'S',1,0.992424,198,876829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 195}, \"maximum_statistics\": {\"great\": 198}}',45.1501,174241356,294804,NULL,'2022-08-29 17:19:57',1661793597,NULL),(1874518576,26476876,1,3854551,1,1,1,'B',1,0.891129,124,665954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 97}, \"maximum_statistics\": {\"great\": 124}}',45.2143,176792799,84711,NULL,'2023-01-13 22:19:25',1673648365,NULL),(1870912746,26476876,1,1236756,1,1,1,'B',1,0.881081,107,558892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 142}, \"maximum_statistics\": {\"great\": 185}}',45.9994,171506970,115100,NULL,'2022-04-28 13:41:50',1651153310,NULL),(1875464486,26476876,1,1682929,1,1,1,'S',1,0.995868,121,857852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 120, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 121}}',46.0824,178111100,126307,NULL,'2023-03-29 17:56:23',1680112583,NULL),(1871018502,26476876,1,1773238,1,1,1,'A',1,0.913146,279,616798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 360}, \"maximum_statistics\": {\"great\": 426}}',46.2476,171587599,286212,NULL,'2022-05-01 17:59:17',1651427957,NULL),(1870089237,26476876,1,678088,1,1,1,'S',1,0.985507,207,783889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 201}, \"maximum_statistics\": {\"great\": 207}}',46.2549,170165888,172238,NULL,'2022-03-01 18:58:48',1646161128,NULL),(1870928777,26476876,1,3399988,1,1,1,'A',1,0.916364,84,546993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 239}, \"maximum_statistics\": {\"great\": 275}}',46.2564,171506939,130638,NULL,'2022-04-28 13:40:34',1651153234,NULL),(1874532007,26476876,1,680751,1,1,1,'B',1,0.801149,72,355290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 26, \"great\": 288, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 435}}',46.4959,176918683,167562,NULL,'2023-01-20 21:14:42',1674249282,NULL),(1872807406,26476876,1,1539044,1,1,1,'A',1,0.962389,215,779654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 210}, \"maximum_statistics\": {\"great\": 226}}',46.9347,174202287,330910,NULL,'2022-08-27 17:01:23',1661619683,NULL),(1874741026,26476876,1,3471612,1,1,1,'A',1,0.934647,178,727660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 421, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 482}}',47.3109,177310744,410694,NULL,'2023-02-11 20:55:21',1676148921,NULL),(1874088685,26476876,1,1464026,1,1,1,'B',1,0.839759,265,501379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 23, \"great\": 305, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 415}}',47.4286,176115471,300296,NULL,'2022-12-08 19:05:26',1670526326,NULL),(1874534845,26476876,1,1827876,1,1,1,'S',1,0.988889,45,806421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 44, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45}}',47.9444,176772993,26106,NULL,'2023-01-12 19:38:47',1673552327,NULL),(3512158825,26476876,1,2404431,1,1,1,'A',1,0.985366,202,906925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 201}, \"maximum_statistics\": {\"great\": 205}}',48.0721,185407328,225658,NULL,'2024-09-13 21:38:13',1726263493,NULL),(1872782788,26476876,1,1929140,1,1,1,'A',1,0.954225,381,804069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 389}, \"maximum_statistics\": {\"great\": 426}}',48.0916,174241613,390074,NULL,'2022-08-29 17:37:44',1661794664,NULL),(1870927083,26476876,1,2090848,0,1,1,'A',1,0.919565,230,694407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 193}, \"maximum_statistics\": {\"great\": 230}}',48.1409,171587666,179834,NULL,'2022-05-01 18:02:09',1651428129,NULL),(1875459729,26476876,1,3785907,1,1,1,'S',1,0.99375,160,925271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 158, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 160}}',48.191,178111176,148858,NULL,'2023-03-29 18:01:39',1680112899,NULL),(1870865982,26476876,1,1482751,1,1,1,'A',1,0.963203,96,745707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 217}, \"maximum_statistics\": {\"great\": 231}}',48.2819,171305516,164231,NULL,'2022-04-19 16:02:01',1650384121,NULL),(1873397186,26476876,1,240011,0,1,1,'B',1,0.854412,95,477974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 260}, \"maximum_statistics\": {\"great\": 340}}',49.0312,175092336,214866,NULL,'2022-10-14 18:27:30',1665772050,NULL),(1873085619,26476876,1,1996862,1,1,1,'S',1,0.960145,414,829018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 381}, \"maximum_statistics\": {\"great\": 414}}',49.1544,174828513,410128,NULL,'2022-09-30 16:55:51',1664556951,NULL),(1873307145,26476876,1,2505957,1,1,1,'A',1,0.921829,161,626318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 291}, \"maximum_statistics\": {\"great\": 339}}',49.6361,174867238,217919,NULL,'2022-10-02 08:12:35',1664698355,NULL),(1875284910,26476876,1,3963368,1,1,1,'S',1,0.991667,120,900703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 118, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 120}}',50.1087,178004092,109786,NULL,'2023-03-23 19:00:17',1679598017,NULL),(1874701309,26476876,1,3046278,1,1,1,'B',1,0.817347,230,437997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 43, \"great\": 354, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 490}}',50.6185,177096800,281942,NULL,'2023-01-30 17:41:59',1675100519,NULL),(1874126800,26476876,1,1797557,1,1,1,'B',1,0.846939,82,448943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 109}, \"maximum_statistics\": {\"great\": 147}}',50.7253,176261708,74790,NULL,'2022-12-16 19:27:35',1671218855,NULL),(1876187172,26476876,1,3298605,1,1,1,'S',1,0.995098,204,869740,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 202, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 204}}',50.7654,179358634,192216,NULL,'2023-06-13 14:22:24',1686666144,NULL),(1872892694,26476876,1,667686,0,1,1,'A',1,0.964912,246,797248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 373}, \"maximum_statistics\": {\"great\": 399}}',50.8679,174331778,432217,NULL,'2022-09-03 15:07:12',1662217632,NULL),(1873983283,26476876,1,24745,0,1,1,'B',1,0.889058,171,584301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 265, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 329}}',51.0075,176174176,238634,NULL,'2022-12-11 17:57:06',1670781426,NULL),(1874534980,26476876,1,1827878,1,1,1,'A',1,0.94697,66,695818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 59}, \"maximum_statistics\": {\"great\": 66}}',51.0894,176773010,36996,NULL,'2023-01-12 19:39:54',1673552394,NULL),(1874074924,26476876,1,2698625,1,1,1,'B',1,0.834239,88,418173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 37, \"great\": 529, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 736}}',51.2667,176115694,341000,NULL,'2022-12-08 19:22:24',1670527344,NULL),(1873220205,26476876,1,1881641,1,1,1,'A',1,0.92674,273,917858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 233}, \"maximum_statistics\": {\"great\": 273}}',51.4529,174869369,324492,NULL,'2022-10-02 10:29:28',1664706568,NULL),(1874680218,26476876,1,3825375,0,1,1,'B',1,0.805486,85,366939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 30, \"great\": 275, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 401}}',51.4831,176972332,144044,NULL,'2023-01-23 17:43:22',1674495802,NULL),(1872708908,26476876,1,1582991,1,1,1,'A',1,0.942731,178,773738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 202}, \"maximum_statistics\": {\"great\": 227}}',51.5082,174241663,273554,NULL,'2022-08-29 17:41:34',1661794894,NULL),(1871184081,26476876,1,2061106,1,1,1,'B',1,0.895604,152,556540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 9, \"great\": 441}, \"maximum_statistics\": {\"great\": 546}}',51.5347,171856783,439776,NULL,'2022-05-13 13:11:00',1652447460,NULL),(1870990395,26476876,1,1901788,1,1,1,'A',1,0.921739,150,655638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 297}, \"maximum_statistics\": {\"great\": 345}}',51.5682,171507132,250520,NULL,'2022-04-28 13:48:39',1651153719,NULL),(1873310146,26476876,1,127636,0,1,1,'A',1,0.952446,255,756706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 336}, \"maximum_statistics\": {\"great\": 368}}',51.9957,174855565,374642,NULL,'2022-10-01 18:37:20',1664649440,NULL),(1870994261,26476876,1,1917262,1,1,1,'A',1,0.925424,189,621940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 255}, \"maximum_statistics\": {\"great\": 295}}',52.0729,171587708,199496,NULL,'2022-05-01 18:03:54',1651428234,NULL),(1874808259,26476876,1,2944440,1,1,1,'B',1,0.873702,157,623835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',52.2986,177309807,254860,NULL,'2023-02-11 19:47:33',1676144853,NULL),(1874105036,26476876,1,2452377,1,1,1,'A',1,0.910788,241,708453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 198, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 241}}',52.5672,176281894,226080,NULL,'2022-12-17 19:11:37',1671304297,NULL),(1870878914,26476876,1,2965770,1,1,1,'A',1,0.924067,485,693798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 16, \"great\": 675}, \"maximum_statistics\": {\"great\": 777}}',52.6348,171348978,601939,NULL,'2022-04-21 17:14:11',1650561251,NULL),(1871839974,26476876,1,2909608,1,1,1,'B',1,0.875882,140,522010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 29, \"great\": 562}, \"maximum_statistics\": {\"great\": 709}}',52.7491,172947138,411520,NULL,'2022-06-28 15:24:23',1656429863,NULL),(1875413929,26476876,1,675702,1,1,1,'S',1,0.993548,155,865086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 153, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 155}}',52.9489,178111000,131381,NULL,'2023-03-29 17:49:40',1680112180,NULL),(1872790390,26476876,1,1773234,1,1,1,'A',1,0.976744,285,855817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 288}, \"maximum_statistics\": {\"great\": 301}}',52.9741,174241466,239200,NULL,'2022-08-29 17:27:51',1661794071,NULL),(1871941168,26476876,1,2656705,1,1,1,'A',1,0.919094,267,593258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 531}, \"maximum_statistics\": {\"great\": 618}}',53.6669,173084771,392192,NULL,'2022-07-04 16:32:37',1656952357,NULL),(1872751847,26476876,1,1432762,1,1,1,'S',1,0.965409,159,731188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 148}, \"maximum_statistics\": {\"great\": 159}}',54.144,174203496,129576,NULL,'2022-08-27 18:16:06',1661624166,NULL),(1874745688,26476876,1,160562,1,1,1,'S',1,0.986702,188,898539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 183, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 188}}',54.2465,177309744,246882,NULL,'2023-02-11 19:44:00',1676144640,NULL),(1874191361,26476876,1,1372978,1,1,1,'S',1,0.977823,248,878048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 237, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 248}}',54.2899,176263957,237210,NULL,'2022-12-16 21:40:48',1671226848,NULL),(1872733889,26476876,1,1649419,1,1,1,'S',1,0.994024,251,881099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 248}, \"maximum_statistics\": {\"great\": 251}}',54.6917,174241949,265483,NULL,'2022-08-29 17:59:38',1661795978,NULL),(1873216747,26476876,1,160276,0,1,1,'S',1,0.989706,340,860053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 333}, \"maximum_statistics\": {\"great\": 340}}',54.8949,174855444,296554,NULL,'2022-10-01 18:31:39',1664649099,NULL),(1874142144,26476876,1,675698,0,1,1,'A',1,0.932584,267,769683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 231, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 267}}',55.3693,176282072,263550,NULL,'2022-12-17 19:23:40',1671305020,NULL),(1873216935,26476876,1,3358654,1,1,1,'A',1,0.936719,193,681586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 569}, \"maximum_statistics\": {\"great\": 640}}',55.5234,174855333,466650,NULL,'2022-10-01 18:26:13',1664648773,NULL),(1870870433,26476876,1,2252604,1,1,1,'A',1,0.932455,207,662759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 534}, \"maximum_statistics\": {\"great\": 607}}',55.6635,171399028,423606,NULL,'2022-04-23 16:56:19',1650732979,NULL),(1872939876,26476876,1,129134,1,1,1,'A',1,0.96868,389,793850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 421}, \"maximum_statistics\": {\"great\": 447}}',55.8676,174331562,424136,NULL,'2022-09-03 14:57:40',1662217060,NULL),(1875375472,26476876,1,3798712,1,1,1,'S',1,0.993243,148,936196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 148}}',55.9075,177897815,138550,NULL,'2023-03-17 14:53:20',1679064800,NULL),(1872744115,26476876,1,1665702,1,1,1,'A',1,0.937282,186,689950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 257}, \"maximum_statistics\": {\"great\": 287}}',56.4935,174202493,270549,NULL,'2022-08-27 17:12:36',1661620356,NULL),(1872765405,26476876,1,2820281,1,1,1,'S',1,0.973577,246,860916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 233}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 2}}',56.8759,174203539,243924,NULL,'2022-08-27 18:19:43',1661624383,NULL),(1874213467,26476876,1,2113825,1,1,1,'B',1,0.819895,423,468451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 30, \"great\": 641, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 955}}',57.1068,176280907,633930,NULL,'2022-12-17 18:10:54',1671300654,NULL),(1873431847,26476876,1,1572108,1,1,1,'A',1,0.921098,186,719669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 497}, \"maximum_statistics\": {\"great\": 583}}',57.5379,175092420,513644,NULL,'2022-10-14 18:33:33',1665772413,NULL),(1874594505,26476876,1,2441758,1,1,1,'B',1,0.847345,132,459042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 25, \"great\": 339}, \"maximum_statistics\": {\"great\": 452}}',57.7379,176772619,230786,NULL,'2023-01-12 19:12:44',1673550764,NULL),(1872716972,26476876,1,1980133,1,1,1,'B',1,0.887879,161,599701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 18, \"great\": 402}, \"maximum_statistics\": {\"great\": 495}}',57.7745,174241805,345361,NULL,'2022-08-29 17:50:13',1661795413,NULL),(1871142968,26476876,1,900056,1,1,1,'A',1,0.971726,290,811698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 319}, \"maximum_statistics\": {\"great\": 336}}',57.8216,171767643,406486,NULL,'2022-05-09 12:55:45',1652100945,NULL),(1874338002,26476876,1,1772048,0,1,1,'A',1,0.905032,616,757977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"great\": 499, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 616}}',58.0207,176454875,659178,NULL,'2022-12-26 19:56:27',1672084587,NULL),(3511875757,26476876,1,2800023,1,1,1,'S',1,0.982097,391,957004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 377}, \"maximum_statistics\": {\"great\": 391}}',58.0715,185406804,499172,NULL,'2024-09-13 20:41:05',1726260065,NULL),(1873424583,26476876,1,2441758,1,1,1,'A',1,0.938053,264,213751,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 409, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 452}}',58.1308,175128760,230502,NULL,'2022-10-16 13:35:21',1665927321,NULL),(1873262756,26476876,1,3219051,1,1,1,'A',1,0.934466,311,680986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 359}, \"maximum_statistics\": {\"great\": 412}}',58.3677,174854914,386941,NULL,'2022-10-01 18:05:57',1664647557,NULL),(1873841847,26476876,1,1385400,1,1,1,'A',1,0.929043,303,736822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 260, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 303}}',58.4745,175661276,287818,NULL,'2022-11-13 16:59:20',1668358760,NULL),(1873368850,26476876,1,2025645,0,1,1,'B',1,0.872093,155,512077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 39, \"great\": 711, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 903}}',58.5132,175092905,510780,NULL,'2022-10-14 19:06:11',1665774371,NULL),(1874968284,26476876,1,1682928,1,1,1,'B',1,0.82767,123,495776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 138, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 206}}',58.8153,177375944,149662,NULL,'2023-02-15 19:05:41',1676487941,NULL),(1873109763,26476876,1,1841186,1,1,1,'A',1,0.950893,280,747589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 307}, \"maximum_statistics\": {\"great\": 336}}',59.2404,174828292,267166,NULL,'2022-09-30 16:44:40',1664556280,NULL),(1871051723,26476876,1,1535688,1,1,1,'A',1,0.948454,286,710240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 438}, \"maximum_statistics\": {\"great\": 485}}',59.2625,171699217,454079,NULL,'2022-05-06 20:39:02',1651869542,NULL),(1870978198,26476876,1,1679458,1,1,1,'A',1,0.927861,402,674086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 344}, \"maximum_statistics\": {\"great\": 402}}',59.5142,171507374,375292,NULL,'2022-04-28 13:59:18',1651154358,NULL),(1873218083,26476876,1,1372980,1,1,1,'S',1,0.979695,394,261679,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 378}, \"maximum_statistics\": {\"great\": 394}}',59.8207,174868045,202530,NULL,'2022-10-02 09:08:03',1664701683,NULL),(1874845818,26476876,1,1756033,1,1,1,'S',1,0.984305,223,938295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 216, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 223}}',59.8244,177310260,247212,NULL,'2023-02-11 20:21:11',1676146871,NULL),(1873362765,26476876,1,1411798,1,1,1,'S',1,0.957859,439,850079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 402}, \"maximum_statistics\": {\"great\": 439}}',59.885,175092168,625554,NULL,'2022-10-14 18:15:46',1665771346,NULL),(1874120995,26476876,1,33916,1,1,1,'B',1,0.84381,334,526457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 24, \"great\": 385, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 525}}',60.0795,176281072,448550,NULL,'2022-12-17 18:22:50',1671301370,NULL),(1870794859,26476876,1,1273122,0,1,1,'A',1,0.91687,192,627689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 347}, \"maximum_statistics\": {\"great\": 409}}',60.1301,171367765,331954,NULL,'2022-04-22 13:58:16',1650635896,NULL),(1873001805,26476876,1,3523971,1,1,1,'A',1,0.952009,415,797192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 406}, \"maximum_statistics\": {\"great\": 448}}',61.2142,174474561,446360,NULL,'2022-09-11 10:49:30',1662893370,NULL),(1874982626,26476876,1,3136861,1,1,1,'A',1,0.919532,283,693115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 3, \"great\": 613, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 727}}',61.2721,177376013,636874,NULL,'2023-02-15 19:10:58',1676488258,NULL),(1873214695,26476876,1,1863273,1,1,1,'S',1,0.970207,386,808632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 363}, \"maximum_statistics\": {\"great\": 386}}',61.379,174854668,369470,NULL,'2022-10-01 17:52:53',1664646773,NULL),(1873043609,26476876,1,99505,1,1,1,'S',1,0.989552,335,875864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 328}, \"maximum_statistics\": {\"great\": 335}}',61.7863,174474979,377514,NULL,'2022-09-11 11:22:19',1662895339,NULL),(1874764311,26476876,1,188540,0,1,1,'A',1,0.910217,229,638974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 266, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 323}}',62.0855,177167615,230033,NULL,'2023-02-03 21:29:33',1675459773,NULL),(1873352613,26476876,1,1372981,1,1,1,'A',1,0.926445,150,188319,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 23, \"great\": 510, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 571}}',62.4465,175128642,212883,NULL,'2022-10-16 13:28:58',1665926938,NULL),(1875365838,26476876,1,2109511,1,1,1,'S',1,0.984155,284,894376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 275, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 284}}',62.4575,178003482,296020,NULL,'2023-03-23 18:07:00',1679594820,NULL),(1874185448,26476876,1,2980265,1,1,1,'A',1,0.985215,333,839466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 362, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 372}}',62.891,176282135,336444,NULL,'2022-12-17 19:27:32',1671305252,NULL),(1873266338,26476876,1,2678562,1,1,1,'S',1,0.960076,263,767783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 242}, \"maximum_statistics\": {\"great\": 263}}',62.9322,174854301,224606,NULL,'2022-10-01 17:34:01',1664645641,NULL),(1874100463,26476876,1,1954849,1,1,1,'B',1,0.842884,101,447283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 29, \"great\": 400, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 541}}',63.0452,176354316,244740,NULL,'2022-12-21 16:59:45',1671641985,NULL),(1874715130,26476876,1,3605641,1,1,1,'S',1,0.980328,305,905862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 293, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 305}}',63.0538,177043896,302050,NULL,'2023-01-27 21:54:34',1674856474,NULL),(1871106041,26476876,1,2439523,1,1,1,'A',1,0.954145,280,731911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 520}, \"maximum_statistics\": {\"great\": 567}}',63.1218,171653154,471323,NULL,'2022-05-04 17:47:49',1651686469,NULL),(1872757418,26476876,1,1863465,1,1,1,'A',1,0.951697,206,737811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 349}, \"maximum_statistics\": {\"great\": 383}}',63.4088,174202408,291376,NULL,'2022-08-27 17:08:23',1661620103,NULL),(1875292500,26476876,1,3968859,1,1,1,'S',1,0.9875,160,913738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 156, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 160}}',63.5653,177897757,149130,NULL,'2023-03-17 14:50:17',1679064617,NULL),(1873205582,26476876,1,2022729,1,1,1,'A',1,0.951064,228,712471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 645}, \"maximum_statistics\": {\"great\": 705}}',63.635,174855083,572670,NULL,'2022-10-01 18:13:40',1664648020,NULL),(1871130966,26476876,1,1448650,1,1,1,'A',1,0.914352,164,589322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 18, \"great\": 555}, \"maximum_statistics\": {\"great\": 648}}',63.8782,171767536,421003,NULL,'2022-05-09 12:49:52',1652100592,NULL),(3615924218,26476876,1,4287946,1,1,1,'B',1,0.878855,48,472820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 186}, \"maximum_statistics\": {\"great\": 227}}',64.3721,185629074,80680,NULL,'2024-10-02 15:30:37',1727883037,NULL),(1873437510,26476876,1,3461704,1,1,1,'A',1,0.901316,191,618039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 376, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 456}}',65.0738,175219949,325410,NULL,'2022-10-21 20:09:24',1666382964,NULL),(1872792562,26476876,1,334081,1,1,1,'S',1,0.976096,502,850516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 478}, \"maximum_statistics\": {\"great\": 502}}',65.5063,174203441,520208,NULL,'2022-08-27 18:13:05',1661623985,NULL),(1874019828,26476876,1,240259,0,1,1,'A',1,0.945946,134,669796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 302, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 333}}',65.8438,176114920,203385,NULL,'2022-12-08 18:23:12',1670523792,NULL),(1874229091,26476876,1,160839,0,1,1,'A',1,0.907202,227,179239,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 46, \"great\": 928, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1083}}',65.8895,176466140,406830,NULL,'2022-12-27 11:21:47',1672140107,NULL),(1873307281,26476876,1,1594969,1,1,1,'A',1,0.956731,171,715517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 191}, \"maximum_statistics\": {\"great\": 208}}',65.9404,174868514,140096,NULL,'2022-10-02 09:37:12',1664703432,NULL),(1874596484,26476876,1,3065051,1,1,1,'B',1,0.888398,290,602421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 7, \"great\": 710, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 905}}',65.9487,176918802,707306,NULL,'2023-01-20 21:25:10',1674249910,NULL),(1873389693,26476876,1,3391764,1,1,1,'A',1,0.939549,330,696411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 437, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 488}}',66.2046,175127015,402052,NULL,'2022-10-16 11:43:16',1665920596,NULL),(1872836032,26476876,1,1268407,1,1,1,'A',1,0.981801,418,825135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 504}, \"maximum_statistics\": {\"great\": 522}}',66.4405,174331455,595902,NULL,'2022-09-03 14:52:00',1662216720,NULL),(1875402566,26476876,1,3848254,1,1,1,'B',1,0.824449,74,403915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 41, \"great\": 394, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 544}}',66.5737,178111145,222882,NULL,'2023-03-29 17:59:54',1680112794,NULL),(1872755644,26476876,1,240192,0,1,1,'A',1,0.965944,243,743435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 305}, \"maximum_statistics\": {\"great\": 323}}',67.0471,174202581,263224,NULL,'2022-08-27 17:17:46',1661620666,NULL),(1875714708,26476876,1,3787573,1,1,1,'B',1,0.822472,159,425808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 63, \"great\": 637, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 890, \"legacy_combo_increase\": 2}}',67.2922,178532700,500724,NULL,'2023-04-22 19:54:24',1682193264,NULL),(1873216814,26476876,1,160276,0,1,1,'A',1,0.913235,340,740138,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 281}, \"maximum_statistics\": {\"great\": 340}}',67.6274,174875341,287602,NULL,'2022-10-02 15:25:53',1664724353,NULL),(1874812082,26476876,1,3905459,1,1,1,'B',1,0.835749,81,430035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 149}, \"maximum_statistics\": {\"great\": 207}}',67.707,177167520,85940,NULL,'2023-02-03 21:20:35',1675459235,NULL),(1876148909,26476876,1,2160126,1,1,1,'A',1,0.917763,150,625467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 393, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 456}}',67.7918,179225200,284826,NULL,'2023-06-04 18:55:58',1685904958,NULL),(1873285008,26476876,1,749857,0,1,1,'A',1,0.92163,184,702214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 271}, \"maximum_statistics\": {\"great\": 319}}',67.931,174854744,265646,NULL,'2022-10-01 17:56:17',1664646977,NULL),(1873262516,26476876,1,2148693,1,1,1,'A',1,0.961101,503,808788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 487}, \"maximum_statistics\": {\"great\": 527}}',68.8047,174854556,516194,NULL,'2022-10-01 17:46:35',1664646395,NULL),(1873214394,26476876,1,1863255,1,1,1,'A',1,0.911429,139,614759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 5, \"great\": 437}, \"maximum_statistics\": {\"great\": 525}}',68.826,174872687,361090,NULL,'2022-10-02 13:24:36',1664717076,NULL),(1874598737,26476876,1,3943637,1,1,1,'B',1,0.876975,168,562746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 10, \"great\": 344, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 443}}',69.2072,176918413,308516,NULL,'2023-01-20 20:52:06',1674247926,NULL),(1874183071,26476876,1,2974699,1,1,1,'A',1,0.941514,233,694980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 784, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 872}}',69.2683,176281637,696646,NULL,'2022-12-17 18:56:13',1671303373,NULL),(1874186830,26476876,1,3855259,1,1,1,'S',1,0.959821,224,829494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 206, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 224}}',69.9077,176282205,225764,NULL,'2022-12-17 19:31:52',1671305512,NULL),(3511899396,26476876,1,3476404,1,1,1,'A',1,0.942227,235,790063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 424}, \"maximum_statistics\": {\"great\": 476, \"legacy_combo_increase\": 1}}',70.1659,185406854,483212,NULL,'2024-09-13 20:45:40',1726260340,NULL),(1873220827,26476876,1,1882581,1,1,1,'A',1,0.959003,462,798155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 572}, \"maximum_statistics\": {\"great\": 622}}',70.8645,174855761,540298,NULL,'2022-10-01 18:47:10',1664650030,NULL),(1873909489,26476876,1,2820284,1,1,1,'A',1,0.930328,366,763675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 315, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 366}}',71.4594,175901524,362920,NULL,'2022-11-26 19:19:50',1669490390,NULL),(1874626049,26476876,1,3476404,1,1,1,'S',1,0.971639,476,857235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 449, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 476, \"legacy_combo_increase\": 1}}',72.0495,176988170,555710,NULL,'2023-01-24 16:48:19',1674578899,NULL),(1874701491,26476876,1,3046622,1,1,1,'S',1,0.990991,222,905257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 218, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 222}}',72.1798,177043848,234370,NULL,'2023-01-27 21:50:30',1674856230,NULL),(1874958528,26476876,1,2406327,0,1,1,'B',1,0.853825,124,478822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 280, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 366}}',72.5264,177430489,181746,NULL,'2023-02-18 19:32:01',1676748721,NULL),(1875151625,26476876,1,3811226,1,1,1,'B',1,0.853565,118,473276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 34, \"great\": 401}, \"maximum_statistics\": {\"great\": 519}}',72.5404,177868795,261492,NULL,'2023-03-15 18:50:39',1678906239,NULL),(1874422728,26476876,1,3298606,1,1,1,'A',1,0.904159,208,620543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 9, \"great\": 456, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 553}}',73.084,176753056,403358,NULL,'2023-01-11 16:24:55',1673454295,NULL),(1876186640,26476876,1,191009,1,1,1,'S',1,0.982724,492,907197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 475, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 492}}',73.6602,179358209,530345,NULL,'2023-06-13 13:54:39',1686664479,NULL),(1874140029,26476876,1,3194958,1,1,1,'A',1,0.984746,547,823689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 574, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 590}}',73.6959,176281987,537460,NULL,'2022-12-17 19:18:10',1671304690,NULL),(3018350651,26476876,1,2395850,1,1,1,'B',1,0.850318,201,487641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 39, \"great\": 479}, \"maximum_statistics\": {\"great\": 628, \"legacy_combo_increase\": 1}}',73.9506,184343152,399416,NULL,'2024-06-18 16:40:23',1718728823,NULL),(1874039633,26476876,1,2601643,1,1,1,'A',1,0.935262,229,713357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 638, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 726}}',74.1735,176115594,605050,NULL,'2022-12-08 19:15:06',1670526906,NULL),(1874510907,26476876,1,2850195,1,1,1,'B',1,0.896281,205,564304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 44, \"great\": 1003, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1210}}',74.3281,176918046,730182,NULL,'2023-01-20 20:25:58',1674246358,NULL),(1873393801,26476876,1,1482749,0,1,1,'A',1,0.927381,226,674533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 365, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 420}}',74.4955,175128159,301618,NULL,'2022-10-16 12:58:20',1665925100,NULL),(1873293451,26476876,1,334212,1,1,1,'A',1,0.937173,201,687404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 343}, \"maximum_statistics\": {\"great\": 382}}',74.5411,174986236,361484,NULL,'2022-10-08 17:38:05',1665250685,NULL),(1873127615,26476876,1,1864178,1,1,1,'S',1,0.972513,382,809249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 361}, \"maximum_statistics\": {\"great\": 382}}',74.6278,174846936,323134,NULL,'2022-10-01 11:55:18',1664625318,NULL),(1874188723,26476876,1,1906561,1,1,1,'B',1,0.889002,113,534571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 403, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 491}}',74.8355,176262421,242858,NULL,'2022-12-16 20:08:09',1671221289,NULL),(1874133989,26476876,1,2227654,1,1,1,'A',1,0.952303,480,728613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 553, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 608}}',74.9441,176262132,526558,NULL,'2022-12-16 19:51:04',1671220264,NULL),(1871418527,26476876,1,1591914,1,1,1,'A',1,0.918213,211,601808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 21, \"great\": 742}, \"maximum_statistics\": {\"great\": 862}}',75.221,172198293,521070,NULL,'2022-05-27 18:13:07',1653675187,NULL),(1874814923,26476876,1,3371811,1,1,1,'A',1,0.927914,324,798640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 280, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 326}}',75.2726,177310312,385761,NULL,'2023-02-11 20:25:00',1676147100,NULL),(1873369404,26476876,1,1906560,1,1,1,'A',1,0.939516,215,726990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 329, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 372}}',75.5225,175128451,303400,NULL,'2022-10-16 13:16:20',1665926180,NULL),(1874623027,26476876,1,3471041,1,1,1,'S',1,0.974638,138,867417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 131, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 138}}',76.7296,177022333,124310,NULL,'2023-01-26 18:16:42',1674757002,NULL),(1875334676,26476876,1,1660438,1,1,1,'S',1,0.992754,207,934728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 204, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 207}}',77.1914,177897964,209060,NULL,'2023-03-17 15:03:34',1679065414,NULL),(1874835866,26476876,1,120569,1,1,1,'A',1,0.938356,224,716264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 516, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 584}}',77.6548,177310507,547804,NULL,'2023-02-11 20:37:38',1676147858,NULL),(1871654614,26476876,1,2352133,1,1,1,'S',1,0.953993,576,710442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 523}, \"maximum_statistics\": {\"great\": 576}}',77.6601,172439904,548262,NULL,'2022-06-06 18:26:31',1654539991,NULL),(1876163858,26476876,1,2516076,1,1,1,'B',1,0.874343,255,528469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 43, \"great\": 755, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 951}}',77.8604,179226093,552962,NULL,'2023-06-04 19:59:03',1685908743,NULL),(1875193494,26476876,1,3968862,1,1,1,'A',1,0.929787,235,764868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 202, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 235}}',78.9475,177868455,215860,NULL,'2023-03-15 18:25:16',1678904716,NULL),(1873849960,26476876,1,1717854,1,1,1,'A',1,0.925662,340,677190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 24, \"great\": 860, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 982}}',79.3891,175883180,767830,NULL,'2022-11-25 22:22:48',1669414968,NULL),(1873283043,26476876,1,2448701,1,1,1,'S',1,0.969388,539,761655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 506}, \"maximum_statistics\": {\"great\": 539}}',79.6966,174985993,494470,NULL,'2022-10-08 17:24:04',1665249844,NULL),(1873424029,26476876,1,1798215,1,1,1,'S',1,0.985772,492,893881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 478, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 492}}',79.8572,175126836,570790,NULL,'2022-10-16 11:33:37',1665920017,NULL),(1873240313,26476876,1,3410656,1,1,1,'S',1,0.982456,342,878287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 330}, \"maximum_statistics\": {\"great\": 342}}',80.0042,174986052,303288,NULL,'2022-10-08 17:26:54',1665250014,NULL),(3789379168,26476876,1,3828120,1,1,1,'B',1,0.856157,315,510511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 350, \"miss\": 75, \"great\": 1313}, \"maximum_statistics\": {\"great\": 1738}}',80.4141,186049087,1123444,NULL,'2024-11-02 20:28:53',1730579333,NULL),(1874866637,26476876,1,3980967,1,1,1,'S',1,0.985135,370,900931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 359, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 370}}',80.4168,177310030,387600,NULL,'2023-02-11 20:02:22',1676145742,NULL),(1874824348,26476876,1,3911168,1,1,1,'A',1,0.976744,377,844336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 494, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 516}}',80.8014,177309958,554164,NULL,'2023-02-11 19:58:00',1676145480,NULL),(1874397572,26476876,1,3237006,1,1,1,'A',1,0.90928,475,685439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 9, \"great\": 600, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 722, \"legacy_combo_increase\": 2}}',80.8082,176753349,649400,NULL,'2023-01-11 16:40:49',1673455249,NULL),(1874213411,26476876,1,3039670,0,1,1,'B',1,0.888262,313,577407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 36, \"great\": 724, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 886}}',80.8645,176298028,588806,NULL,'2022-12-18 14:40:35',1671374435,NULL),(1873685558,26476876,1,1291656,1,1,1,'S',1,0.955556,315,806289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 287}, \"maximum_statistics\": {\"great\": 315}}',81.0453,175488056,322244,NULL,'2022-11-04 21:28:34',1667597314,NULL),(1874665937,26476876,1,3693888,1,1,1,'B',1,0.87197,155,503564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 28, \"great\": 519, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 660}}',81.0525,177023291,325904,NULL,'2023-01-26 19:26:32',1674761192,NULL),(1874048656,26476876,1,332904,0,1,1,'A',1,0.914966,296,666198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 16, \"great\": 748, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 882}}',81.1089,176174676,727906,NULL,'2022-12-11 18:28:27',1670783307,NULL),(1874218434,26476876,1,2730822,1,1,1,'A',1,0.901341,281,624984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 27, \"great\": 865}, \"maximum_statistics\": {\"great\": 1044}}',81.2739,176280768,776054,NULL,'2022-12-17 18:01:51',1671300111,NULL),(1874842359,26476876,1,2167610,1,1,1,'A',1,0.96778,413,834217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 789, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 838}}',81.3729,177310407,897344,NULL,'2023-02-11 20:31:31',1676147491,NULL),(1875227209,26476876,1,3358656,1,1,1,'B',1,0.848963,133,456720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 52, \"great\": 826, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1109}}',81.5687,177746431,541486,NULL,'2023-03-08 19:20:02',1678303202,NULL),(1876166997,26476876,1,3968863,1,1,1,'B',1,0.885484,144,605739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 243, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 310}}',82.5342,179256341,221390,NULL,'2023-06-06 20:43:44',1686084224,NULL),(1874002064,26476876,1,1813796,1,1,1,'B',1,0.898734,193,591846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 22, \"great\": 715, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 869}}',82.5467,176174559,558790,NULL,'2022-12-11 18:20:52',1670782852,NULL),(1872571428,26476876,1,830083,0,1,1,'A',1,0.948083,626,741167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 561}, \"maximum_statistics\": {\"great\": 626}}',82.699,174050272,551868,NULL,'2022-08-19 16:48:33',1660927713,NULL),(1875707902,26476876,1,3776671,1,1,1,'B',1,0.862031,197,509778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 26, \"great\": 354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 453}}',82.7958,178532614,274044,NULL,'2023-04-22 19:47:31',1682192851,NULL),(1876233372,26476876,1,3415001,1,1,1,'B',1,0.874587,238,533183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 21, \"great\": 475, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 606}}',82.889,179224512,404638,NULL,'2023-06-04 18:01:08',1685901668,NULL),(1874715596,26476876,1,3841188,1,1,1,'S',1,0.989101,367,919341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 359, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 367}}',83.2364,177043815,407530,NULL,'2023-01-27 21:47:29',1674856049,NULL),(1874259117,26476876,1,209484,0,1,1,'A',1,0.923698,424,717642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 474, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 557}}',83.3311,176449283,501680,NULL,'2022-12-26 13:55:58',1672062958,NULL),(1873337012,26476876,1,1298488,1,1,1,'B',1,0.889594,202,600316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 2, \"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394}}',83.6155,175219862,300846,NULL,'2022-10-21 20:03:59',1666382639,NULL),(1873424505,26476876,1,2441757,1,1,1,'A',1,0.954811,296,779430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 315, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 343}}',83.8866,175127695,336050,NULL,'2022-10-16 12:28:58',1665923338,NULL),(1875304396,26476876,1,3905456,1,1,1,'X',1,1,105,935194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105}, \"maximum_statistics\": {\"great\": 105}}',83.9214,177897682,75700,NULL,'2023-03-17 14:46:36',1679064396,NULL),(1874129694,26476876,1,1807732,1,1,1,'A',1,0.951657,412,254155,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 658, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 724}}',84.25,176282305,413877,NULL,'2022-12-17 19:37:37',1671305857,NULL),(1874118876,26476876,1,3414085,1,1,1,'B',1,0.879537,379,558675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 30, \"great\": 1013, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1295}}',84.8266,176299536,840146,NULL,'2022-12-18 16:22:34',1671380554,NULL),(1874490114,26476876,1,153523,0,1,1,'B',1,0.898896,349,601915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 19, \"great\": 958, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1177}}',84.9315,176918634,839092,NULL,'2023-01-20 21:10:21',1674249021,NULL),(1873423105,26476876,1,298372,0,1,1,'A',1,0.935798,242,708634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 454, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 514}}',85.4267,175092553,418804,NULL,'2022-10-14 18:42:10',1665772930,NULL),(1874826105,26476876,1,3911680,1,1,1,'S',1,0.966241,548,817991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 511, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 548}}',85.4515,177310656,651328,NULL,'2023-02-11 20:48:55',1676148535,NULL),(1874692633,26476876,1,281133,1,1,1,'S',1,0.977444,133,896834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 127, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 133}}',86.6542,177043914,117938,NULL,'2023-01-27 21:56:35',1674856595,NULL),(1873255791,26476876,1,1053235,1,1,1,'A',1,0.922241,209,676635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 527}, \"maximum_statistics\": {\"great\": 598}}',87.0231,174987207,464788,NULL,'2022-10-08 18:31:52',1665253912,NULL),(1874787020,26476876,1,695135,0,1,1,'A',1,0.968354,200,798360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 297, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 316}}',87.6284,177167566,277538,NULL,'2023-02-03 21:25:14',1675459514,NULL),(1874489422,26476876,1,3415002,1,1,1,'A',1,0.920925,316,651569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 348, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 411}}',87.9324,176771651,410506,NULL,'2023-01-12 17:58:55',1673546335,NULL),(1874637495,26476876,1,3798715,1,1,1,'A',1,0.941071,139,701789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',88.7465,176956455,192816,NULL,'2023-01-22 18:31:23',1674412283,NULL),(2846450643,26476876,1,818203,1,1,1,'A',1,0.918836,304,686019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 4, \"great\": 551}, \"maximum_statistics\": {\"great\": 653}}',88.7915,183948339,529958,NULL,'2024-05-17 19:35:21',1715974521,NULL),(1874653780,26476876,1,3682528,1,1,1,'B',1,0.888016,252,575484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 11, \"great\": 406, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 509}}',89.2423,177022413,360096,NULL,'2023-01-26 18:22:22',1674757342,NULL),(1875758802,26476876,1,3498879,1,1,1,'B',1,0.851149,99,449508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 64, \"great\": 767, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1001}}',89.459,178532850,445216,NULL,'2023-04-22 20:06:32',1682193992,NULL),(1875652375,26476876,1,1043372,0,1,1,'B',1,0.885783,263,578488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 30, \"great\": 513, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 626}}',89.7643,178532742,459280,NULL,'2023-04-22 19:57:19',1682193439,NULL),(1874122566,26476876,1,3143266,1,1,1,'A',1,0.914685,186,618527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 21, \"great\": 823, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 967}}',90.1954,176355925,703792,NULL,'2022-12-21 18:32:25',1671647545,NULL),(2889813772,26476876,1,2160127,1,1,1,'B',1,0.88898,272,596000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 8, \"great\": 481}, \"maximum_statistics\": {\"great\": 608}}',90.209,184049744,435672,NULL,'2024-05-25 19:20:48',1716664848,NULL),(1874220292,26476876,1,3358655,1,1,1,'A',1,0.918379,345,672034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 5, \"great\": 738, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 876}}',90.6898,176299440,726266,NULL,'2022-12-18 16:16:14',1671380174,NULL),(1874816191,26476876,1,1285329,1,1,1,'S',1,0.966312,282,840625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 263, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',90.7993,177167592,298520,NULL,'2023-02-03 21:27:26',1675459646,NULL),(1874962327,26476876,1,3071828,1,1,1,'B',1,0.893006,209,603742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 28, \"great\": 781, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 958}}',92.1379,177409056,767076,NULL,'2023-02-17 18:52:25',1676659945,NULL),(1874664390,26476876,1,3543698,1,1,1,'B',1,0.890315,178,573063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 26, \"great\": 695}, \"maximum_statistics\": {\"great\": 857}}',92.2651,177022825,547632,NULL,'2023-01-26 18:54:50',1674759290,NULL),(1876166736,26476876,1,165970,0,1,1,'A',1,0.909563,135,603272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 412, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 481}}',93.3882,179232606,299668,NULL,'2023-06-05 09:34:59',1685957699,NULL),(1874063203,26476876,1,2971812,1,1,1,'A',1,0.954748,489,763057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 614, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 674}}',93.7957,176115542,622770,NULL,'2022-12-08 19:10:26',1670526626,NULL),(1874625868,26476876,1,3649865,1,1,1,'B',1,0.892308,215,614726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 455}}',93.9977,176956309,341656,NULL,'2023-01-22 18:21:05',1674411665,NULL),(1875886738,26476876,1,3823676,1,1,1,'B',1,0.896861,186,575962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 20, \"great\": 551, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 669}}',94.0835,178735889,436746,NULL,'2023-05-05 19:32:48',1683315168,NULL),(1874680427,26476876,1,3558600,1,1,1,'A',1,0.934555,464,740424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 504, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 573}}',94.0962,177022699,504430,NULL,'2023-01-26 18:46:38',1674758798,NULL),(1874512526,26476876,1,1043371,0,1,1,'A',1,0.928161,169,662820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 455, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 522}}',94.5779,176917554,351914,NULL,'2023-01-20 19:51:36',1674244296,NULL),(1875398753,26476876,1,3848158,1,1,1,'S',1,0.99375,320,934719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 316, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 320}}',94.799,178111123,340680,NULL,'2023-03-29 17:58:16',1680112696,NULL),(1874159154,26476876,1,3227208,1,1,1,'S',1,0.992087,1011,933728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 995, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1011}}',95.0805,176354568,1129790,NULL,'2022-12-21 17:15:19',1671642919,NULL),(1875195102,26476876,1,3704077,1,1,1,'B',1,0.889646,121,545595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 50, \"great\": 908, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1101}}',95.3218,177713217,587142,NULL,'2023-03-06 19:00:34',1678129234,NULL),(1874732153,26476876,1,3764839,1,1,1,'B',1,0.888438,199,575808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 14, \"great\": 397, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 493}}',95.5033,176956268,325890,NULL,'2023-01-22 18:18:45',1674411525,NULL),(1874141671,26476876,1,675169,0,1,1,'A',1,0.95,283,764152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 335, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 370}}',95.6015,176297858,308694,NULL,'2022-12-18 14:30:48',1671373848,NULL),(1875285166,26476876,1,3963385,1,1,1,'S',1,0.995575,226,910340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 224, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 226}}',95.9924,178004107,231190,NULL,'2023-03-23 19:01:26',1679598086,NULL),(1873352397,26476876,1,1372980,1,1,1,'S',1,0.970812,394,857172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 371}, \"maximum_statistics\": {\"great\": 394}}',96.5243,175092465,392190,NULL,'2022-10-14 18:36:32',1665772592,NULL),(1874143938,26476876,1,1540186,1,1,1,'S',1,0.967391,276,852116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 258, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 276}}',96.5766,176261840,282180,NULL,'2022-12-16 19:35:07',1671219307,NULL),(1874557411,26476876,1,2351565,1,1,1,'A',1,0.906021,194,583306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 20, \"great\": 573, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 681}}',96.8852,176918732,550604,NULL,'2023-01-20 21:19:24',1674249564,NULL),(1874710547,26476876,1,3599924,1,1,1,'B',1,0.879342,181,558732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 12, \"great\": 427, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 547}}',97.1986,177096848,371030,NULL,'2023-01-30 17:45:18',1675100718,NULL),(1875129081,26476876,1,3789980,1,1,1,'B',1,0.878659,253,571589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 31, \"great\": 1014, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1298}}',97.7229,177885292,942698,NULL,'2023-03-16 18:53:44',1678992824,NULL),(1874968372,26476876,1,1682931,0,1,1,'B',1,0.871901,210,551190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 6, \"great\": 366, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 484}}',97.8576,177486550,341720,NULL,'2023-02-21 20:39:49',1677011989,NULL),(1874167940,26476876,1,3507979,1,1,1,'A',1,0.94429,487,761989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 643, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 718}}',97.9321,176264286,749634,NULL,'2022-12-16 22:04:10',1671228250,NULL),(1874946203,26476876,1,3030937,1,1,1,'A',1,0.92586,275,682199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 10, \"great\": 728, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 843}}',98.5977,177376081,684616,NULL,'2023-02-15 19:15:56',1676488556,NULL),(1874143011,26476876,1,217520,0,1,1,'A',1,0.951079,302,724972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 634, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 695}}',99.4401,176356667,505263,NULL,'2022-12-21 19:20:05',1671650405,NULL),(1874844914,26476876,1,3046277,1,1,1,'A',1,0.936768,335,733978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 384, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 427}}',99.7145,177166607,368680,NULL,'2023-02-03 20:16:39',1675455399,NULL),(3586907178,26476876,1,3911166,1,1,1,'B',1,0.869024,196,541016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 39, \"great\": 780, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1004}}',99.9632,185564517,708820,NULL,'2024-09-27 10:43:22',1727433802,NULL),(1875771022,26476876,1,2160126,1,1,1,'A',1,0.933114,340,783679,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 396, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 456}}',100.536,178660633,431149,NULL,'2023-04-30 20:46:36',1682887596,NULL),(1874901458,26476876,1,3826189,1,1,1,'A',1,0.905963,218,787341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218}}',101.704,177486602,202008,NULL,'2023-02-21 20:43:33',1677012213,NULL),(1876154961,26476876,1,3713845,1,1,1,'S',1,0.986708,489,902019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 476, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 489}}',102.21,179224694,529950,NULL,'2023-06-04 18:16:19',1685902579,NULL),(1875339528,26476876,1,1669985,1,1,1,'B',1,0.852496,126,486793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 23, \"great\": 489, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 661}}',102.411,178003987,376306,NULL,'2023-03-23 18:51:10',1679597470,NULL),(1874678252,26476876,1,3825028,1,1,1,'A',1,0.944,197,762489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 336, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 375}}',102.471,176956363,332052,NULL,'2023-01-22 18:24:28',1674411868,NULL),(1875942940,26476876,1,3339543,1,1,1,'B',1,0.868136,420,542469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 35, \"great\": 920, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1202}}',102.657,179011019,823714,NULL,'2023-05-22 15:34:20',1684769660,NULL),(1874400722,26476876,1,2925427,1,1,1,'A',1,0.930976,257,725009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 516, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 594}}',102.67,176752519,543836,NULL,'2023-01-11 15:52:04',1673452324,NULL),(1876198521,26476876,1,3783053,1,1,1,'A',1,0.944744,371,780632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 371}}',103.741,179232361,389360,NULL,'2023-06-05 09:08:07',1685956087,NULL),(1874114481,26476876,1,3122307,1,1,1,'A',1,0.926923,169,667143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 451, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 520}}',103.94,176356551,434524,NULL,'2022-12-21 19:12:54',1671649974,NULL),(1874206472,26476876,1,1717852,1,1,1,'A',1,0.948522,556,758796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 5, \"great\": 885, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 981}}',104.009,176278939,886576,NULL,'2022-12-17 16:20:41',1671294041,NULL),(1873979558,26476876,1,1036170,1,1,1,'A',1,0.908046,151,592628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 11, \"great\": 508, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 609}}',104.105,176174751,539088,NULL,'2022-12-11 18:33:09',1670783589,NULL),(1874916362,26476876,1,2944445,0,1,1,'B',1,0.877692,137,536380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 24, \"great\": 515, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 650}}',104.722,177431265,388200,NULL,'2023-02-18 20:21:52',1676751712,NULL),(1874998886,26476876,1,3930665,1,1,1,'A',1,0.924217,352,741135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 2, \"great\": 517, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 607}}',104.989,177658996,598538,NULL,'2023-03-03 21:30:56',1677879056,NULL),(1874216062,26476876,1,1756837,1,1,1,'S',1,0.955378,437,798638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 398, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 437}}',105.991,176264453,477960,NULL,'2022-12-16 22:16:51',1671229011,NULL),(1876248143,26476876,1,3448929,1,1,1,'A',1,0.919244,107,644085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',107.466,179373227,170870,NULL,'2023-06-14 14:17:55',1686752275,NULL),(1874099481,26476876,1,153002,0,1,1,'A',1,0.933941,221,695340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 14, \"great\": 776, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 878}}',107.808,176279034,694854,NULL,'2022-12-17 16:24:56',1671294296,NULL),(1874109242,26476876,1,2156728,0,1,1,'A',1,0.928227,421,703296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 7, \"great\": 717, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 829}}',108.18,176355765,778944,NULL,'2022-12-21 18:21:28',1671646888,NULL),(1873249646,26476876,1,1448650,1,1,1,'S',1,0.98534,648,820071,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 629}, \"maximum_statistics\": {\"great\": 648}}',108.743,174986461,630178,NULL,'2022-10-08 17:51:00',1665251460,NULL),(1874683307,26476876,1,3826190,1,1,1,'S',1,0.956169,308,836700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',109.249,176956485,294970,NULL,'2023-01-22 18:33:23',1674412403,NULL),(1874112152,26476876,1,3704790,1,1,1,'S',1,0.957921,404,820761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 370, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 404}}',109.568,176264423,452990,NULL,'2022-12-16 22:14:17',1671228857,NULL),(1875329098,26476876,1,1649207,1,1,1,'S',1,0.98366,306,908149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 296, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 306}}',109.865,177898010,322030,NULL,'2023-03-17 15:06:23',1679065583,NULL),(1874618287,26476876,1,3459635,1,1,1,'A',1,0.935484,493,753629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 2, \"great\": 839, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 961}}',109.957,177043130,970762,NULL,'2023-01-27 20:54:59',1674852899,NULL),(1874657341,26476876,1,3684493,1,1,1,'S',1,0.950508,788,824941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 710, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 788}}',110.162,177081849,868084,NULL,'2023-01-29 18:46:13',1675017973,NULL),(1876158463,26476876,1,3722627,1,1,1,'B',1,0.886667,257,566563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 56, \"great\": 1100, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1350}}',111.144,179225419,916798,NULL,'2023-06-04 19:11:42',1685905902,NULL),(1876243315,26476876,1,2406362,0,1,1,'A',1,0.940397,246,752522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 270, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 302}}',111.519,179238765,254040,NULL,'2023-06-05 17:18:26',1685985506,NULL),(1874718727,26476876,1,3847623,1,1,1,'A',1,0.935872,423,735443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 8, \"great\": 878, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 998}}',111.703,177022929,963826,NULL,'2023-01-26 19:00:54',1674759654,NULL),(1875016715,26476876,1,3455279,1,1,1,'B',1,0.887545,337,610020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 15, \"great\": 880, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1116}}',111.888,177658341,897622,NULL,'2023-03-03 20:34:09',1677875649,NULL),(3429815318,26476876,1,3428240,1,1,1,'A',1,0.921152,445,688655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 19, \"great\": 1130}, \"maximum_statistics\": {\"great\": 1319}}',112.591,185237530,1120476,NULL,'2024-08-30 16:12:46',1725034366,NULL),(1874909962,26476876,1,675697,0,1,1,'A',1,0.919134,439,741837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 368, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 439}}',112.762,177328238,448320,NULL,'2023-02-12 18:54:28',1676228068,NULL),(1875961923,26476876,1,1641872,1,1,1,'A',1,0.913991,187,667634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 372, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 436}}',112.779,179011364,343622,NULL,'2023-05-22 16:01:21',1684771281,NULL),(2888935375,26476876,1,2776510,1,1,1,'A',1,0.901667,491,610012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 37, \"great\": 1001}, \"maximum_statistics\": {\"great\": 1200}}',112.783,184047963,898240,NULL,'2024-05-25 16:29:12',1716654552,NULL),(1874695932,26476876,1,3715820,1,1,1,'A',1,0.918848,573,741218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 480, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 573}}',112.86,176970813,598920,NULL,'2023-01-23 15:52:59',1674489179,NULL),(2862439931,26476876,1,4114204,1,1,1,'B',1,0.891566,130,574273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 22, \"great\": 477}, \"maximum_statistics\": {\"great\": 581}}',113.514,183985324,354856,NULL,'2024-05-20 15:07:10',1716217630,NULL),(1874884684,26476876,1,3669186,1,1,1,'A',1,0.911677,324,654790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 20, \"great\": 845, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1002}}',113.64,177367954,763552,NULL,'2023-02-15 08:20:40',1676449240,NULL),(1874221352,26476876,1,3068731,1,1,1,'A',1,0.957447,654,822773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 646, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 705}}',113.686,176280843,738680,NULL,'2022-12-17 18:06:28',1671300388,NULL),(2782984306,26476876,1,2560989,1,1,1,'A',1,0.928717,412,704133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 9, \"great\": 851}, \"maximum_statistics\": {\"great\": 982}}',113.856,183807303,832474,NULL,'2024-05-05 16:42:54',1714927374,NULL),(1875963445,26476876,1,3911167,1,1,1,'A',1,0.93379,804,753200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 2, \"great\": 762, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 876}}',113.954,179011095,909650,NULL,'2023-05-22 15:40:56',1684770056,NULL),(1874684856,26476876,1,3004642,1,1,1,'A',1,0.93732,694,773803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 607, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 694}}',113.957,177081889,723730,NULL,'2023-01-29 18:49:25',1675018165,NULL),(1875707868,26476876,1,3776670,1,1,1,'A',1,0.969388,334,849045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 325, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 343}}',114.007,178532590,368110,NULL,'2023-04-22 19:45:19',1682192719,NULL),(1876197558,26476876,1,217519,0,1,1,'A',1,0.916877,315,655969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 12, \"great\": 674, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 794}}',114.274,179232181,655628,NULL,'2023-06-05 08:49:13',1685954953,NULL),(2942407931,26476876,1,4544005,1,1,1,'A',1,0.93771,297,795817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 260}, \"maximum_statistics\": {\"great\": 297}}',115.097,184172375,264750,NULL,'2024-06-04 17:10:21',1717521021,NULL),(3051725132,26476876,1,3684017,1,1,1,'A',1,0.914761,665,719196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 7, \"great\": 805}, \"maximum_statistics\": {\"great\": 962}}',115.286,184414957,1000538,NULL,'2024-06-24 16:10:18',1719245418,NULL),(1875454990,26476876,1,3777266,1,1,1,'A',1,0.933726,328,708438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 596, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 679}}',115.563,178239460,547870,NULL,'2023-04-05 18:44:46',1680720286,NULL),(1874287222,26476876,1,3525491,1,1,1,'A',1,0.954545,403,804006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 681, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 748}}',116.699,176466012,768758,NULL,'2022-12-27 11:08:58',1672139338,NULL),(1874222577,26476876,1,3693890,1,1,1,'S',1,0.97551,490,884605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 466, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 490}}',117.71,176301136,523080,NULL,'2022-12-18 18:17:29',1671387449,NULL),(1875300540,26476876,1,3693100,1,1,1,'A',1,0.941176,257,743745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 350, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 391}}',117.724,178003173,356400,NULL,'2023-03-23 17:43:03',1679593383,NULL),(1876237777,26476876,1,2393158,1,1,1,'S',1,0.965953,514,841360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 479, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 514}}',117.893,179224572,546810,NULL,'2023-06-04 18:06:36',1685901996,NULL),(1874198499,26476876,1,3307958,1,1,1,'A',1,0.945032,340,732817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 6, \"great\": 848, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 946}}',118.422,176280995,853258,NULL,'2022-12-17 18:17:26',1671301046,NULL),(1874833420,26476876,1,3597298,1,1,1,'A',1,0.95443,236,754932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 361, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 395}}',118.725,177167231,319654,NULL,'2023-02-03 20:59:23',1675457963,NULL),(1876258649,26476876,1,2448589,1,1,1,'A',1,0.954751,390,749856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 403}, \"maximum_statistics\": {\"great\": 442}}',118.829,179232394,415280,NULL,'2023-06-05 09:11:48',1685956308,NULL),(1874811680,26476876,1,3905458,1,1,1,'S',1,0.960784,153,842246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 141}, \"maximum_statistics\": {\"great\": 153}}',119.051,177167502,124060,NULL,'2023-02-03 21:19:45',1675459185,NULL),(1874920809,26476876,1,3837680,1,1,1,'A',1,0.938628,554,772920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 486, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 554}}',119.745,177431869,597050,NULL,'2023-02-18 21:04:02',1676754242,NULL),(3627722555,26476876,1,3824789,1,1,1,'A',1,0.92084,944,720708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 4, \"great\": 1046}, \"maximum_statistics\": {\"great\": 1238}}',120.152,185655664,1273956,NULL,'2024-10-04 19:54:37',1728071677,NULL),(1874183812,26476876,1,3854360,1,1,1,'A',1,0.949013,304,800993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 273, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 304}}',120.647,176279344,323656,NULL,'2022-12-17 16:38:02',1671295082,NULL),(1875483700,26476876,1,3811225,1,1,1,'A',1,0.942308,442,803267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 391, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 442}}',120.878,178239293,487370,NULL,'2023-04-05 18:33:13',1680719593,NULL),(1875222763,26476876,1,3339540,1,1,1,'A',1,0.925996,418,693285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 10, \"great\": 908, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1054}}',120.947,177745872,885776,NULL,'2023-03-08 18:35:00',1678300500,NULL),(1876151917,26476876,1,3953881,1,1,1,'A',1,0.950258,641,786761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 698, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 774}}',121.849,179232679,810660,NULL,'2023-06-05 09:43:15',1685958195,NULL),(1876179860,26476876,1,563863,0,1,1,'A',1,0.9325,294,730076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 524, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 600}}',121.889,179251878,531878,NULL,'2023-06-06 15:23:57',1686065037,NULL),(1876199033,26476876,1,3594771,1,1,1,'A',1,0.93125,234,685569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 566, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 640}}',122.734,179334231,490618,NULL,'2023-06-11 19:23:32',1686511412,NULL),(1875285480,26476876,1,3963488,1,1,1,'S',1,0.971154,312,848813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 294, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 312}}',123.806,178004119,321720,NULL,'2023-03-23 19:02:40',1679598160,NULL),(1874619631,26476876,1,3790115,1,1,1,'A',1,0.953305,363,779564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 633, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 696, \"legacy_combo_increase\": 1}}',124.372,177022511,699108,NULL,'2023-01-26 18:31:04',1674757864,NULL),(1874922863,26476876,1,3703911,1,1,1,'A',1,0.951405,722,812265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 1, \"great\": 772, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 854}}',125.666,177486358,884730,NULL,'2023-02-21 20:22:30',1677010950,NULL),(2862428103,26476876,1,4548366,1,1,1,'A',1,0.958333,294,820215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 497}, \"maximum_statistics\": {\"great\": 540}}',125.666,183985298,533354,NULL,'2024-05-20 15:04:50',1716217490,NULL),(1874384698,26476876,1,1807732,1,1,1,'A',1,0.959945,418,805810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 667, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 724}}',125.726,176752398,764400,NULL,'2023-01-11 15:45:25',1673451925,NULL),(1874916194,26476876,1,2944444,1,1,1,'S',1,0.963783,497,843402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 461, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 497}}',126.259,177359926,553724,NULL,'2023-02-14 18:08:03',1676398083,NULL),(2862390899,26476876,1,4412996,1,1,1,'A',1,0.924419,272,659147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 452}, \"maximum_statistics\": {\"great\": 516}}',126.655,183985214,371350,NULL,'2024-05-20 14:57:26',1716217046,NULL),(3051709286,26476876,1,2983439,1,1,1,'B',1,0.891972,739,673754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 4, \"great\": 668}, \"maximum_statistics\": {\"great\": 847}}',127.256,184414922,874718,NULL,'2024-06-24 16:07:03',1719245223,NULL),(1875975848,26476876,1,3089444,1,1,1,'A',1,0.909018,274,663181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 18, \"great\": 526, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 621}}',127.846,179011208,524048,NULL,'2023-05-22 15:49:23',1684770563,NULL),(1874271165,26476876,1,3848160,1,1,1,'S',1,0.96371,372,856001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 345, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 372}}',128.042,176449159,396420,NULL,'2022-12-26 13:48:42',1672062522,NULL),(1874624155,26476876,1,3471044,1,1,1,'A',1,0.941799,189,790942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',128.192,177043006,177370,NULL,'2023-01-27 20:44:31',1674852271,NULL),(1876200817,26476876,1,3597121,1,1,1,'A',1,0.967903,531,850681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 657, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 701}}',128.866,179232307,706720,NULL,'2023-06-05 09:02:39',1685955759,NULL),(1876163742,26476876,1,3869344,1,1,1,'A',1,0.951796,269,789207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 480, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 529}}',128.929,179232470,518894,NULL,'2023-06-05 09:20:44',1685956844,NULL),(1874383211,26476876,1,2262980,1,1,1,'A',1,0.944672,488,789425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 434, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 488}}',129.919,176753855,525580,NULL,'2023-01-11 17:12:13',1673457133,NULL),(1876166469,26476876,1,3968704,1,1,1,'S',1,0.979612,515,896237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 494}, \"maximum_statistics\": {\"great\": 515}}',130.131,179334666,601108,NULL,'2023-06-11 19:59:40',1686513580,NULL),(1876265327,26476876,1,1756838,1,1,1,'A',1,0.933155,363,706705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 493, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 561}}',131.863,179238836,503156,NULL,'2023-06-05 17:25:06',1685985906,NULL),(1876174179,26476876,1,3551104,1,1,1,'A',1,0.945467,328,750477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 633}, \"maximum_statistics\": {\"great\": 706}}',132.306,179372962,634568,NULL,'2023-06-14 13:59:09',1686751149,NULL),(1876222013,26476876,1,3391752,1,1,1,'A',1,0.942817,281,749663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 637, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 717}}',134.927,179346888,709184,NULL,'2023-06-12 17:20:58',1686590458,NULL),(1874569104,26476876,1,1905357,1,1,1,'S',1,0.957273,550,839224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 503, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 550}}',135.697,176917384,580520,NULL,'2023-01-20 19:36:17',1674243377,NULL),(1875865873,26476876,1,3082569,1,1,1,'S',1,0.966203,503,850891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 469, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 503}}',136.624,178660192,532660,NULL,'2023-04-30 20:14:16',1682885656,NULL),(1875285912,26476876,1,3963489,1,1,1,'A',1,0.914541,227,665430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 330, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 392}}',137.764,178004136,316066,NULL,'2023-03-23 19:03:51',1679598231,NULL),(1875192013,26476876,1,3901203,1,1,1,'A',1,0.917197,229,652451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 397, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 471}}',138.009,177868714,337206,NULL,'2023-03-15 18:45:22',1678905922,NULL),(1876204598,26476876,1,229069,1,1,1,'S',1,0.97707,785,886955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 749, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 785}}',138.495,179346178,849970,NULL,'2023-06-12 16:31:50',1686587510,NULL),(1875810018,26476876,1,1551443,1,1,1,'A',1,0.946541,313,764751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 714, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 795}}',139.188,178735969,747844,NULL,'2023-05-05 19:38:42',1683315522,NULL),(2898275298,26476876,1,2397482,1,1,1,'S',1,0.95102,490,821400,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 442}, \"maximum_statistics\": {\"great\": 490}}',139.652,184069180,549960,NULL,'2024-05-27 11:40:15',1716810015,NULL),(1874705230,26476876,1,3390643,1,1,1,'S',1,0.95765,732,810339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 670, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 732}}',140.062,176970990,790290,NULL,'2023-01-23 16:05:43',1674489943,NULL),(3429784185,26476876,1,1182383,1,1,1,'A',1,0.931748,652,770301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 563}, \"maximum_statistics\": {\"great\": 652}}',141.298,185237450,708720,NULL,'2024-08-30 16:07:07',1725034027,NULL),(1876150854,26476876,1,1432878,1,1,1,'A',1,0.916353,345,671966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 449, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 532, \"legacy_combo_increase\": 2}}',141.66,179358358,470202,NULL,'2023-06-13 14:05:00',1686665100,NULL),(3424360120,26476876,1,2397482,1,1,1,'S',1,0.954082,490,830230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 445}, \"maximum_statistics\": {\"great\": 490}}',141.736,185226363,553800,NULL,'2024-08-29 17:51:59',1724953919,NULL),(2889387502,26476876,1,4406785,1,1,1,'A',1,0.959608,684,831180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 755}, \"maximum_statistics\": {\"great\": 817}}',141.948,184048924,861358,NULL,'2024-05-25 17:54:52',1716659692,NULL),(1876246140,26476876,1,3442055,1,1,1,'S',1,0.957192,584,805518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 534, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 584}}',141.993,179358305,648220,NULL,'2023-06-13 14:01:15',1686664875,NULL),(2862461464,26476876,1,4571494,1,1,1,'A',1,0.952183,310,752395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 879}, \"maximum_statistics\": {\"great\": 962}}',142.299,183985378,871302,NULL,'2024-05-20 15:11:27',1716217887,NULL),(2850291402,26476876,1,4422942,1,1,1,'A',1,0.920956,224,653560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 465}, \"maximum_statistics\": {\"great\": 544}}',142.856,183956554,385530,NULL,'2024-05-18 12:40:42',1716036042,NULL),(3111505486,26476876,1,4460609,1,1,1,'A',1,0.926829,738,752794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"great\": 630}, \"maximum_statistics\": {\"great\": 738}}',143.023,184544438,791240,NULL,'2024-07-05 18:18:00',1720203480,NULL),(2802547959,26476876,1,4487647,1,1,1,'S',1,0.957127,898,833691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 821, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 898}}',143.632,183850172,1017680,NULL,'2024-05-09 14:37:14',1715265434,NULL),(1874669855,26476876,1,3302252,1,1,1,'S',1,0.970123,569,868399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 535, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 569}}',144.725,177097338,642890,NULL,'2023-01-30 18:21:21',1675102881,NULL),(1876200232,26476876,1,696204,1,1,1,'A',1,0.978632,423,864416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 562, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 585}}',146.491,179346220,622974,NULL,'2023-06-12 16:35:11',1686587711,NULL),(1876160984,26476876,1,3864831,1,1,1,'S',1,0.969292,749,866643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 703, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 749}}',146.68,179232212,838476,NULL,'2023-06-05 08:53:09',1685955189,NULL),(1875324379,26476876,1,3720572,1,1,1,'A',1,0.962667,462,794795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 1053, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1125}}',147.194,177897649,1084848,NULL,'2023-03-17 14:44:46',1679064286,NULL),(1874640187,26476876,1,3227210,0,1,1,'A',1,0.957349,886,825224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 3, \"great\": 1397, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1524}}',147.217,177042256,1568918,NULL,'2023-01-27 19:54:01',1674849241,NULL),(1876155579,26476876,1,2167615,1,1,1,'A',1,0.955439,971,758022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 4, \"great\": 1302, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1425}}',148.019,179226024,1486776,NULL,'2023-06-04 19:53:59',1685908439,NULL),(1876249806,26476876,1,3828442,1,1,1,'S',1,0.977215,790,886757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 754, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 790}}',151.057,179346394,878690,NULL,'2023-06-12 16:45:37',1686588337,NULL),(1874936552,26476876,1,3713401,1,1,1,'S',1,0.956522,667,818445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 609, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 667}}',152.091,177486417,703940,NULL,'2023-02-21 20:27:27',1677011247,NULL),(2862467912,26476876,1,4538639,1,1,1,'A',1,0.946768,263,779983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 235}, \"maximum_statistics\": {\"great\": 263}}',153.286,183985389,233760,NULL,'2024-05-20 15:12:43',1716217963,NULL),(1876266836,26476876,1,3680876,1,1,1,'A',1,0.925947,264,693190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 7, \"great\": 749, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 871}}',154.735,179343774,758948,NULL,'2023-06-12 13:26:59',1686576419,NULL),(1874874653,26476876,1,3463765,1,1,1,'A',1,0.963522,656,837207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 738, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 795}}',154.766,177367918,832172,NULL,'2023-02-15 08:16:31',1676448991,NULL),(1876236994,26476876,1,2391491,1,1,1,'A',1,0.944277,347,754847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 592, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 664}}',154.932,179334278,621588,NULL,'2023-06-11 19:27:05',1686511625,NULL),(1876269743,26476876,1,3949212,1,1,1,'S',1,0.970874,618,839542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 582, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 618}}',157.779,179334468,647140,NULL,'2023-06-11 19:43:06',1686512586,NULL),(1876256999,26476876,1,3935716,1,1,1,'S',1,0.950479,313,805659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',158.138,179358026,319380,NULL,'2023-06-13 13:42:23',1686663743,NULL),(2898240851,26476876,1,3911682,1,1,1,'A',1,0.959016,539,781564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 731}, \"maximum_statistics\": {\"great\": 793}}',158.638,184069097,846356,NULL,'2024-05-27 11:30:48',1716809448,NULL),(2862331103,26476876,1,1372981,1,1,1,'A',1,0.961471,495,814929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 530}, \"maximum_statistics\": {\"great\": 571}}',160.951,183985045,534120,NULL,'2024-05-20 14:45:32',1716216332,NULL),(2888906654,26476876,1,4487633,1,1,1,'A',1,0.927232,397,722918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 7, \"great\": 964}, \"maximum_statistics\": {\"great\": 1120}}',161.893,184047894,1065390,NULL,'2024-05-25 16:23:53',1716654233,NULL),(2846373981,26476876,1,4525073,1,1,1,'A',1,0.953477,875,810536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 1, \"great\": 927}, \"maximum_statistics\": {\"great\": 1021}}',163.411,183948192,1150338,NULL,'2024-05-17 19:20:26',1715973626,NULL),(2850181089,26476876,1,3899717,1,1,1,'A',1,0.947991,423,797022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 379}, \"maximum_statistics\": {\"great\": 423, \"legacy_combo_increase\": 1}}',166.569,183956348,441130,NULL,'2024-05-18 12:17:58',1716034678,NULL),(1874929263,26476876,1,3553919,1,1,1,'A',1,0.942708,246,761646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 428, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 480}}',168.03,177411275,445514,NULL,'2023-02-17 21:32:34',1676669554,NULL),(2846402386,26476876,1,1360615,1,1,1,'A',1,0.960355,741,820781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 1, \"great\": 988}, \"maximum_statistics\": {\"great\": 1072, \"legacy_combo_increase\": 2}}',170.794,183948243,1230240,NULL,'2024-05-17 19:25:58',1715973958,NULL),(1876168369,26476876,1,3970378,1,1,1,'A',1,0.940239,463,759146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 5, \"great\": 668, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 753}}',176.48,179345311,739160,NULL,'2023-06-12 15:22:07',1686583327,NULL),(1867680613,26482532,1,1944626,0,1,1,'C',1,0.765306,54,307077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 14, \"great\": 144}, \"maximum_statistics\": {\"great\": 245}}',11.4835,166585331,76619,NULL,'2021-10-12 21:04:28',1634072668,NULL),(1876234192,26488560,1,3076505,0,1,1,'C',1,0.774059,57,326234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 147, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 239}}',13.6948,179328875,83792,NULL,'2023-06-11 13:27:51',1686490071,NULL),(1867576160,26497767,1,1944626,0,1,1,'B',1,0.822449,90,406339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 177}, \"maximum_statistics\": {\"great\": 245}}',15.8082,166638462,91377,NULL,'2021-10-14 20:41:00',1634244060,NULL),(1871538501,26497767,1,1954913,0,1,1,'B',1,0.830189,101,443093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 115}, \"maximum_statistics\": {\"great\": 159}}',18.9041,172513984,69979,NULL,'2022-06-10 02:45:09',1654829109,NULL),(1869630527,26497767,1,1943717,0,1,1,'B',1,0.865306,212,533076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 18, \"great\": 376}, \"maximum_statistics\": {\"great\": 490}}',28.1635,169703231,305242,NULL,'2022-02-11 02:34:19',1644546859,NULL),(1871944062,26497767,1,1954912,0,1,1,'B',1,0.857143,69,455409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 191}, \"maximum_statistics\": {\"great\": 252}}',28.9832,172981387,100400,NULL,'2022-06-30 02:05:31',1656554731,NULL),(1867866451,26504126,1,951401,0,1,1,'B',1,0.888889,9,546527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 7}, \"maximum_statistics\": {\"great\": 9}}',5.51631,167048190,47550,NULL,'2021-10-29 13:58:45',1635515925,NULL),(1867666305,26504126,1,1670492,0,1,1,'D',1,0.552521,18,85072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 71, \"great\": 96}, \"maximum_statistics\": {\"great\": 238}}',7.84098,166607682,40026,NULL,'2021-10-13 18:10:18',1634148618,NULL),(1867883630,26504126,1,1588627,0,1,1,'D',1,0.545455,17,88775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 60, \"great\": 80}, \"maximum_statistics\": {\"great\": 220}}',8.50338,166897174,52904,NULL,'2021-10-23 21:05:45',1635023145,NULL),(1867675518,26504126,1,1442774,0,1,1,'D',1,0.559809,26,91627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 61, \"great\": 86}, \"maximum_statistics\": {\"great\": 209}}',8.60313,166612024,54108,NULL,'2021-10-13 21:15:13',1634159713,NULL),(1867866462,26504126,1,951401,0,1,1,'X',1,1,9,842720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9}, \"maximum_statistics\": {\"great\": 9}}',10.5655,167048233,51600,NULL,'2021-10-29 14:00:26',1635516026,NULL),(1867932059,26504126,1,2231839,0,1,1,'B',1,0.819672,49,476416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 61}}',10.8098,166899345,43194,NULL,'2021-10-23 22:52:42',1635029562,NULL),(1867668766,26504126,1,1442771,0,1,1,'B',1,0.885417,62,170851,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 78}, \"maximum_statistics\": {\"great\": 96}}',10.833,166611975,91909,NULL,'2021-10-13 21:12:57',1634159577,NULL),(1867936409,26504126,1,722237,0,1,1,'B',1,0.851351,37,654203,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 26}, \"maximum_statistics\": {\"great\": 37}}',11.0146,166975130,66025,NULL,'2021-10-26 19:09:22',1635275362,NULL),(1867932070,26504126,1,2231839,0,1,1,'B',1,0.803279,33,524088,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 38}, \"maximum_statistics\": {\"great\": 61}}',11.5817,166916386,41986,NULL,'2021-10-24 13:38:48',1635082728,NULL),(1867664108,26504126,1,3196579,1,1,1,'A',1,0.9075,200,96860,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 163}, \"maximum_statistics\": {\"great\": 200}}',12.1255,166637928,121279,NULL,'2021-10-14 20:17:44',1634242664,NULL),(1867607583,26504126,1,1773234,0,1,1,'D',1,0.674419,67,207995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 48, \"great\": 153}, \"maximum_statistics\": {\"great\": 301}}',12.5873,166640034,105225,NULL,'2021-10-14 22:04:06',1634249046,NULL),(1867576226,26504126,1,1944626,0,1,1,'C',1,0.783673,60,332716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 15, \"great\": 154}, \"maximum_statistics\": {\"great\": 245}}',12.6639,166639049,78671,NULL,'2021-10-14 21:09:07',1634245747,NULL),(1867636778,26504126,1,974193,0,1,1,'C',1,0.735905,60,286971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 46, \"great\": 205}, \"maximum_statistics\": {\"great\": 337}}',13.3061,166616688,194423,NULL,'2021-10-14 01:33:27',1634175207,NULL),(1867911799,26504126,1,1093726,0,1,1,'B',1,0.853933,49,517978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 66}, \"maximum_statistics\": {\"great\": 89}}',14.6144,166971999,173708,NULL,'2021-10-26 16:40:10',1635266410,NULL),(1867664131,26504126,1,3196579,1,1,1,'A',1,0.9225,200,209282,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 169}, \"maximum_statistics\": {\"great\": 200}}',15.1755,166638010,145454,NULL,'2021-10-14 20:21:43',1634242903,NULL),(1867896727,26504126,1,2397875,0,1,1,'C',1,0.723214,42,242491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 35, \"great\": 160}, \"maximum_statistics\": {\"great\": 280}}',15.2916,166993410,76625,NULL,'2021-10-27 14:11:57',1635343917,NULL),(1867863256,26504126,1,2060307,0,1,1,'B',1,0.889831,59,720234,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 46}, \"maximum_statistics\": {\"great\": 59}}',15.5352,166916567,75670,NULL,'2021-10-24 13:46:46',1635083206,NULL),(1867936405,26504126,1,722237,0,1,1,'A',1,0.932432,37,767487,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 32}, \"maximum_statistics\": {\"great\": 37}}',15.7084,166975082,66570,NULL,'2021-10-26 19:07:30',1635275250,NULL),(1867936397,26504126,1,722237,0,1,1,'A',1,0.932432,37,861037,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 32}, \"maximum_statistics\": {\"great\": 37}}',15.7642,166974547,67128,NULL,'2021-10-26 18:40:22',1635273622,NULL),(1867874429,26504126,1,970928,1,1,1,'S',1,0.964286,28,734873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 26}, \"maximum_statistics\": {\"great\": 28}}',16.0861,166991402,137984,NULL,'2021-10-27 12:35:52',1635338152,NULL),(1867670615,26504126,1,1442771,0,1,1,'B',1,0.890625,73,642745,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 96}}',16.2473,166638914,101171,NULL,'2021-10-14 21:01:34',1634245294,NULL),(1867571633,26504126,1,2801534,1,1,1,'A',1,0.923868,200,206216,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 207}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 1}}',16.4839,166638370,267276,NULL,'2021-10-14 20:37:11',1634243831,NULL),(1867932075,26504126,1,2231839,0,1,1,'B',1,0.893443,61,676793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 48}, \"maximum_statistics\": {\"great\": 61}}',16.6366,166916522,52530,NULL,'2021-10-24 13:44:52',1635083092,NULL),(1867670659,26504126,1,1442771,0,1,1,'A',1,0.90625,96,618077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 78}, \"maximum_statistics\": {\"great\": 96}}',17.279,166639651,107146,NULL,'2021-10-14 21:40:34',1634247634,NULL),(1867870698,26504126,1,206985,0,1,1,'B',1,0.801187,84,389302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 27, \"great\": 230}, \"maximum_statistics\": {\"great\": 337}}',17.7003,166971953,253510,NULL,'2021-10-26 16:37:32',1635266252,NULL),(1867936415,26504126,1,722237,1,1,1,'XH',1,1,37,365518,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',17.9321,166975329,86769,NULL,'2021-10-26 19:17:58',1635275878,NULL),(1867941286,26504126,1,3132463,1,1,1,'B',1,0.893519,108,579878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 85}, \"maximum_statistics\": {\"great\": 108}}',18.3954,167024244,61154,NULL,'2021-10-28 16:57:39',1635440259,NULL),(1867894459,26504126,1,2396071,0,1,1,'A',1,0.917969,128,742714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 107}, \"maximum_statistics\": {\"great\": 128}}',19.2714,166898101,103590,NULL,'2021-10-23 21:47:34',1635025654,NULL),(1867848525,26504126,1,892534,0,1,1,'A',1,0.91573,89,680106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 74}, \"maximum_statistics\": {\"great\": 89}}',19.3825,166971496,153938,NULL,'2021-10-26 16:15:07',1635264907,NULL),(1867840135,26504126,1,2513100,1,1,1,'A',1,0.911111,45,602850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 37}, \"maximum_statistics\": {\"great\": 45}}',19.4724,167048328,23560,NULL,'2021-10-29 14:03:35',1635516215,NULL),(1867894848,26504126,1,2396071,1,1,1,'A',1,0.933594,128,854983,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 111}, \"maximum_statistics\": {\"great\": 128}}',19.6602,167022461,117763,NULL,'2021-10-28 15:47:50',1635436070,NULL),(1867835104,26504126,1,453359,0,1,1,'C',1,0.795455,147,374551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 27, \"great\": 261}, \"maximum_statistics\": {\"great\": 396}}',20.1661,166900260,163830,NULL,'2021-10-23 23:43:00',1635032580,NULL),(1867834166,26504126,1,19023,1,1,1,'B',1,0.828571,98,505611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 105, \"legacy_combo_increase\": 1}}',20.2151,166894273,78166,NULL,'2021-10-23 19:07:38',1635016058,NULL),(1867825688,26504126,1,3147877,1,1,1,'A',1,0.900763,131,574327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 105}, \"maximum_statistics\": {\"great\": 131}}',20.2362,167018007,87816,NULL,'2021-10-28 12:52:18',1635425538,NULL),(1867941337,26504126,1,3132463,1,1,1,'B',1,0.893519,108,622326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 85}, \"maximum_statistics\": {\"great\": 108}}',20.6082,167052225,64274,NULL,'2021-10-29 16:29:06',1635524946,NULL),(1867863383,26504126,1,2060307,1,1,1,'A',1,0.932203,59,799294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 51}, \"maximum_statistics\": {\"great\": 59}}',20.892,166974817,84695,NULL,'2021-10-26 18:54:46',1635274486,NULL),(1867936350,26504126,1,722237,0,1,1,'S',1,0.972973,37,914197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 35}, \"maximum_statistics\": {\"great\": 37}}',21.4571,166900184,68175,NULL,'2021-10-23 23:39:03',1635032343,NULL),(1867932312,26504126,1,2231839,1,1,1,'XH',1,1,61,336245,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',21.8841,166976698,59276,NULL,'2021-10-26 20:18:09',1635279489,NULL),(1867571644,26504126,1,2801534,1,1,1,'B',1,0.874486,129,581240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 187}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 1}}',22.5544,166639851,253545,NULL,'2021-10-14 21:51:28',1634248288,NULL),(1867867452,26504126,1,3196579,1,1,1,'A',1,0.915,200,680154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 166}, \"maximum_statistics\": {\"great\": 200}}',23.0793,166916782,213736,NULL,'2021-10-24 13:56:19',1635083779,NULL),(1867834171,26504126,1,19023,1,1,1,'A',1,0.9,105,645822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 84}, \"maximum_statistics\": {\"great\": 105, \"legacy_combo_increase\": 1}}',23.1841,166974967,93510,NULL,'2021-10-26 19:01:59',1635274919,NULL),(1867875017,26504126,1,972256,0,1,1,'S',1,0.953846,65,778329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 59}, \"maximum_statistics\": {\"great\": 65}}',23.2441,167048446,32132,NULL,'2021-10-29 14:07:12',1635516432,NULL),(1867932302,26504126,1,2231839,0,1,1,'SH',1,0.967213,61,906447,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 57}, \"maximum_statistics\": {\"great\": 61}}',23.6734,166974785,57281,NULL,'2021-10-26 18:52:50',1635274370,NULL),(1867900438,26504126,1,1438725,0,1,1,'B',1,0.875,88,562818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 136}}',24.1953,167042373,118605,NULL,'2021-10-29 09:40:53',1635500453,NULL),(1867866578,26504126,1,540954,0,1,1,'A',1,0.911565,99,640650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 123}, \"maximum_statistics\": {\"great\": 147}}',24.4693,166895623,119030,NULL,'2021-10-23 20:03:06',1635019386,NULL),(1868936105,26504126,1,2003881,0,1,1,'A',1,0.941799,189,750402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 167}, \"maximum_statistics\": {\"great\": 189}}',24.6156,168405530,221503,NULL,'2021-12-21 14:07:54',1640095674,NULL),(1867826742,26504126,1,3009914,1,1,1,'A',1,0.910714,140,673646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 115}, \"maximum_statistics\": {\"great\": 140}}',24.8166,166994197,118282,NULL,'2021-10-27 14:41:32',1635345692,NULL),(1867844846,26504126,1,1863254,0,1,1,'A',1,0.919643,98,561375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 142}, \"maximum_statistics\": {\"great\": 168}}',25.8338,166989524,136318,NULL,'2021-10-27 10:38:37',1635331117,NULL),(1868892162,26504126,1,1583465,1,1,1,'B',1,0.874016,127,567935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 95}, \"maximum_statistics\": {\"great\": 127}}',25.8423,168436269,96542,NULL,'2021-12-22 18:15:38',1640196938,NULL),(1867915079,26504126,1,2801534,1,1,1,'A',1,0.927984,243,715806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 208}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 1}}',26.0714,166865440,347984,NULL,'2021-10-22 20:56:05',1634936165,NULL),(1868747754,26504126,1,40701,1,1,1,'A',1,0.908416,202,635390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 165}, \"maximum_statistics\": {\"great\": 202}}',26.4317,168382868,294699,NULL,'2021-12-20 15:56:33',1640015793,NULL),(1867946557,26504126,1,2986171,1,1,1,'A',1,0.920918,196,719010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 165}, \"maximum_statistics\": {\"great\": 196}}',26.5324,167017196,152125,NULL,'2021-10-28 12:14:10',1635423250,NULL),(1868967243,26504126,1,3210096,1,1,1,'S',1,0.970149,67,879635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 63}, \"maximum_statistics\": {\"great\": 67}}',26.5886,168437588,33588,NULL,'2021-12-22 19:19:08',1640200748,NULL),(1867840624,26504126,1,3162955,1,1,1,'S',1,0.952381,84,705509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 76}, \"maximum_statistics\": {\"great\": 84}}',26.6504,166994378,43664,NULL,'2021-10-27 14:48:24',1635346104,NULL),(1868933224,26504126,1,1442771,0,1,1,'S',1,0.96875,96,833494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 90}, \"maximum_statistics\": {\"great\": 96}}',26.761,168561038,127315,NULL,'2021-12-27 14:15:29',1640614529,NULL),(1867911938,26504126,1,1093726,0,1,1,'S',1,0.960674,89,799721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 82}, \"maximum_statistics\": {\"great\": 89}}',26.8497,167014242,203300,NULL,'2021-10-28 09:18:52',1635412732,NULL),(1868819114,26504126,1,3272480,1,1,1,'A',1,0.931373,135,699410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 153}}',27.2123,168261453,110929,NULL,'2021-12-15 19:47:35',1639597655,NULL),(1869667420,26504126,1,1650967,1,1,1,'S',1,0.956311,206,807012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 188}, \"maximum_statistics\": {\"great\": 206}}',27.7195,169666992,337200,NULL,'2022-02-09 15:51:15',1644421875,NULL),(1867936901,26504126,1,2644184,1,1,1,'X',1,1,35,813274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35}}',27.8984,167048107,29010,NULL,'2021-10-29 13:55:55',1635515755,NULL),(1869137341,26504126,1,871794,0,1,1,'S',1,0.97561,82,812960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 78}, \"maximum_statistics\": {\"great\": 82}}',28.0384,168856944,67210,NULL,'2022-01-08 02:53:12',1641610392,NULL),(1867867512,26504126,1,3196579,1,1,1,'A',1,0.9325,200,760847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 173}, \"maximum_statistics\": {\"great\": 200}}',28.413,167022699,221686,NULL,'2021-10-28 15:56:55',1635436615,NULL),(1867895865,26504126,1,2136388,1,1,1,'A',1,0.93662,71,792960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 62}, \"maximum_statistics\": {\"great\": 71}}',28.6568,167023607,89000,NULL,'2021-10-28 16:33:12',1635438792,NULL),(1867943286,26504126,1,2839505,1,1,1,'A',1,0.927928,111,701161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 95}, \"maximum_statistics\": {\"great\": 111}}',29.0456,166993130,97188,NULL,'2021-10-27 14:01:03',1635343263,NULL),(1868836621,26504126,1,3196963,1,1,1,'A',1,0.930147,272,729531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 234}, \"maximum_statistics\": {\"great\": 272}}',29.7618,168382598,229337,NULL,'2021-12-20 15:43:54',1640015034,NULL),(1867908795,26504126,1,2419372,1,1,1,'A',1,0.909091,132,686261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 108}, \"maximum_statistics\": {\"great\": 132}}',29.8448,167052178,86376,NULL,'2021-10-29 16:26:46',1635524806,NULL),(1867904947,26504126,1,2590276,1,1,1,'X',1,1,47,854449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',29.8813,167048568,20790,NULL,'2021-10-29 14:10:16',1635516616,NULL),(1867825707,26504126,1,3147877,1,1,1,'S',1,0.954198,131,734782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 119}, \"maximum_statistics\": {\"great\": 131}}',30.4652,167022962,94275,NULL,'2021-10-28 16:07:19',1635437239,NULL),(1868945203,26504126,1,3192671,1,1,1,'S',1,0.968182,110,786105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 103}, \"maximum_statistics\": {\"great\": 110}}',30.8005,168561150,77222,NULL,'2021-12-27 14:20:59',1640614859,NULL),(1868871489,26504126,1,34684,1,1,1,'A',1,0.941799,124,605482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 168}, \"maximum_statistics\": {\"great\": 189}}',31.0839,168561089,118142,NULL,'2021-12-27 14:17:59',1640614679,NULL),(1867868231,26504126,1,1582617,0,1,1,'A',1,0.937722,281,734606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 246}, \"maximum_statistics\": {\"great\": 281}}',31.0977,166989452,410967,NULL,'2021-10-27 10:33:52',1635330832,NULL),(1868969804,26504126,1,3248847,1,1,1,'S',1,0.967914,187,875411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 175}, \"maximum_statistics\": {\"great\": 187}}',31.1214,168437756,161584,NULL,'2021-12-22 19:27:03',1640201223,NULL),(1868968003,26504126,1,3228028,0,1,1,'S',1,0.973684,76,835910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 72}, \"maximum_statistics\": {\"great\": 76}}',33.7591,168539425,41920,NULL,'2021-12-26 17:25:58',1640539558,NULL),(1867853151,26504126,1,1557421,1,1,1,'S',1,0.989362,47,734373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 47}}',34.0232,167052124,42450,NULL,'2021-10-29 16:25:10',1635524710,NULL),(1868907491,26504126,1,3322596,1,1,1,'S',1,0.970588,68,806103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 64}, \"maximum_statistics\": {\"great\": 68}}',34.078,168437470,44080,NULL,'2021-12-22 19:12:30',1640200350,NULL),(1868405454,26504126,1,3219799,1,1,1,'A',1,0.929448,135,676916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 141}, \"maximum_statistics\": {\"great\": 163}}',37.2333,167807170,107578,NULL,'2021-11-27 21:27:20',1638048440,NULL),(1867867026,26504126,1,540954,0,1,1,'S',1,0.972789,147,876896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 139}, \"maximum_statistics\": {\"great\": 147}}',38.4185,166976785,153275,NULL,'2021-10-26 20:22:14',1635279734,NULL),(1867831183,26504126,1,829723,1,1,1,'A',1,0.940945,254,828759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 224}, \"maximum_statistics\": {\"great\": 254}}',39.2555,167052671,350540,NULL,'2021-10-29 16:45:19',1635525919,NULL),(1868971269,26504126,1,3272480,1,1,1,'S',1,0.986928,153,915886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 149}, \"maximum_statistics\": {\"great\": 153}}',44.3573,168436112,133302,NULL,'2021-12-22 18:07:23',1640196443,NULL),(1872682377,26508129,1,1431575,1,1,1,'D',1,0.414815,11,76339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 51, \"great\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',5.53538,173909287,57834,NULL,'2022-08-12 12:15:07',1660306507,NULL),(1867771349,26515370,1,70167,0,1,1,'D',1,0.605769,14,173165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 39, \"great\": 72}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',8.75214,166744361,69536,NULL,'2021-10-18 10:25:09',1634552709,NULL),(1872741617,26515370,1,2768815,0,1,1,'C',1,0.75,41,276448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 26, \"great\": 144}, \"maximum_statistics\": {\"great\": 236}}',13.5511,174179353,68943,NULL,'2022-08-26 14:15:45',1661523345,NULL),(1872773541,26515370,1,3600012,1,1,1,'C',1,0.777778,56,298514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 112}, \"maximum_statistics\": {\"great\": 180}}',13.5824,174179290,56944,NULL,'2022-08-26 14:12:27',1661523147,NULL),(1872420390,26521031,1,1946258,0,1,1,'B',1,0.838918,124,435480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 31, \"great\": 294, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 388}}',21.3052,173617011,213234,NULL,'2022-07-29 13:38:13',1659101893,NULL),(1872346106,26522081,1,46803,0,1,1,'D',1,0.563492,23,95919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 21, \"great\": 37}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',7.82748,173650058,25224,NULL,'2022-07-31 02:27:10',1659234430,NULL),(1867628454,26522081,1,2051068,0,1,1,'B',1,0.803125,33,349269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 113}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',18.2313,166630024,58146,NULL,'2021-10-14 14:40:50',1634222450,NULL),(1870972610,26522138,1,235717,1,1,1,'B',1,0.829545,62,444064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 62}, \"maximum_statistics\": {\"great\": 88}}',19.4716,171578342,61860,NULL,'2022-05-01 10:50:42',1651402242,NULL),(1873457035,26522138,1,1954913,0,1,1,'B',1,0.858491,155,582038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 115}, \"maximum_statistics\": {\"great\": 159}}',21.0096,175214250,103287,NULL,'2022-10-21 14:43:57',1666363437,NULL),(1875513449,26522545,1,1955675,0,1,1,'C',1,0.768362,149,340494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 106}, \"maximum_statistics\": {\"great\": 177}}',13.2188,178317063,111072,NULL,'2023-04-09 20:01:40',1681070500,NULL),(1875633288,26522545,1,3900796,1,1,1,'B',1,0.800412,59,350354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 32, \"great\": 178}, \"maximum_statistics\": {\"great\": 243}}',19.5817,178386677,79614,NULL,'2023-04-14 08:59:10',1681462750,NULL),(1878208091,26526367,1,4039502,0,1,1,'D',1,0.683206,48,211771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 33, \"great\": 81}, \"maximum_statistics\": {\"great\": 131}}',16.2792,182055624,35690,NULL,'2023-12-20 08:28:29',1703060909,NULL),(1874251346,26526367,1,2267054,1,1,1,'C',1,0.792339,46,311467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 35, \"great\": 180}, \"maximum_statistics\": {\"great\": 248}}',23.6471,176456576,101902,NULL,'2022-12-26 22:00:19',1672092019,NULL),(1874609276,26526367,1,3897326,1,1,1,'B',1,0.823009,33,403350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 15, \"great\": 88}, \"maximum_statistics\": {\"great\": 113}}',25.5619,176820496,47140,NULL,'2023-01-15 06:58:14',1673765894,NULL),(1878276741,26526367,1,4128977,1,1,1,'B',1,0.830275,72,467425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 16, \"great\": 88}, \"maximum_statistics\": {\"great\": 109}}',25.9676,182055838,45290,NULL,'2023-12-20 08:55:26',1703062526,NULL),(1878284918,26526367,1,3968859,1,1,1,'B',1,0.840625,60,447828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 20, \"great\": 129}, \"maximum_statistics\": {\"great\": 160}}',27.6843,182055866,69866,NULL,'2023-12-20 08:58:20',1703062700,NULL),(1878265854,26526367,1,2016123,0,1,1,'C',1,0.781356,60,326507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 44, \"great\": 210}, \"maximum_statistics\": {\"great\": 295}}',28.1455,182055728,137418,NULL,'2023-12-20 08:41:54',1703061714,NULL),(1878223949,26526367,1,2452376,0,1,1,'B',1,0.892655,80,530183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 151}, \"maximum_statistics\": {\"great\": 177}}',29.8429,182055648,82058,NULL,'2023-12-20 08:31:35',1703061095,NULL),(1878298867,26526367,1,3479766,1,1,1,'B',1,0.884793,84,535740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 20, \"great\": 187}, \"maximum_statistics\": {\"great\": 217}}',32.3782,182055788,108544,NULL,'2023-12-20 08:48:41',1703062121,NULL),(1878254882,26526367,1,4101685,1,1,1,'A',1,0.919492,50,574910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 8, \"great\": 107}, \"maximum_statistics\": {\"great\": 118}}',36.6096,182055888,41830,NULL,'2023-12-20 09:01:28',1703062888,NULL),(1878318553,26526367,1,4189772,1,1,1,'A',1,0.93913,125,705838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 211}, \"maximum_statistics\": {\"great\": 230}}',48.3022,182055813,162294,NULL,'2023-12-20 08:52:45',1703062365,NULL),(3737438456,26527329,1,4633862,1,1,1,'C',1,0.7277,61,349320,'{\"mods\": [], \"statistics\": {\"ok\": 168, \"miss\": 32, \"great\": 226, \"ignore_miss\": 20, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 426, \"large_bonus\": 77}, \"total_score_without_mods\": 349320}',24.8002,NULL,0,'2024-10-24 22:01:07','2024-10-24 22:03:10',1729807390,7740),(3762756290,26527329,1,236003,1,1,1,'B',1,0.84507,191,473124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 60, \"great\": 550}, \"maximum_statistics\": {\"great\": 710}}',79.7041,185987822,383034,NULL,'2024-10-29 12:36:07',1730205367,NULL),(3762743393,26527329,1,2352974,1,1,1,'A',1,0.927298,366,645945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 42, \"great\": 953}, \"maximum_statistics\": {\"great\": 1066}}',104.866,185987792,707944,NULL,'2024-10-29 12:33:04',1730205184,NULL),(3762773799,26527329,1,3656195,1,1,1,'A',1,0.920596,125,625577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 358, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 403}}',106.335,185987872,242008,NULL,'2024-10-29 12:40:17',1730205617,NULL),(3281020803,26527329,1,2743465,1,1,1,'A',1,0.971723,436,825459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 1059, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1114}}',135.457,184916261,1133772,NULL,'2024-08-05 09:41:35',1722850895,NULL),(3762826045,26527329,1,2935189,0,1,1,'A',1,0.938596,399,227983,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 616}, \"maximum_statistics\": {\"great\": 684}}',140.288,185988034,345335,NULL,'2024-10-29 12:52:19',1730206339,NULL),(3762725722,26527329,1,1425229,1,1,1,'A',1,0.972909,684,866938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 806}, \"maximum_statistics\": {\"great\": 849}}',141.099,185987744,919506,NULL,'2024-10-29 12:28:49',1730204929,NULL),(3762786739,26527329,1,4191727,1,1,1,'A',1,0.987061,495,870809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 529}, \"maximum_statistics\": {\"great\": 541}}',155.163,185987919,563690,NULL,'2024-10-29 12:43:17',1730205797,NULL),(3762812689,26527329,1,2935274,0,1,1,'S',1,0.990926,551,284710,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 541, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 551}}',155.981,185987995,329808,NULL,'2024-10-29 12:49:14',1730206154,NULL),(1875687736,26533487,1,2045770,0,1,1,'C',1,0.79902,56,334710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 135}, \"maximum_statistics\": {\"great\": 204}}',15.1071,178500777,63445,NULL,'2023-04-21 04:01:58',1682049718,NULL),(1872011038,26534699,1,1774604,0,1,1,'C',1,0.77937,38,307986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 40, \"great\": 235}, \"maximum_statistics\": {\"great\": 349}}',16.4664,173126099,102558,NULL,'2022-07-06 14:27:09',1657117629,NULL),(1875849437,26541211,1,339467,1,1,1,'A',1,0.974314,852,878270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 1073, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1129}}',NULL,178702802,1259170,NULL,'2023-05-03 16:57:44',1683133064,NULL),(1875877700,26541211,1,450018,1,1,1,'A',1,0.954497,389,750191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 869, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 934}}',NULL,178663753,747602,NULL,'2023-05-01 02:14:40',1682907280,NULL),(1873697290,26541211,1,454874,1,1,1,'S',1,0.982699,289,863337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 279}, \"maximum_statistics\": {\"great\": 289}}',NULL,175539382,286240,NULL,'2022-11-07 08:52:17',1667811137,NULL),(1876151746,26541211,1,454877,1,1,1,'A',1,0.946729,257,746137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 486, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 535}}',NULL,179249213,465398,NULL,'2023-06-06 12:27:50',1686054470,NULL),(1874486698,26541211,1,463382,1,1,1,'A',1,0.980741,280,851932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 10, \"great\": 659, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 675}}',NULL,176831866,573874,NULL,'2023-01-15 19:29:08',1673810948,NULL),(1876193450,26541211,1,671502,1,1,1,'A',1,0.953704,314,799982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 442, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 486}}',NULL,179307415,481842,NULL,'2023-06-10 07:16:15',1686381375,NULL),(1875924707,26541211,1,1526012,1,1,1,'S',1,0.986425,442,982313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 430, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 442}}',NULL,178848087,479400,NULL,'2023-05-12 17:11:07',1683911467,NULL),(1875284843,26541211,1,1529759,1,1,1,'SH',1,0.976608,171,1078228,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 163}, \"maximum_statistics\": {\"great\": 171}}',NULL,178070885,282200,NULL,'2023-03-27 09:08:17',1679908097,NULL),(1873889293,26541211,1,3760232,1,1,1,'SH',1,0.985294,102,1087394,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 99}, \"maximum_statistics\": {\"great\": 102}}',26.7705,175950413,64868,NULL,'2022-11-29 14:59:43',1669733983,NULL),(1871484542,26541211,1,3037096,1,1,1,'A',1,0.911839,148,635618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 335, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 397}}',30.7703,172259264,268688,NULL,'2022-05-30 00:29:54',1653870594,NULL),(1873643777,26541211,1,3305831,1,1,1,'XH',1,1,52,1072638,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',31.6161,175466897,25320,NULL,'2022-11-03 18:24:13',1667499853,NULL),(1873458866,26541211,1,3653081,0,1,1,'A',1,0.932971,102,662529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',33.7779,175287580,164776,NULL,'2022-10-25 04:21:24',1666671684,NULL),(1871416727,26541211,1,1266755,0,1,1,'S',1,0.977679,112,810002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',33.9559,172258806,102012,NULL,'2022-05-29 23:54:29',1653868469,NULL),(1873598518,26541211,1,2672445,1,1,1,'S',1,0.976852,108,834862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',34.4158,175495564,99808,NULL,'2022-11-05 06:11:37',1667628697,NULL),(1874094007,26541211,1,3533232,1,1,1,'XH',1,1,52,1069598,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',34.7272,176155920,31431,NULL,'2022-12-10 20:30:04',1670704204,NULL),(1871472598,26541211,1,3243171,1,1,1,'A',1,0.951342,127,689037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 275}, \"maximum_statistics\": {\"great\": 298}}',34.7838,172259819,174374,NULL,'2022-05-30 01:09:14',1653872954,NULL),(1871501906,26541211,1,3068730,0,1,1,'A',1,0.958491,158,742775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 246}, \"maximum_statistics\": {\"great\": 265}}',35.3676,172256010,195538,NULL,'2022-05-29 20:47:36',1653857256,NULL),(1871419609,26541211,1,2920463,1,1,1,'A',1,0.953376,307,832149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 283}, \"maximum_statistics\": {\"great\": 311}}',36.5977,172258614,262783,NULL,'2022-05-29 23:38:29',1653867509,NULL),(1874931420,26541211,1,3707843,1,1,1,'S',1,0.976923,130,909645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 124}, \"maximum_statistics\": {\"great\": 130}}',38.2037,177395668,115101,NULL,'2023-02-17 00:39:08',1676594348,NULL),(1875928782,26541211,1,4073424,1,1,1,'X',1,1,65,964200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',38.7307,178830993,31560,NULL,'2023-05-11 16:28:52',1683822532,NULL),(1873655775,26541211,1,693245,1,1,1,'S',1,0.991736,121,936591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 119}, \"maximum_statistics\": {\"great\": 121}}',39.0827,175430302,98148,NULL,'2022-11-01 17:56:12',1667325372,NULL),(1873631857,26541211,1,2760701,1,1,1,'S',1,0.991497,294,934893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 289}, \"maximum_statistics\": {\"great\": 294}}',39.7147,175522349,317589,NULL,'2022-11-06 11:21:10',1667733670,NULL),(1873645204,26541211,1,2487379,1,1,1,'S',1,0.991736,121,884653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 121}}',40.5421,175522410,113406,NULL,'2022-11-06 11:24:18',1667733858,NULL),(1873593271,26541211,1,3449367,1,1,1,'S',1,0.982456,285,910456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',42.6483,175522238,266848,NULL,'2022-11-06 11:13:35',1667733215,NULL),(1873612191,26541211,1,1752553,1,1,1,'S',1,0.988971,136,876759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136}}',43.342,175522066,128829,NULL,'2022-11-06 11:01:02',1667732462,NULL),(1874683276,26541211,1,1605178,1,1,1,'X',1,1,60,882878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',43.5328,177083935,39320,NULL,'2023-01-29 21:27:36',1675027656,NULL),(1874962623,26541211,1,3919275,1,1,1,'S',1,0.976608,171,946555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 163}, \"maximum_statistics\": {\"great\": 171}}',44.7184,177395635,163348,NULL,'2023-02-17 00:36:28',1676594188,NULL),(1871503955,26541211,1,3525350,1,1,1,'A',1,0.961756,274,786415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 328}, \"maximum_statistics\": {\"great\": 353}}',45.038,172365099,346466,NULL,'2022-06-03 17:18:57',1654276737,NULL),(1873472093,26541211,1,1415001,0,1,1,'S',1,0.975309,81,890446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 81}}',45.1825,175256909,53500,NULL,'2022-10-23 12:36:34',1666528594,NULL),(1873683652,26541211,1,1840562,1,1,1,'S',1,0.992908,141,940185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 139}, \"maximum_statistics\": {\"great\": 141}}',45.2475,175465710,113203,NULL,'2022-11-03 17:04:43',1667495083,NULL),(1873594433,26541211,1,2965582,1,1,1,'S',1,0.985714,70,870846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 70}}',45.3463,175483351,53308,NULL,'2022-11-04 16:55:19',1667580919,NULL),(1875025427,26541211,1,3471043,1,1,1,'S',1,0.974359,78,890175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 74}, \"maximum_statistics\": {\"great\": 78}}',45.4612,177597985,58725,NULL,'2023-02-28 01:36:56',1677548216,NULL),(1874870500,26541211,1,3884598,1,1,1,'S',1,0.996124,129,1000627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 129}}',46.2806,177460309,118810,NULL,'2023-02-20 09:17:02',1676884622,NULL),(1873656842,26541211,1,1200448,1,1,1,'S',1,0.985294,68,872509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 66}, \"maximum_statistics\": {\"great\": 68}}',46.8351,175483373,46480,NULL,'2022-11-04 16:56:39',1667580999,NULL),(1873651302,26541211,1,1538115,1,1,1,'X',1,1,64,869794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64}, \"maximum_statistics\": {\"great\": 64}}',47.2397,175467372,51180,NULL,'2022-11-03 18:57:41',1667501861,NULL),(1873623662,26541211,1,3606488,1,1,1,'A',1,0.969246,221,796742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 481, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 504}}',47.8172,175468467,486572,NULL,'2022-11-03 20:20:32',1667506832,NULL),(1871415640,26541211,1,3449333,1,1,1,'S',1,0.955097,412,822608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 375}, \"maximum_statistics\": {\"great\": 412}}',48.3652,172381677,426016,NULL,'2022-06-04 10:27:55',1654338475,NULL),(1873613620,26541211,1,3011877,1,1,1,'S',1,0.989796,245,883935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 240, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 245}}',48.6738,175522487,237610,NULL,'2022-11-06 11:28:33',1667734113,NULL),(1875872189,26541211,1,3116855,1,1,1,'S',1,0.985169,236,923050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 229, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 236}}',49.0084,178826303,228825,NULL,'2023-05-11 10:48:07',1683802087,NULL),(1874897673,26541211,1,3943498,1,1,1,'S',1,0.993421,152,993377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 150}, \"maximum_statistics\": {\"great\": 152}}',49.0752,177440042,144506,NULL,'2023-02-19 07:11:50',1676790710,NULL),(1873703635,26541211,1,2924645,1,1,1,'X',1,1,102,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102}, \"maximum_statistics\": {\"great\": 102}}',49.3282,175459360,81504,NULL,'2022-11-03 09:56:56',1667469416,NULL),(1875099224,26541211,1,3850595,1,1,1,'S',1,0.996774,155,947114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 154}, \"maximum_statistics\": {\"great\": 155}}',49.4907,177583307,131488,NULL,'2023-02-27 02:36:09',1677465369,NULL),(1873563787,26541211,1,3739279,1,1,1,'A',1,0.96868,299,822021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 422}, \"maximum_statistics\": {\"great\": 447}}',49.6635,175288337,434142,NULL,'2022-10-25 05:55:13',1666677313,NULL),(1874891664,26541211,1,3942565,1,1,1,'X',1,1,131,965063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131}, \"maximum_statistics\": {\"great\": 131}}',50.0673,177405271,108670,NULL,'2023-02-17 14:57:49',1676645869,NULL),(1873632355,26541211,1,2452376,1,1,1,'S',1,0.977401,177,882371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 169}, \"maximum_statistics\": {\"great\": 177}}',50.3214,175538056,179314,NULL,'2022-11-07 06:16:38',1667801798,NULL),(1875746109,26541211,1,3653081,1,1,1,'S',1,0.978261,276,950566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 264}, \"maximum_statistics\": {\"great\": 276}}',50.4026,178469881,288855,NULL,'2023-04-19 04:19:46',1681877986,NULL),(1873598416,26541211,1,3455631,1,1,1,'S',1,0.997717,219,953663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 218}, \"maximum_statistics\": {\"great\": 219}}',50.8209,175523835,239954,NULL,'2022-11-06 12:53:23',1667739203,NULL),(1873643571,26541211,1,3305830,1,1,1,'S',1,0.989247,93,928741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 91}, \"maximum_statistics\": {\"great\": 93}}',51.0374,175467443,60520,NULL,'2022-11-03 19:02:25',1667502145,NULL),(1873672259,26541211,1,745202,1,1,1,'S',1,0.978571,210,846578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 201}, \"maximum_statistics\": {\"great\": 210}}',51.4456,175562558,222684,NULL,'2022-11-08 17:33:17',1667928797,NULL),(1871525943,26541211,1,2125102,0,1,1,'A',1,0.95,191,701588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 403}, \"maximum_statistics\": {\"great\": 440}}',51.5613,172381013,318850,NULL,'2022-06-04 09:51:37',1654336297,NULL),(1873660022,26541211,1,2521931,1,1,1,'S',1,0.981132,212,892854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 204, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 212}}',52.6619,175428629,221560,NULL,'2022-11-01 16:05:21',1667318721,NULL),(1873708052,26541211,1,3218656,1,1,1,'S',1,0.993169,366,917409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 361}, \"maximum_statistics\": {\"great\": 366}}',52.6748,175524552,375826,NULL,'2022-11-06 13:29:20',1667741360,NULL),(1873738247,26541211,1,184045,0,1,1,'S',1,0.993378,151,896766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 149}, \"maximum_statistics\": {\"great\": 151}}',53.0069,175694210,134164,NULL,'2022-11-15 13:23:06',1668518586,NULL),(1873784705,26541211,1,3593069,1,1,1,'S',1,0.982412,199,892782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 192}, \"maximum_statistics\": {\"great\": 199}}',53.614,175694244,209550,NULL,'2022-11-15 13:25:07',1668518707,NULL),(1873702503,26541211,1,468990,0,1,1,'S',1,0.993243,148,927259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 148}}',53.9004,175467524,145747,NULL,'2022-11-03 19:07:42',1667502462,NULL),(1873683029,26541211,1,2010622,1,1,1,'S',1,0.964115,209,837889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 194, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 209}}',54.0023,175427814,236140,NULL,'2022-11-01 15:13:42',1667315622,NULL),(1873702490,26541211,1,2920461,1,1,1,'A',1,0.968631,285,847048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 495}, \"maximum_statistics\": {\"great\": 526}}',54.5067,175537060,553772,NULL,'2022-11-07 04:21:22',1667794882,NULL),(1873989047,26541211,1,1783728,1,1,1,'S',1,0.959596,99,826239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 91}, \"maximum_statistics\": {\"great\": 99}}',55.0198,176132590,90538,NULL,'2022-12-09 18:01:44',1670608904,NULL),(1873622513,26541211,1,3269293,1,1,1,'S',1,0.994275,262,933680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 259}, \"maximum_statistics\": {\"great\": 262}}',55.194,175522043,295998,NULL,'2022-11-06 10:58:29',1667732309,NULL),(1873700075,26541211,1,2620289,1,1,1,'S',1,0.995327,107,886884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 106}, \"maximum_statistics\": {\"great\": 107}}',55.2984,175544080,110048,NULL,'2022-11-07 15:13:32',1667834012,NULL),(1873607050,26541211,1,3591411,1,1,1,'S',1,0.983108,148,873166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 143}, \"maximum_statistics\": {\"great\": 148}}',55.4136,175563610,130854,NULL,'2022-11-08 18:35:55',1667932555,NULL),(1873624544,26541211,1,2136806,1,1,1,'X',1,1,71,912859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',55.6757,175543739,49160,NULL,'2022-11-07 14:51:01',1667832661,NULL),(1873672468,26541211,1,3533231,1,1,1,'X',1,1,91,957729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91}, \"maximum_statistics\": {\"great\": 91}}',56.0833,175563122,68156,NULL,'2022-11-08 18:06:47',1667930807,NULL),(1875831751,26541211,1,3333452,1,1,1,'S',1,0.981481,108,909155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 104}, \"maximum_statistics\": {\"great\": 108}}',56.1848,178768801,81846,NULL,'2023-05-07 15:04:37',1683471877,NULL),(1873750235,26541211,1,1500552,1,1,1,'S',1,0.970149,201,865051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 189, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201}}',56.3238,175708767,235790,NULL,'2022-11-16 09:25:59',1668590759,NULL),(1873669587,26541211,1,3141480,1,1,1,'X',1,1,239,904280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239}, \"maximum_statistics\": {\"great\": 239}}',56.3401,175537202,226279,NULL,'2022-11-07 04:38:40',1667795920,NULL),(1873999724,26541211,1,3864329,1,1,1,'S',1,0.972917,240,883862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 227}, \"maximum_statistics\": {\"great\": 240}}',56.3999,176132335,242620,NULL,'2022-12-09 17:43:46',1670607826,NULL),(1873655588,26541211,1,692775,1,1,1,'S',1,0.97644,191,847230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 182}, \"maximum_statistics\": {\"great\": 191}}',56.7951,175537389,169342,NULL,'2022-11-07 04:59:49',1667797189,NULL),(1874935347,26541211,1,3712883,1,1,1,'S',1,0.972393,163,925376,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 163}}',56.8719,177396452,188232,NULL,'2023-02-17 02:12:52',1676599972,NULL),(1873691252,26541211,1,3765349,1,1,1,'S',1,0.983516,182,898775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',57.1525,175466972,197846,NULL,'2022-11-03 18:29:01',1667500141,NULL),(1873703911,26541211,1,3848159,1,1,1,'X',1,1,157,943412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157}, \"maximum_statistics\": {\"great\": 157}}',57.1929,175495805,153772,NULL,'2022-11-05 06:34:50',1667630090,NULL),(1875709956,26541211,1,3957357,1,1,1,'S',1,0.995098,204,951711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 202, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 204}}',57.2684,178489853,197515,NULL,'2023-04-20 12:23:06',1681993386,NULL),(1873701725,26541211,1,468989,0,1,1,'S',1,0.992891,211,934256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 208}, \"maximum_statistics\": {\"great\": 211}}',57.6177,175429839,256260,NULL,'2022-11-01 17:27:01',1667323621,NULL),(1875606071,26541211,1,4039502,0,1,1,'S',1,0.977099,131,856729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 125}, \"maximum_statistics\": {\"great\": 131}}',57.7022,178353936,97480,NULL,'2023-04-12 06:00:02',1681279202,NULL),(1874946205,26541211,1,3965911,1,1,1,'S',1,0.997748,222,1001988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',57.7508,177440121,250794,NULL,'2023-02-19 07:17:28',1676791048,NULL),(1873618746,26541211,1,2422426,1,1,1,'S',1,0.9825,200,905593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 193}, \"maximum_statistics\": {\"great\": 200}}',57.7697,175429427,238894,NULL,'2022-11-01 17:00:22',1667322022,NULL),(1873836986,26541211,1,454643,0,1,1,'X',1,1,125,872086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',57.806,175694157,138734,NULL,'2022-11-15 13:18:54',1668518334,NULL),(1873699179,26541211,1,2038258,1,1,1,'X',1,1,126,954139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126}, \"maximum_statistics\": {\"great\": 126}}',58.1171,175537280,144104,NULL,'2022-11-07 04:46:11',1667796371,NULL),(1873595993,26541211,1,1415001,1,1,1,'S',1,0.987654,81,980412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 81}}',58.1179,175544971,55842,NULL,'2022-11-07 16:16:25',1667837785,NULL),(1873934573,26541211,1,3424969,1,1,1,'S',1,0.976744,86,948060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 82}, \"maximum_statistics\": {\"great\": 86}}',58.3955,175946000,64324,NULL,'2022-11-29 08:31:21',1669710681,NULL),(1873645535,26541211,1,3070761,1,1,1,'A',1,0.979042,428,868038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 482}, \"maximum_statistics\": {\"great\": 501}}',58.5245,175468235,518328,NULL,'2022-11-03 20:04:54',1667505894,NULL),(1873608459,26541211,1,3592551,1,1,1,'S',1,0.977912,249,896386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 238}, \"maximum_statistics\": {\"great\": 249}}',58.8968,175556880,273150,NULL,'2022-11-08 10:24:07',1667903047,NULL),(1873650400,26541211,1,1177208,1,1,1,'S',1,0.985294,272,899719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 264, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 272}}',59.2323,175426859,315080,NULL,'2022-11-01 14:22:10',1667312530,NULL),(1874896850,26541211,1,3899299,1,1,1,'S',1,0.970779,154,928613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 145}, \"maximum_statistics\": {\"great\": 154}}',59.8744,177460431,138708,NULL,'2023-02-20 09:27:25',1676885245,NULL),(1874906960,26541211,1,3525350,1,1,1,'S',1,0.98017,353,937707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 339}, \"maximum_statistics\": {\"great\": 353}}',59.8873,177349869,444570,NULL,'2023-02-14 03:16:04',1676344564,NULL),(1873677518,26541211,1,1266754,1,1,1,'S',1,0.971014,207,852310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 195}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 3}}',60.1771,175428993,238530,NULL,'2022-11-01 16:31:44',1667320304,NULL),(1873758090,26541211,1,683032,1,1,1,'S',1,0.987421,159,955704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',60.3088,175694296,170568,NULL,'2022-11-15 13:28:17',1668518897,NULL),(1873615255,26541211,1,1453141,1,1,1,'S',1,0.977969,522,876569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 499, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 522, \"legacy_combo_increase\": 1}}',61.5028,175562195,694050,NULL,'2022-11-08 17:09:47',1667927387,NULL),(1875927393,26541211,1,4073423,1,1,1,'X',1,1,108,973199,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',61.6732,178830946,76920,NULL,'2023-05-11 16:25:25',1683822325,NULL),(1873601280,26541211,1,2074577,1,1,1,'S',1,0.984234,222,913815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 215}, \"maximum_statistics\": {\"great\": 222}}',61.8029,175538082,221070,NULL,'2022-11-07 06:19:36',1667801976,NULL),(1873617550,26541211,1,2420502,1,1,1,'A',1,0.976644,384,856015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 555}, \"maximum_statistics\": {\"great\": 578}}',61.8538,175539329,641844,NULL,'2022-11-07 08:45:52',1667810752,NULL),(1875928682,26541211,1,3886298,1,1,1,'X',1,1,143,1014531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 143}}',62.1927,178830270,143194,NULL,'2023-05-11 15:41:22',1683819682,NULL),(1874759703,26541211,1,3506352,1,1,1,'S',1,0.990826,109,956210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 109}}',62.2498,177290348,87720,NULL,'2023-02-10 20:26:56',1676060816,NULL),(1874977242,26541211,1,2452376,1,1,1,'S',1,0.988701,177,978859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 173}, \"maximum_statistics\": {\"great\": 177}}',62.3527,177381384,194855,NULL,'2023-02-16 04:43:13',1676522593,NULL),(1873688990,26541211,1,1310280,1,1,1,'S',1,0.994152,171,938513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 169}, \"maximum_statistics\": {\"great\": 171}}',62.4044,175467018,188190,NULL,'2022-11-03 18:31:41',1667500301,NULL),(1874957793,26541211,1,3593069,1,1,1,'S',1,0.984925,199,956312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 199}}',62.5414,177381865,219744,NULL,'2023-02-16 05:46:39',1676526399,NULL),(1873603835,26541211,1,2988915,1,1,1,'S',1,0.980712,337,899987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 324}, \"maximum_statistics\": {\"great\": 337}}',62.8629,175544019,393870,NULL,'2022-11-07 15:09:54',1667833794,NULL),(1873652293,26541211,1,1180723,1,1,1,'S',1,0.986425,221,907419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 215}, \"maximum_statistics\": {\"great\": 221}}',62.9155,175467219,238180,NULL,'2022-11-03 18:45:58',1667501158,NULL),(1874864882,26541211,1,3968859,1,1,1,'S',1,0.9875,160,913898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 156}, \"maximum_statistics\": {\"great\": 160}}',63.5653,177289228,149200,NULL,'2023-02-10 19:09:31',1676056171,NULL),(1873602293,26541211,1,523703,1,1,1,'S',1,0.986413,184,919380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 184}}',63.6367,175562242,195700,NULL,'2022-11-08 17:12:29',1667927549,NULL),(1873664253,26541211,1,724618,0,1,1,'S',1,0.975556,225,874534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',64.1227,175520888,265610,NULL,'2022-11-06 09:34:17',1667727257,NULL),(1874954887,26541211,1,3858859,1,1,1,'S',1,0.969444,180,907146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 169}, \"maximum_statistics\": {\"great\": 180}}',64.249,177511155,202062,NULL,'2023-02-23 08:27:44',1677140864,NULL),(1875778815,26541211,1,2169893,1,1,1,'S',1,0.963636,165,849094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 153, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 165}}',64.3304,178701095,174990,NULL,'2023-05-03 14:50:03',1683125403,NULL),(1873612141,26541211,1,1752552,1,1,1,'S',1,0.976596,235,891118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',64.3539,175538156,276320,NULL,'2022-11-07 06:29:54',1667802594,NULL),(1874870889,26541211,1,3884600,1,1,1,'S',1,0.981183,186,952637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 179}, \"maximum_statistics\": {\"great\": 186}}',64.3665,177460127,209250,NULL,'2023-02-20 08:57:29',1676883449,NULL),(1873825709,26541211,1,3015995,1,1,1,'S',1,0.985632,174,909215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',64.4302,175691165,174242,NULL,'2022-11-15 09:15:03',1668503703,NULL),(1873648997,26541211,1,2802349,1,1,1,'S',1,0.976543,405,885812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 386}, \"maximum_statistics\": {\"great\": 405}}',64.5093,175588321,473500,NULL,'2022-11-10 07:40:50',1668066050,NULL),(1874789151,26541211,1,3305830,1,1,1,'X',1,1,93,1015203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',64.56,177289609,62952,NULL,'2023-02-10 19:36:07',1676057767,NULL),(1873597906,26541211,1,3584041,1,1,1,'S',1,0.989559,431,924424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 422}, \"maximum_statistics\": {\"great\": 431}}',64.779,175545297,483206,NULL,'2022-11-07 16:41:22',1667839282,NULL),(1873746831,26541211,1,1955157,1,1,1,'S',1,0.979167,120,901109,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120}}',65.4591,175729894,107118,NULL,'2022-11-17 14:32:19',1668695539,NULL),(1875676117,26541211,1,46804,0,1,1,'S',1,0.969828,232,868717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 218}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',65.527,178527991,253296,NULL,'2023-04-22 15:05:44',1682175944,NULL),(1874872307,26541211,1,1939220,1,1,1,'S',1,0.988189,127,926338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 124}, \"maximum_statistics\": {\"great\": 127}}',65.744,177404982,101610,NULL,'2023-02-17 14:39:21',1676644761,NULL),(1873704008,26541211,1,2347439,1,1,1,'S',1,0.982824,262,904965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 253, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 262}}',65.7464,175520482,324560,NULL,'2022-11-06 09:06:02',1667725562,NULL),(1874977641,26541211,1,3870231,1,1,1,'S',1,0.995,200,990165,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 198}, \"maximum_statistics\": {\"great\": 200}}',65.8211,177432158,223751,NULL,'2023-02-18 21:26:43',1676755603,NULL),(1874084400,26541211,1,3897326,1,1,1,'S',1,0.986726,113,874257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',66.0895,176068901,105304,NULL,'2022-12-06 01:27:19',1670290039,NULL),(1874988521,26541211,1,468989,1,1,1,'S',1,0.992891,211,989489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 208, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 211}}',66.6872,177367375,265943,NULL,'2023-02-15 07:13:12',1676445192,NULL),(1874915051,26541211,1,3901311,1,1,1,'S',1,0.98125,160,906383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 154}, \"maximum_statistics\": {\"great\": 160}}',66.7271,177431891,149658,NULL,'2023-02-18 21:05:39',1676754339,NULL),(1873666486,26541211,1,2820281,1,1,1,'S',1,0.99187,246,921303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 242}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 2}}',66.9362,175467054,257508,NULL,'2022-11-03 18:34:00',1667500440,NULL),(1874957662,26541211,1,3739279,1,1,1,'S',1,0.989933,447,976229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 438, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 447}}',67.0069,177441331,534565,NULL,'2023-02-19 08:48:36',1676796516,NULL),(1874820008,26541211,1,3946739,1,1,1,'S',1,0.988263,213,961557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 208}, \"maximum_statistics\": {\"great\": 213}}',67.0812,177275795,259440,NULL,'2023-02-10 00:15:58',1675988158,NULL),(1874952230,26541211,1,3912811,1,1,1,'S',1,0.988593,263,970684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 257}, \"maximum_statistics\": {\"great\": 263}}',67.1411,177382129,283734,NULL,'2023-02-16 06:22:02',1676528522,NULL),(1875017540,26541211,1,3878053,1,1,1,'S',1,0.97449,196,873347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',67.298,177684619,204410,NULL,'2023-03-05 04:54:00',1677992040,NULL),(1874448200,26541211,1,3919274,1,1,1,'S',1,0.978182,275,899134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 275}}',67.3099,176614028,279698,NULL,'2023-01-04 06:46:23',1672814783,NULL),(1873703747,26541211,1,2344739,1,1,1,'S',1,0.994983,299,924400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',67.465,175546004,414530,NULL,'2022-11-07 17:28:44',1667842124,NULL),(1874765260,26541211,1,2277341,1,1,1,'S',1,0.986989,269,922267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 269}}',67.6174,177192756,286650,NULL,'2023-02-05 04:04:23',1675569863,NULL),(1873695114,26541211,1,3673279,1,1,1,'S',1,0.967424,660,859794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 617, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 660}}',67.6435,175556551,814620,NULL,'2022-11-08 09:53:12',1667901192,NULL),(1873621610,26541211,1,1476505,1,1,1,'S',1,0.980066,301,876863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 289}, \"maximum_statistics\": {\"great\": 301}}',68.0145,175574278,347198,NULL,'2022-11-09 11:38:26',1667993906,NULL),(1874766225,26541211,1,1783728,1,1,1,'S',1,0.959596,99,874990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 91}, \"maximum_statistics\": {\"great\": 99}}',68.0211,177289166,92900,NULL,'2023-02-10 19:04:58',1676055898,NULL),(1874872310,26541211,1,1939220,1,1,1,'S',1,0.972441,127,935408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 120}, \"maximum_statistics\": {\"great\": 127}}',68.3789,177405013,103334,NULL,'2023-02-17 14:41:07',1676644867,NULL),(1873840499,26541211,1,469807,1,1,1,'X',1,1,207,907789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207}, \"maximum_statistics\": {\"great\": 207}}',68.5028,175694179,181368,NULL,'2022-11-15 13:21:03',1668518463,NULL),(1873732694,26541211,1,3540666,1,1,1,'S',1,0.976242,463,879875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 441, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 463}}',68.6312,175730077,574800,NULL,'2022-11-17 14:41:51',1668696111,NULL),(1874966544,26541211,1,3864329,1,1,1,'S',1,0.979167,240,953952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 230}, \"maximum_statistics\": {\"great\": 240}}',68.8609,177510875,253920,NULL,'2023-02-23 08:00:33',1677139233,NULL),(1873622028,26541211,1,2125849,1,1,1,'S',1,0.983607,244,914780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 236}, \"maximum_statistics\": {\"great\": 244}}',69.3037,175562335,243170,NULL,'2022-11-08 17:19:04',1667927944,NULL),(1873702211,26541211,1,2920202,1,1,1,'S',1,0.964286,196,865903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 182}, \"maximum_statistics\": {\"great\": 196}}',69.4159,175574074,187620,NULL,'2022-11-09 11:19:35',1667992775,NULL),(1874353390,26541211,1,3922643,1,1,1,'S',1,0.997024,168,933129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',69.871,176450879,176552,NULL,'2022-12-26 15:32:19',1672068739,NULL),(1873612858,26541211,1,2409333,1,1,1,'S',1,0.988962,453,918398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 443, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',69.8815,175496028,568354,NULL,'2022-11-05 06:54:47',1667631287,NULL),(1873806349,26541211,1,2371221,1,1,1,'S',1,0.971631,282,867598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282}}',70.0345,175713637,336348,NULL,'2022-11-16 15:25:05',1668612305,NULL),(1873702769,26541211,1,3406752,1,1,1,'S',1,0.975379,264,888623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 251}, \"maximum_statistics\": {\"great\": 264}}',70.0968,175544810,266130,NULL,'2022-11-07 16:04:16',1667837056,NULL),(1875163297,26541211,1,683034,1,1,1,'S',1,0.984163,221,897389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 214}, \"maximum_statistics\": {\"great\": 221}}',70.3056,177808233,237820,NULL,'2023-03-12 04:24:22',1678595062,NULL),(1875139929,26541211,1,3878041,1,1,1,'X',1,1,142,991986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142}}',70.4276,177713602,149636,NULL,'2023-03-06 19:29:54',1678130994,NULL),(1873817310,26541211,1,3624688,1,1,1,'A',1,0.969526,141,770864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 425}, \"maximum_statistics\": {\"great\": 443}}',70.4753,175730425,325268,NULL,'2022-11-17 14:58:37',1668697117,NULL),(1873643292,26541211,1,3068729,1,1,1,'S',1,0.977178,482,896584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 460}, \"maximum_statistics\": {\"great\": 482}}',71.005,175483696,556180,NULL,'2022-11-04 17:14:48',1667582088,NULL),(1873678327,26541211,1,1837006,1,1,1,'S',1,0.984436,257,915762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 249, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 257}}',71.5097,175544854,266000,NULL,'2022-11-07 16:07:11',1667837231,NULL),(1873660800,26541211,1,308007,0,1,1,'S',1,0.998084,261,888542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 260, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',71.6279,175483497,269077,NULL,'2022-11-04 17:03:57',1667581437,NULL),(1873696847,26541211,1,1657900,1,1,1,'S',1,0.983776,339,905421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 328, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 339}}',72.1218,175524167,424190,NULL,'2022-11-06 13:11:04',1667740264,NULL),(1873668579,26541211,1,3746199,1,1,1,'S',1,0.995455,220,947516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 218}, \"maximum_statistics\": {\"great\": 220}}',72.1899,175495676,245682,NULL,'2022-11-05 06:23:32',1667629412,NULL),(1873627367,26541211,1,3610411,1,1,1,'S',1,0.991228,228,914580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 224}, \"maximum_statistics\": {\"great\": 228}}',72.1959,175538221,272290,NULL,'2022-11-07 06:36:54',1667803014,NULL),(1874864894,26541211,1,3968859,1,1,1,'S',1,0.984375,160,957955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 155}, \"maximum_statistics\": {\"great\": 160}}',72.2553,177289282,153408,NULL,'2023-02-10 19:13:18',1676056398,NULL),(1873595909,26541211,1,3245982,1,1,1,'S',1,0.984082,534,914489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 517}, \"maximum_statistics\": {\"great\": 534}}',72.3706,175425524,606490,NULL,'2022-11-01 13:00:54',1667307654,NULL),(1875072344,26541211,1,3838339,1,1,1,'S',1,0.986792,265,970926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 258}, \"maximum_statistics\": {\"great\": 265}}',72.4679,177583371,282486,NULL,'2023-02-27 02:45:00',1677465900,NULL),(1873693926,26541211,1,3672460,1,1,1,'S',1,0.986456,443,908696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 431}, \"maximum_statistics\": {\"great\": 443}}',73.0166,175574386,518992,NULL,'2022-11-09 11:49:06',1667994546,NULL),(1873614880,26541211,1,3704787,1,1,1,'S',1,0.981884,276,891883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 266}, \"maximum_statistics\": {\"great\": 276}}',73.1761,175545838,313760,NULL,'2022-11-07 17:17:19',1667841439,NULL),(1874915069,26541211,1,3901311,1,1,1,'S',1,0.971875,160,932080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 151}, \"maximum_statistics\": {\"great\": 160}}',73.1783,177438667,153313,NULL,'2023-02-19 05:35:59',1676784959,NULL),(1874460996,26541211,1,3922643,1,1,1,'S',1,0.988095,168,964351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 164}, \"maximum_statistics\": {\"great\": 168}}',73.1872,176684149,182055,NULL,'2023-01-07 20:36:11',1673123771,NULL),(1873947633,26541211,1,3445059,1,1,1,'S',1,0.988439,519,926663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 507}, \"maximum_statistics\": {\"great\": 519}}',73.2477,175952154,584392,NULL,'2022-11-29 16:58:13',1669741093,NULL),(1873708687,26541211,1,3681335,1,1,1,'S',1,0.985417,480,918439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 466, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 480}}',73.2615,175543924,570844,NULL,'2022-11-07 15:03:57',1667833437,NULL),(1873887527,26541211,1,1081351,1,1,1,'S',1,0.99495,297,943617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 297}}',73.403,175935266,334980,NULL,'2022-11-28 15:49:17',1669650557,NULL),(1873639710,26541211,1,1939612,1,1,1,'S',1,0.984407,481,897788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 466, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 481}}',73.4674,175538383,652672,NULL,'2022-11-07 06:57:09',1667804229,NULL),(1874576149,26541211,1,3942564,1,1,1,'S',1,0.991968,249,927864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 245}, \"maximum_statistics\": {\"great\": 249}}',73.6082,176830996,272630,NULL,'2023-01-15 18:31:28',1673807488,NULL),(1874814637,26541211,1,792632,1,1,1,'A',1,0.98135,268,824138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 546, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 563}}',74.0698,177288670,542568,NULL,'2023-02-10 18:32:45',1676053965,NULL),(1875247355,26541211,1,3858861,1,1,1,'S',1,0.973029,241,869340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 228}, \"maximum_statistics\": {\"great\": 241}}',74.2035,177755333,265680,NULL,'2023-03-09 11:18:16',1678360696,NULL),(1874863810,26541211,1,3931549,1,1,1,'S',1,0.987455,279,924247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 272}, \"maximum_statistics\": {\"great\": 279}}',74.4401,177290182,298140,NULL,'2023-02-10 20:15:35',1676060135,NULL),(1873885052,26541211,1,3846360,1,1,1,'S',1,0.99375,240,923423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 240}}',74.5018,175864362,266520,NULL,'2022-11-24 21:10:36',1669324236,NULL),(1873666546,26541211,1,3134374,1,1,1,'S',1,0.983402,482,911940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 466, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 482}}',74.7298,175537159,558930,NULL,'2022-11-07 04:34:38',1667795678,NULL),(1875262339,26541211,1,3449333,1,1,1,'S',1,0.991505,412,989611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 405, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',74.8101,177947592,483462,NULL,'2023-03-20 05:09:49',1679288989,NULL),(1873734414,26541211,1,2486396,1,1,1,'S',1,0.963576,453,855079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 420, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 453}}',74.8103,175694835,544970,NULL,'2022-11-15 14:01:49',1668520909,NULL),(1874988822,26541211,1,2487378,1,1,1,'S',1,0.987603,242,905390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 236}, \"maximum_statistics\": {\"great\": 242}}',75.111,177441608,283250,NULL,'2023-02-19 09:08:13',1676797693,NULL),(1873899676,26541211,1,3661464,1,1,1,'A',1,0.974237,408,858346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 502}, \"maximum_statistics\": {\"great\": 524}}',75.2019,175910442,523176,NULL,'2022-11-27 06:40:17',1669531217,NULL),(1873935156,26541211,1,3196950,1,1,1,'S',1,0.968045,532,871343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 498}, \"maximum_statistics\": {\"great\": 532}}',75.6365,175951922,633058,NULL,'2022-11-29 16:41:42',1669740102,NULL),(1874928490,26541211,1,3553668,1,1,1,'S',1,0.994094,254,937301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 251}, \"maximum_statistics\": {\"great\": 254}}',75.9826,177381936,277520,NULL,'2023-02-16 05:54:52',1676526892,NULL),(1874997417,26541211,1,2136807,1,1,1,'S',1,0.995,100,918374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 100}}',76.4599,177587291,77970,NULL,'2023-02-27 10:13:58',1677492838,NULL),(1873763040,26541211,1,3577144,1,1,1,'S',1,0.995536,224,946215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 222}, \"maximum_statistics\": {\"great\": 224}}',76.5452,175708968,257520,NULL,'2022-11-16 09:48:56',1668592136,NULL),(1875041866,26541211,1,3946740,1,1,1,'S',1,0.954984,311,821650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 283}, \"maximum_statistics\": {\"great\": 311}}',76.5738,177622984,355640,NULL,'2023-03-01 15:59:14',1677686354,NULL),(1873642669,26541211,1,1945538,1,1,1,'S',1,0.995516,223,924993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 221}, \"maximum_statistics\": {\"great\": 223}}',76.9811,175545777,256080,NULL,'2022-11-07 17:13:09',1667841189,NULL),(1875099093,26541211,1,1910971,1,1,1,'S',1,0.973881,268,882593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 254}, \"maximum_statistics\": {\"great\": 268}}',77.6629,177649680,296140,NULL,'2023-03-03 11:17:38',1677842258,NULL),(1873625452,26541211,1,1773277,1,1,1,'S',1,0.990544,423,922049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 415}, \"maximum_statistics\": {\"great\": 423}}',77.9981,175562504,501294,NULL,'2022-11-08 17:29:48',1667928588,NULL),(1873924638,26541211,1,3582345,1,1,1,'S',1,0.994012,167,941812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 165}, \"maximum_statistics\": {\"great\": 167}}',78.0612,175824321,158780,NULL,'2022-11-22 13:53:36',1669125216,NULL),(1874565114,26541211,1,3303859,1,1,1,'S',1,0.987893,413,925193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 403, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 413}}',78.2786,176898547,437570,NULL,'2023-01-19 18:01:50',1674151310,NULL),(1873907234,26541211,1,3116854,1,1,1,'S',1,0.975524,429,887331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 408}, \"maximum_statistics\": {\"great\": 429}}',78.2936,175951534,477040,NULL,'2022-11-29 16:16:50',1669738610,NULL),(1874238408,26541211,1,3887023,1,1,1,'S',1,0.986622,299,921171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',78.3795,176433794,335170,NULL,'2022-12-25 17:06:26',1671987986,NULL),(1875137961,26541211,1,2452377,1,1,1,'S',1,0.979253,241,898848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 231}, \"maximum_statistics\": {\"great\": 241}}',78.391,177752835,260890,NULL,'2023-03-09 06:52:26',1678344746,NULL),(1875049796,26541211,1,3250880,1,1,1,'S',1,0.985549,692,910756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 672, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 692, \"legacy_combo_increase\": 1}}',78.4755,177598934,902234,NULL,'2023-02-28 03:15:26',1677554126,NULL),(1873855389,26541211,1,2981283,1,1,1,'S',1,0.98895,543,925236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 531, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 543}}',78.6659,175864408,643380,NULL,'2022-11-24 21:14:32',1669324472,NULL),(1873668828,26541211,1,2823381,1,1,1,'S',1,0.973896,996,866118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 944}, \"maximum_statistics\": {\"great\": 996, \"legacy_combo_increase\": 4}}',78.7019,175539476,1303494,NULL,'2022-11-07 09:02:47',1667811767,NULL),(1875570433,26541211,1,3305832,1,1,1,'S',1,0.98227,141,910689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 136}, \"maximum_statistics\": {\"great\": 141}}',78.7388,178387113,112230,NULL,'2023-04-14 09:47:34',1681465654,NULL),(1873957730,26541211,1,3460707,1,1,1,'S',1,0.975641,390,884181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 371, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',78.9086,175951230,428130,NULL,'2022-11-29 15:55:00',1669737300,NULL),(1874526733,26541211,1,1533172,1,1,1,'X',1,1,101,902759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',79.0052,176831567,87800,NULL,'2023-01-15 19:10:00',1673809800,NULL),(1875673332,26541211,1,3854892,1,1,1,'S',1,0.981481,270,900551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 270}}',79.4585,178568037,300710,NULL,'2023-04-24 22:50:07',1682376607,NULL),(1873919737,26541211,1,3790524,1,1,1,'S',1,0.9875,280,924777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 273}, \"maximum_statistics\": {\"great\": 280}}',79.5292,175934558,304900,NULL,'2022-11-28 15:01:33',1669647693,NULL),(1874889771,26541211,1,3942564,1,1,1,'S',1,0.985944,249,964048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 242}, \"maximum_statistics\": {\"great\": 249}}',80.3259,177460039,279948,NULL,'2023-02-20 08:48:54',1676882934,NULL),(1874570614,26541211,1,2381617,1,1,1,'A',1,0.976328,583,828845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 831, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 866}}',80.3344,176830753,956624,NULL,'2023-01-15 18:14:16',1673806456,NULL),(1873796937,26541211,1,3705296,1,1,1,'S',1,0.990272,257,917192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',80.4347,175713973,270910,NULL,'2022-11-16 15:46:29',1668613589,NULL),(1873895903,26541211,1,3772672,1,1,1,'S',1,0.982051,390,908969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 376, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',80.6696,175951823,440602,NULL,'2022-11-29 16:35:09',1669739709,NULL),(1873935095,26541211,1,1479606,1,1,1,'S',1,0.981928,581,909975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 560}, \"maximum_statistics\": {\"great\": 581}}',80.7632,175824251,645630,NULL,'2022-11-22 13:48:03',1669124883,NULL),(1873878440,26541211,1,2742108,1,1,1,'S',1,0.989796,539,912511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 528, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 539}}',81.0978,175824581,653140,NULL,'2022-11-22 14:10:35',1669126235,NULL),(1874771553,26541211,1,3682532,1,1,1,'S',1,0.991573,356,923906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 350, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 356}}',81.1139,177290327,417732,NULL,'2023-02-10 20:25:21',1676060721,NULL),(1873837149,26541211,1,3826189,1,1,1,'S',1,0.995413,218,947189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 216}, \"maximum_statistics\": {\"great\": 218}}',81.3072,175730184,209500,NULL,'2022-11-17 14:46:56',1668696416,NULL),(1875017546,26541211,1,3878053,1,1,1,'S',1,0.979592,196,940550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',81.539,177684683,213336,NULL,'2023-03-05 04:58:51',1677992331,NULL),(1875615668,26541211,1,2074579,1,1,1,'S',1,0.972318,289,883883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 273, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 289}}',82.3106,178376787,296260,NULL,'2023-04-13 16:19:14',1681402754,NULL),(1875151605,26541211,1,1077720,1,1,1,'S',1,0.974747,198,877806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 188}, \"maximum_statistics\": {\"great\": 198}}',82.3633,177753068,224092,NULL,'2023-03-09 07:20:32',1678346432,NULL),(1875207476,26541211,1,3905243,1,1,1,'S',1,0.994505,91,909350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 91}}',82.3658,177826801,79416,NULL,'2023-03-13 03:48:40',1678679320,NULL),(1874938359,26541211,1,1608084,1,1,1,'S',1,0.995146,103,918117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 103}}',82.3956,177349767,80190,NULL,'2023-02-14 03:05:25',1676343925,NULL),(1873968895,26541211,1,3875599,1,1,1,'S',1,0.99734,188,978240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 187}, \"maximum_statistics\": {\"great\": 188}}',82.4245,175910690,213420,NULL,'2022-11-27 07:01:23',1669532483,NULL),(1874922983,26541211,1,2627486,1,1,1,'A',1,0.972097,389,857657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 627, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 663}}',82.6179,177395804,739290,NULL,'2023-02-17 00:53:50',1676595230,NULL),(1873862428,26541211,1,2692934,1,1,1,'S',1,0.990486,473,933821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 464, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 473}}',82.7464,175952078,519050,NULL,'2022-11-29 16:53:09',1669740789,NULL),(1875262247,26541211,1,3449286,1,1,1,'A',1,0.957207,389,791193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 617, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',82.958,177947667,612878,NULL,'2023-03-20 05:17:27',1679289447,NULL),(1874182068,26541211,1,3658208,1,1,1,'A',1,0.979626,479,864972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 571}, \"maximum_statistics\": {\"great\": 589}}',83.0126,176377321,609080,NULL,'2022-12-22 20:18:28',1671740308,NULL),(1875546581,26541211,1,1500516,1,1,1,'S',1,0.985099,302,917158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',83.2178,178395207,349610,NULL,'2023-04-14 19:14:11',1681499651,NULL),(1875774080,26541211,1,3931549,1,1,1,'S',1,0.983871,279,968364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 270, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 279}}',83.6759,178826397,308682,NULL,'2023-05-11 10:58:29',1683802709,NULL),(1875155144,26541211,1,664472,0,1,1,'S',1,0.985401,137,854249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 137}}',83.7103,177772638,117879,NULL,'2023-03-10 11:26:20',1678447580,NULL),(1874410308,26541211,1,3775996,1,1,1,'S',1,0.994118,255,943393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 252}, \"maximum_statistics\": {\"great\": 255}}',83.8371,176684250,270190,NULL,'2023-01-07 20:42:46',1673124166,NULL),(1875836685,26541211,1,3887023,1,1,1,'S',1,0.978261,299,952479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 286, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 299}}',83.86,178826352,346620,NULL,'2023-05-11 10:53:28',1683802408,NULL),(1875607809,26541211,1,4039502,1,1,1,'X',1,1,131,973199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131}, \"maximum_statistics\": {\"great\": 131}}',83.8633,178395231,103140,NULL,'2023-04-14 19:16:01',1681499761,NULL),(1875058598,26541211,1,1200450,1,1,1,'S',1,0.990909,110,907877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 108}, \"maximum_statistics\": {\"great\": 110}}',84.3471,177547880,90640,NULL,'2023-02-25 08:18:16',1677313096,NULL),(1874990553,26541211,1,3160144,1,1,1,'S',1,0.995833,240,922059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 238, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 240}}',84.3546,177453459,286190,NULL,'2023-02-19 21:50:02',1676843402,NULL),(1875546248,26541211,1,632263,1,1,1,'S',1,0.988095,126,926152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 126}}',84.7432,178409553,105862,NULL,'2023-04-15 14:26:48',1681568808,NULL),(1873809494,26541211,1,2965584,1,1,1,'S',1,0.995098,102,919405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 102}}',84.8639,175693255,90812,NULL,'2022-11-15 12:18:25',1668514705,NULL),(1874944156,26541211,1,3965480,1,1,1,'A',1,0.968831,323,830694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 730}, \"maximum_statistics\": {\"great\": 770}}',85.21,177336208,774826,NULL,'2023-02-13 07:12:58',1676272378,NULL),(1873824973,26541211,1,3499583,1,1,1,'S',1,0.993,500,940309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 493, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500}}',85.3649,175712588,569650,NULL,'2022-11-16 14:14:13',1668608053,NULL),(1875567837,26541211,1,3301262,1,1,1,'S',1,0.97695,564,886594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 538, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 564}}',85.6847,178376998,659530,NULL,'2023-04-13 16:32:36',1681403556,NULL),(1875558988,26541211,1,3282489,1,1,1,'S',1,0.977909,679,894505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 649, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 679}}',85.6988,178354413,779760,NULL,'2023-04-12 07:04:52',1681283092,NULL),(1874867843,26541211,1,1415002,1,1,1,'S',1,0.991379,116,932894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 114}, \"maximum_statistics\": {\"great\": 116}}',85.9488,177349810,95060,NULL,'2023-02-14 03:09:00',1676344140,NULL),(1875745886,26541211,1,930215,1,1,1,'S',1,0.982759,174,900575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',86.3622,178573404,202570,NULL,'2023-04-25 09:57:21',1682416641,NULL),(1875702047,26541211,1,783503,1,1,1,'S',1,0.962329,292,855693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 270}, \"maximum_statistics\": {\"great\": 292}}',86.95,178527930,307780,NULL,'2023-04-22 15:02:53',1682175773,NULL),(1874910884,26541211,1,2307818,1,1,1,'S',1,0.995879,364,933536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 361}, \"maximum_statistics\": {\"great\": 364}}',87.3251,177367148,423880,NULL,'2023-02-15 06:44:18',1676443458,NULL),(1873815303,26541211,1,3277774,1,1,1,'S',1,0.980841,809,890455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 778, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 809}}',87.3424,175713036,994290,NULL,'2022-11-16 14:47:12',1668610032,NULL),(1875774560,26541211,1,3682532,1,1,1,'S',1,0.984551,356,959856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 345, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 356}}',87.6616,178826489,432778,NULL,'2023-05-11 11:08:06',1683803286,NULL),(1875955207,26541211,1,3610411,1,1,1,'S',1,0.995614,228,986461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 226, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 228}}',87.8951,178830117,287154,NULL,'2023-05-11 15:31:56',1683819116,NULL),(1873853234,26541211,1,3492228,1,1,1,'S',1,0.993346,526,938183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 519}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',88.0136,175864030,616410,NULL,'2022-11-24 20:46:13',1669322773,NULL),(1874591286,26541211,1,3575463,1,1,1,'S',1,0.982368,794,910144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 766}, \"maximum_statistics\": {\"great\": 794}}',88.125,176830517,895670,NULL,'2023-01-15 17:59:01',1673805541,NULL),(1877007363,26541211,1,4101683,1,1,1,'S',1,0.986301,146,973551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 142}, \"maximum_statistics\": {\"great\": 146}}',88.2,180311016,118764,NULL,'2023-08-13 22:50:53',1691967053,NULL),(1874873779,26541211,1,1763478,0,1,1,'S',1,0.971774,124,857295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 117}, \"maximum_statistics\": {\"great\": 124}}',89.329,177510128,111460,NULL,'2023-02-23 06:37:37',1677134257,NULL),(1873891309,26541211,1,3763147,1,1,1,'S',1,0.984765,361,916033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 350}, \"maximum_statistics\": {\"great\": 361}}',89.8431,175935312,409432,NULL,'2022-11-28 15:51:50',1669650710,NULL),(1875619670,26541211,1,3780627,1,1,1,'S',1,0.983871,279,908740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 270}, \"maximum_statistics\": {\"great\": 279}}',89.9416,178389390,298090,NULL,'2023-04-14 13:05:02',1681477502,NULL),(1875246233,26541211,1,3922645,1,1,1,'S',1,0.99537,216,934854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 214}, \"maximum_statistics\": {\"great\": 216}}',90.4607,177752097,242062,NULL,'2023-03-09 05:27:52',1678339672,NULL),(1873840178,26541211,1,468991,0,1,1,'S',1,0.989362,282,920664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 276, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 282}}',90.5732,175691034,333460,NULL,'2022-11-15 09:00:29',1668502829,NULL),(1875656596,26541211,1,1506075,1,1,1,'S',1,0.971374,262,864364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 247, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 262}}',90.5848,178469602,315980,NULL,'2023-04-19 03:46:43',1681876003,NULL),(1873951247,26541211,1,3606487,1,1,1,'A',1,0.977163,582,877532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 799, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 832}}',90.8602,175950702,990250,NULL,'2022-11-29 15:18:46',1669735126,NULL),(1874881046,26541211,1,2521932,1,1,1,'S',1,0.983819,309,906031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',91.1336,177460923,345880,NULL,'2023-02-20 10:15:19',1676888119,NULL),(1874822246,26541211,1,3725295,1,1,1,'A',1,0.986381,243,868035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 503}, \"maximum_statistics\": {\"great\": 514}}',91.386,177289372,507766,NULL,'2023-02-10 19:19:43',1676056783,NULL),(1875072727,26541211,1,2038260,1,1,1,'S',1,0.991979,187,933678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 184}, \"maximum_statistics\": {\"great\": 187}}',91.6849,177662238,221024,NULL,'2023-03-04 02:07:37',1677895657,NULL),(1874594182,26541211,1,3943493,1,1,1,'X',1,1,281,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281}, \"maximum_statistics\": {\"great\": 281}}',92.0381,176831035,293260,NULL,'2023-01-15 18:34:31',1673807671,NULL),(1873795236,26541211,1,3455629,1,1,1,'S',1,0.99863,365,955280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 364}, \"maximum_statistics\": {\"great\": 365}}',92.8949,175712811,425992,NULL,'2022-11-16 14:31:16',1668609076,NULL),(1874881816,26541211,1,523705,1,1,1,'S',1,0.985401,274,917721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',93.2706,177381904,305840,NULL,'2023-02-16 05:51:25',1676526685,NULL),(1875871658,26541211,1,2409640,1,1,1,'S',1,0.993421,152,888970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 150, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 152}}',93.9707,178701111,184650,NULL,'2023-05-03 14:51:23',1683125483,NULL),(1875614691,26541211,1,3886297,1,1,1,'S',1,0.982,250,962396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 241, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',94.0431,178410157,303294,NULL,'2023-04-15 14:58:55',1681570735,NULL),(1875872165,26541211,1,3116854,1,1,1,'S',1,0.980186,429,955498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 412, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 429}}',94.1258,178826260,502128,NULL,'2023-05-11 10:43:22',1683801802,NULL),(1875994353,26541211,1,930215,1,1,1,'S',1,0.965517,174,911028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 162, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 174}}',94.3528,178830188,209646,NULL,'2023-05-11 15:36:31',1683819391,NULL),(2499461720,26541211,1,4438653,1,1,1,'S',1,0.953079,341,877312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 309, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 341}}',94.4608,183137934,399480,NULL,'2024-03-13 16:43:32',1710348212,NULL),(1875849615,26541211,1,3608424,1,1,1,'S',1,0.973856,765,885697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 725, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',94.7021,178700973,887486,NULL,'2023-05-03 14:41:15',1683124875,NULL),(1874882648,26541211,1,3891567,1,1,1,'S',1,0.989209,139,898096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 139}}',95.217,177510458,143804,NULL,'2023-02-23 07:18:26',1677136706,NULL),(1874140805,26541211,1,3462264,1,1,1,'S',1,0.998252,286,953064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 285}, \"maximum_statistics\": {\"great\": 286}}',95.4936,176377509,318120,NULL,'2022-12-22 20:30:43',1671741043,NULL),(1875671191,26541211,1,1569121,1,1,1,'A',1,0.983562,359,908645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 357, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 365}}',95.7169,178528228,428800,NULL,'2023-04-22 15:18:35',1682176715,NULL),(1875271955,26541211,1,3655289,1,1,1,'S',1,0.981087,846,907426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 814}, \"maximum_statistics\": {\"great\": 846}}',95.8797,177948110,976100,NULL,'2023-03-20 06:03:49',1679292229,NULL),(1875805381,26541211,1,1536934,1,1,1,'S',1,0.970652,920,878440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 866, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 920}}',96.1865,178663533,1119780,NULL,'2023-05-01 01:51:12',1682905872,NULL),(1875090495,26541211,1,341382,0,1,1,'S',1,0.982005,389,893075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 375}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',96.3014,177598627,485082,NULL,'2023-02-28 02:44:37',1677552277,NULL),(1875611814,26541211,1,1675835,0,1,1,'S',1,0.97644,191,893009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 182}, \"maximum_statistics\": {\"great\": 191}}',96.8128,178412224,162510,NULL,'2023-04-15 16:48:15',1681577295,NULL),(1875046868,26541211,1,692776,1,1,1,'S',1,0.975904,332,893082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 316}, \"maximum_statistics\": {\"great\": 332}}',96.8501,177648199,375690,NULL,'2023-03-03 09:00:54',1677834054,NULL),(1875062564,26541211,1,3532450,1,1,1,'S',1,0.996269,134,950273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 134}}',97.4795,177620709,122174,NULL,'2023-03-01 13:19:53',1677676793,NULL),(1875096136,26541211,1,1310282,1,1,1,'S',1,0.972039,304,879286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 287}, \"maximum_statistics\": {\"great\": 304}}',98.2255,177661621,352850,NULL,'2023-03-04 01:06:20',1677891980,NULL),(1875223304,26541211,1,3737515,1,1,1,'S',1,0.978261,299,889180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 286}, \"maximum_statistics\": {\"great\": 299}}',98.6827,177738106,323450,NULL,'2023-03-08 09:31:54',1678267914,NULL),(1875078747,26541211,1,97242,1,1,1,'S',1,0.992754,276,910335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',98.7265,177667149,317490,NULL,'2023-03-04 08:55:51',1677920151,NULL),(1875559944,26541211,1,2565995,1,1,1,'A',1,0.956881,468,814857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 503, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 545}}',98.7456,178376374,615830,NULL,'2023-04-13 15:51:10',1681401070,NULL),(1875075163,26541211,1,2620291,1,1,1,'S',1,0.991713,181,903235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 178}, \"maximum_statistics\": {\"great\": 181}}',99.0403,177549052,200390,NULL,'2023-02-25 09:40:28',1677318028,NULL),(3234397283,26541211,1,2804707,1,1,1,'A',1,0.958144,573,806921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 1022, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1099}}',99.2336,184813832,1197276,NULL,'2024-07-28 08:17:47',1722154667,NULL),(1875200148,26541211,1,2324334,1,1,1,'S',1,0.966667,255,846436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 238}, \"maximum_statistics\": {\"great\": 255}}',99.4329,177758626,299848,NULL,'2023-03-09 14:50:12',1678373412,NULL),(1875659264,26541211,1,586753,1,1,1,'S',1,0.996255,534,944285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 530}, \"maximum_statistics\": {\"great\": 534}}',99.5875,178490836,609424,NULL,'2023-04-20 13:36:22',1681997782,NULL),(1875192167,26541211,1,3901233,1,1,1,'S',1,0.982843,204,911855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 197}, \"maximum_statistics\": {\"great\": 204}}',99.5941,177739162,198160,NULL,'2023-03-08 10:55:42',1678272942,NULL),(1875115518,26541211,1,3746796,1,1,1,'S',1,0.979167,336,891549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 322}, \"maximum_statistics\": {\"great\": 336}}',100.403,177628087,377480,NULL,'2023-03-01 23:45:46',1677714346,NULL),(1875833699,26541211,1,82034,0,1,1,'S',1,0.977371,928,846847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 886, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 928}}',100.574,178826452,983660,NULL,'2023-05-11 11:03:37',1683803017,NULL),(1876012457,26541211,1,4105557,1,1,1,'S',1,0.955607,856,836657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 780, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 856}}',101.478,178841469,1071328,NULL,'2023-05-12 09:40:11',1683884411,NULL),(1874773560,26541211,1,2016123,1,1,1,'S',1,0.99322,295,938461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 291, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 295}}',101.592,177288869,445240,NULL,'2023-02-10 18:45:34',1676054734,NULL),(1874931956,26541211,1,1836307,1,1,1,'S',1,0.984802,329,916835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 319}, \"maximum_statistics\": {\"great\": 329}}',101.658,177510388,384240,NULL,'2023-02-23 07:11:09',1677136269,NULL),(1875194571,26541211,1,2038260,1,1,1,'X',1,1,187,956387,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187}, \"maximum_statistics\": {\"great\": 187}}',101.753,177738166,222956,NULL,'2023-03-08 09:36:07',1678268167,NULL),(1874997589,26541211,1,2136818,1,1,1,'S',1,0.973684,361,878482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 342}, \"maximum_statistics\": {\"great\": 361}}',101.973,177618199,387390,NULL,'2023-03-01 10:06:02',1677665162,NULL),(1875836162,26541211,1,3968862,1,1,1,'S',1,0.976596,235,887953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 224, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 235}}',102.171,178687695,230460,NULL,'2023-05-02 15:40:09',1683042009,NULL),(1875062639,26541211,1,3532450,1,1,1,'X',1,1,134,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134}, \"maximum_statistics\": {\"great\": 134}}',102.288,177620820,122364,NULL,'2023-03-01 13:26:41',1677677201,NULL),(1875664632,26541211,1,1814490,1,1,1,'S',1,0.982289,367,909724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',102.607,178567196,402260,NULL,'2023-04-24 21:11:14',1682370674,NULL),(1875002589,26541211,1,3424970,1,1,1,'S',1,0.992857,140,940500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 138}, \"maximum_statistics\": {\"great\": 140}}',103.301,177667456,132948,NULL,'2023-03-04 09:17:00',1677921420,NULL),(1875843324,26541211,1,4062832,1,1,1,'X',1,1,110,958133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 110}}',103.347,178814620,102386,NULL,'2023-05-10 14:58:27',1683730707,NULL),(1875003093,26541211,1,1752554,1,1,1,'S',1,0.960961,333,852934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 307}, \"maximum_statistics\": {\"great\": 333}}',104.172,177663528,388090,NULL,'2023-03-04 03:51:09',1677901869,NULL),(1875080598,26541211,1,1266756,1,1,1,'S',1,0.989474,285,919103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',104.276,177601827,348610,NULL,'2023-02-28 09:02:30',1677574950,NULL),(1876833972,26541211,1,2350691,1,1,1,'A',1,0.97931,628,878926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 698, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 725}}',104.453,180143689,877350,NULL,'2023-08-03 08:43:03',1691052183,NULL),(1875021906,26541211,1,3942072,1,1,1,'S',1,0.987988,333,922359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 325, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',105.914,177620874,372590,NULL,'2023-03-01 13:29:54',1677677394,NULL),(1875224542,26541211,1,1939222,0,1,1,'S',1,0.994595,185,944917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 183}, \"maximum_statistics\": {\"great\": 185}}',106.274,177845325,169384,NULL,'2023-03-14 10:09:09',1678788549,NULL),(1877982154,26541211,1,250578,0,1,1,'A',1,0.950732,370,759874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 29, \"great\": 953, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1025}}',107.303,181758192,749765,NULL,'2023-11-27 07:01:41',1701068501,NULL),(1875698834,26541211,1,3591413,1,1,1,'S',1,0.988889,225,890097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 220}, \"maximum_statistics\": {\"great\": 225}}',107.83,178469783,220600,NULL,'2023-04-19 04:09:53',1681877393,NULL),(1876850685,26541211,1,4096674,1,1,1,'A',1,0.966747,447,855144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 773, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 827}}',107.878,180242380,947004,NULL,'2023-08-09 16:48:20',1691599700,NULL),(1875573865,26541211,1,3717803,1,1,1,'S',1,0.963788,359,859361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 333}, \"maximum_statistics\": {\"great\": 359}}',108.296,178412568,386850,NULL,'2023-04-15 17:05:05',1681578305,NULL),(1875733685,26541211,1,1738446,1,1,1,'S',1,0.986607,336,921880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 327, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 336}}',108.533,178552191,367170,NULL,'2023-04-23 21:01:25',1682283685,NULL),(1875793307,26541211,1,3943484,1,1,1,'A',1,0.960494,352,819815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 378, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 405}}',109.013,178795869,429810,NULL,'2023-05-09 09:31:10',1683624670,NULL),(1875932090,26541211,1,3762028,1,1,1,'A',1,0.963221,384,825934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 474, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 503}}',109.324,178913257,512380,NULL,'2023-05-16 14:13:26',1684246406,NULL),(1875453181,26541211,1,1908408,1,1,1,'S',1,0.977273,330,895172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 315, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 330}}',109.375,178089800,376590,NULL,'2023-03-28 12:58:00',1680008280,NULL),(1875206155,26541211,1,341042,0,1,1,'A',1,0.979422,401,851398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 871, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 899}}',109.858,177809594,919978,NULL,'2023-03-12 06:29:35',1678602575,NULL),(1875115473,26541211,1,438606,1,1,1,'S',1,0.980027,751,886051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 721, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 751}}',109.999,177701530,965190,NULL,'2023-03-06 01:26:37',1678065997,NULL),(1875554396,26541211,1,217809,1,1,1,'S',1,0.979472,341,887677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 327}, \"maximum_statistics\": {\"great\": 341}}',110.354,178441175,365030,NULL,'2023-04-17 06:44:16',1681713856,NULL),(1875573558,26541211,1,250578,0,1,1,'A',1,0.972195,229,785467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 985}, \"maximum_statistics\": {\"great\": 1025}}',110.395,178441202,797867,NULL,'2023-04-17 06:48:45',1681714125,NULL),(1875770065,26541211,1,2802351,1,1,1,'S',1,0.961331,556,849439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 513, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 556}}',111.02,178714926,665050,NULL,'2023-05-04 13:41:56',1683207716,NULL),(1875197077,26541211,1,3705299,1,1,1,'S',1,0.979876,323,898399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 310}, \"maximum_statistics\": {\"great\": 323}}',111.261,177752033,337880,NULL,'2023-03-09 05:21:24',1678339284,NULL),(1875055188,26541211,1,3897328,1,1,1,'S',1,0.976048,167,867870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 159}, \"maximum_statistics\": {\"great\": 167}}',111.263,177649857,172060,NULL,'2023-03-03 11:33:25',1677843205,NULL),(1875593751,26541211,1,3746152,1,1,1,'S',1,0.982337,368,910090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 355}, \"maximum_statistics\": {\"great\": 368}}',111.445,178375980,422080,NULL,'2023-04-13 15:26:31',1681399591,NULL),(1875699683,26541211,1,2672446,1,1,1,'S',1,0.985075,268,899546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',111.636,178615668,312030,NULL,'2023-04-28 08:56:21',1682672181,NULL),(1875564560,26541211,1,234984,1,1,1,'S',1,0.977876,452,847851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 432, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 452}}',112.019,178387368,431192,NULL,'2023-04-14 10:16:52',1681467412,NULL),(1875182579,26541211,1,2277314,1,1,1,'S',1,0.989501,381,930027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 373}, \"maximum_statistics\": {\"great\": 381}}',112.026,177738619,422650,NULL,'2023-03-08 10:13:20',1678270400,NULL),(1875217663,26541211,1,388463,0,1,1,'A',1,0.967466,504,839022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 828, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',112.178,177826660,1024522,NULL,'2023-03-13 03:33:22',1678678402,NULL),(1875244872,26541211,1,3406753,1,1,1,'S',1,0.978754,353,901020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 338}, \"maximum_statistics\": {\"great\": 353}}',112.21,177703780,365920,NULL,'2023-03-06 05:28:58',1678080538,NULL),(1875291586,26541211,1,233607,1,1,1,'S',1,0.976965,369,877565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 352, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 369}}',112.248,177908779,439700,NULL,'2023-03-18 04:38:23',1679114303,NULL),(1875570421,26541211,1,3540668,1,1,1,'S',1,0.991352,636,925360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 625, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 636}}',112.31,178410446,788510,NULL,'2023-04-15 15:15:14',1681571714,NULL),(1875124639,26541211,1,166358,0,1,1,'S',1,0.96189,328,856275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 328}}',112.437,177736978,348450,NULL,'2023-03-08 07:29:40',1678260580,NULL),(1875188216,26541211,1,281674,1,1,1,'A',1,0.976407,425,864351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 527}, \"maximum_statistics\": {\"great\": 551, \"legacy_combo_increase\": 1}}',113.087,177808306,559036,NULL,'2023-03-12 04:33:00',1678595580,NULL),(1875068863,26541211,1,1241048,1,1,1,'S',1,0.984223,412,911268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 399, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',113.102,177700591,490340,NULL,'2023-03-05 23:45:13',1678059913,NULL),(1875020031,26541211,1,3459666,1,1,1,'S',1,0.983607,366,912934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 354}, \"maximum_statistics\": {\"great\": 366}}',113.264,177700495,408390,NULL,'2023-03-05 23:35:07',1678059307,NULL),(1875999601,26541211,1,1756837,1,1,1,'S',1,0.967963,437,857384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 409, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 437}}',113.34,178827859,531580,NULL,'2023-05-11 12:54:08',1683809648,NULL),(1874520475,26541211,1,190047,0,1,1,'S',1,0.997159,352,946661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 350}, \"maximum_statistics\": {\"great\": 352}}',113.514,176898429,382000,NULL,'2023-01-19 17:53:25',1674150805,NULL),(1876019118,26541211,1,4110283,1,1,1,'S',1,0.98172,465,907599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 448, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 465}}',113.53,178883022,545898,NULL,'2023-05-14 13:38:24',1684071504,NULL),(1876608043,26541211,1,1836307,1,1,1,'S',1,0.974164,329,935317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 312, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 329}}',113.816,179935898,389124,NULL,'2023-07-21 02:44:48',1689907488,NULL),(1875594431,26541211,1,3577145,1,1,1,'S',1,0.98827,341,926533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 333, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 341}}',113.92,178435515,397610,NULL,'2023-04-16 20:31:23',1681677083,NULL),(1875684814,26541211,1,2307797,1,1,1,'S',1,0.971134,485,871605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 457, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 485}}',113.983,178480652,556050,NULL,'2023-04-19 20:22:02',1681935722,NULL),(1875668359,26541211,1,2016123,1,1,1,'S',1,0.986441,295,967839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 287, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 295}}',113.984,178528150,451758,NULL,'2023-04-22 15:13:47',1682176427,NULL),(1877845038,26541211,1,4066963,1,1,1,'A',1,0.951913,297,741453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 896, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 967}}',114.802,181563406,834136,NULL,'2023-11-12 02:40:25',1699756825,NULL),(1875660572,26541211,1,2232573,1,1,1,'A',1,0.961653,736,825772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 936, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1004}}',115.018,178529652,1098908,NULL,'2023-04-22 16:36:21',1682181381,NULL),(1875533227,26541211,1,176758,1,1,1,'S',1,0.96997,333,865691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',115.094,178442268,411020,NULL,'2023-04-17 09:11:09',1681722669,NULL),(1877837998,26541211,1,673067,1,1,1,'S',1,0.982051,195,963280,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 188, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 195}}',115.201,181614678,206028,NULL,'2023-11-16 06:47:55',1700117275,NULL),(1876734536,26541211,1,282711,0,1,1,'A',1,0.943412,278,748131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 27, \"great\": 1077, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1184}}',115.242,179999974,936700,NULL,'2023-07-25 07:17:42',1690269462,NULL),(1875725649,26541211,1,3799640,1,1,1,'S',1,0.98153,379,902891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 365}, \"maximum_statistics\": {\"great\": 379}}',115.458,178567913,423300,NULL,'2023-04-24 22:32:17',1682375537,NULL),(3599266798,26541211,1,4228588,1,1,1,'S',1,0.975196,383,890714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 364, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 383}}',115.509,185591840,413670,NULL,'2024-09-29 10:19:54',1727605194,NULL),(1875003101,26541211,1,3124740,1,1,1,'S',1,0.975483,673,890688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 640, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 673}}',116.028,177662205,786030,NULL,'2023-03-04 02:04:07',1677895447,NULL),(1875619432,26541211,1,3610078,1,1,1,'S',1,0.989676,339,918051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 332, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 339}}',116.037,178435360,413770,NULL,'2023-04-16 20:18:19',1681676299,NULL),(1875135821,26541211,1,3141829,1,1,1,'S',1,0.985488,379,906843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 368}, \"maximum_statistics\": {\"great\": 379}}',116.653,177827229,428130,NULL,'2023-03-13 04:48:36',1678682916,NULL),(1875674226,26541211,1,3553670,1,1,1,'S',1,0.985526,380,913221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 369}, \"maximum_statistics\": {\"great\": 380}}',116.682,178567228,416310,NULL,'2023-04-24 21:14:15',1682370855,NULL),(1875572053,26541211,1,1195006,1,1,1,'S',1,0.992908,423,928597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 417, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 423}}',116.772,178354337,496210,NULL,'2023-04-12 06:54:23',1681282463,NULL),(3240898878,26541211,1,3691032,1,1,1,'A',1,0.965385,133,784052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 371, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',117.13,184828176,273941,NULL,'2024-07-29 11:59:00',1722254340,NULL),(1875074614,26541211,1,3307200,1,1,1,'S',1,0.983516,546,913736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 528}, \"maximum_statistics\": {\"great\": 546}}',117.165,177601866,589780,NULL,'2023-02-28 09:06:50',1677575210,NULL),(1875532890,26541211,1,3499547,1,1,1,'S',1,0.982735,724,910894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 699, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 724}}',117.717,178410840,819300,NULL,'2023-04-15 15:35:47',1681572947,NULL),(1875673109,26541211,1,210486,0,1,1,'A',1,0.980519,303,859824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 595, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 616}}',117.899,178594217,667380,NULL,'2023-04-26 18:27:53',1682533673,NULL),(1875539578,26541211,1,1992345,1,1,1,'A',1,0.97119,536,866754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 508, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 538}}',117.998,178435340,622410,NULL,'2023-04-16 20:16:20',1681676180,NULL),(1875942139,26541211,1,2627633,1,1,1,'S',1,0.983668,796,914390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 770, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 796}}',118.475,178869006,944240,NULL,'2023-05-13 19:06:44',1684004804,NULL),(1875684228,26541211,1,235750,1,1,1,'S',1,0.987288,472,912909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 460}, \"maximum_statistics\": {\"great\": 472}}',118.613,178455588,561420,NULL,'2023-04-18 06:07:50',1681798070,NULL),(1875983471,26541211,1,1940603,1,1,1,'A',1,0.972023,635,853875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 660, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 697}}',118.807,178900804,894920,NULL,'2023-05-15 16:09:26',1684166966,NULL),(1875697565,26541211,1,4033512,1,1,1,'S',1,0.988439,519,927420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 507, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 519}}',119.706,178567269,621554,NULL,'2023-04-24 21:18:27',1682371107,NULL),(1876620613,26541211,1,355580,1,1,1,'S',1,0.985,400,918171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 388, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 400}}',119.998,179935619,448510,NULL,'2023-07-21 02:13:14',1689905594,NULL),(1875557474,26541211,1,3531825,1,1,1,'S',1,0.984704,523,916845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 507}, \"maximum_statistics\": {\"great\": 523}}',120.3,178415376,580520,NULL,'2023-04-15 20:08:40',1681589320,NULL),(1875530814,26541211,1,3669540,1,1,1,'S',1,0.986553,409,922213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 398}, \"maximum_statistics\": {\"great\": 409}}',120.486,178441911,431590,NULL,'2023-04-17 08:23:39',1681719819,NULL),(1875028575,26541211,1,1482142,1,1,1,'S',1,0.980938,341,906958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 328, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 341}}',120.627,177701628,364120,NULL,'2023-03-06 01:36:46',1678066606,NULL),(1875288964,26541211,1,2520067,1,1,1,'A',1,0.969512,244,794381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 936, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 984}}',121.148,177913439,872306,NULL,'2023-03-18 11:18:53',1679138333,NULL),(1875821644,26541211,1,1195006,1,1,1,'S',1,0.973995,423,930637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 401, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 423}}',121.233,178814404,507126,NULL,'2023-05-10 14:44:11',1683729851,NULL),(1875711371,26541211,1,4040941,1,1,1,'S',1,0.979475,609,900764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 584}, \"maximum_statistics\": {\"great\": 609}}',121.63,178573299,725230,NULL,'2023-04-25 09:44:21',1682415861,NULL),(1875992938,26541211,1,3459635,1,1,1,'A',1,0.967742,280,785710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 912, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 961}}',121.718,178959334,828506,NULL,'2023-05-19 15:27:24',1684510044,NULL),(1875687557,26541211,1,3869480,1,1,1,'S',1,0.965561,784,857604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 730}, \"maximum_statistics\": {\"great\": 784}}',121.79,178490394,959106,NULL,'2023-04-20 13:04:29',1681995869,NULL),(1875615848,26541211,1,3887021,1,1,1,'S',1,0.989387,424,929411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 415, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 424}}',122.232,178409987,495860,NULL,'2023-04-15 14:50:01',1681570201,NULL),(1875827156,26541211,1,256834,1,1,1,'A',1,0.979275,523,878155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 556, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 579}}',122.346,178703608,682340,NULL,'2023-05-03 18:02:29',1683136949,NULL),(1875756191,26541211,1,478404,1,1,1,'S',1,0.989274,606,929179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 593}, \"maximum_statistics\": {\"great\": 606}}',122.513,178454976,703370,NULL,'2023-04-18 04:45:24',1681793124,NULL),(1876002734,26541211,1,435821,1,1,1,'S',1,0.994192,947,937949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 936, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',122.707,178851409,1180920,NULL,'2023-05-12 21:39:38',1683927578,NULL),(1877044334,26541211,1,4251889,1,1,1,'A',1,0.968883,530,849706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 668, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',122.72,180303783,778200,NULL,'2023-08-13 13:25:16',1691933116,NULL),(1875922749,26541211,1,190047,1,1,1,'S',1,0.988636,352,977201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 344, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 352}}',122.726,178850216,392952,NULL,'2023-05-12 19:55:06',1683921306,NULL),(1875941830,26541211,1,3591413,1,1,1,'S',1,0.982222,225,924206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',122.941,178996188,228042,NULL,'2023-05-21 15:22:59',1684682579,NULL),(1875128748,26541211,1,1946496,1,1,1,'S',1,0.984848,297,904928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 288}, \"maximum_statistics\": {\"great\": 297}}',123.011,177789656,333750,NULL,'2023-03-11 08:02:54',1678521774,NULL),(1875615330,26541211,1,3886299,1,1,1,'S',1,0.987302,315,922101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315}}',123.112,178410106,372310,NULL,'2023-04-15 14:56:16',1681570576,NULL),(1875783053,26541211,1,3937891,1,1,1,'A',1,0.949791,220,766485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 656, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 717}}',123.524,178665481,673680,NULL,'2023-05-01 05:28:08',1682918888,NULL),(1875670284,26541211,1,3292024,1,1,1,'A',1,0.9538,199,755638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 616}, \"maximum_statistics\": {\"great\": 671}}',123.675,178491122,555906,NULL,'2023-04-20 13:55:41',1681998941,NULL),(1875235202,26541211,1,1414454,1,1,1,'S',1,0.989556,383,930670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 375}, \"maximum_statistics\": {\"great\": 383}}',124.041,177737936,405870,NULL,'2023-03-08 09:16:42',1678267002,NULL),(1875528199,26541211,1,169846,0,1,1,'S',1,0.997006,501,951028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 498, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 501}}',124.055,178410221,574860,NULL,'2023-04-15 15:02:57',1681570977,NULL),(1875695525,26541211,1,3004642,1,1,1,'A',1,0.956772,632,823087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 635}, \"maximum_statistics\": {\"great\": 694}}',124.104,178480210,741960,NULL,'2023-04-19 19:40:52',1681933252,NULL),(1875680678,26541211,1,1177139,1,1,1,'S',1,0.980663,362,897352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 348}, \"maximum_statistics\": {\"great\": 362}}',124.188,178615983,418190,NULL,'2023-04-28 09:29:46',1682674186,NULL),(1875725533,26541211,1,361158,0,1,1,'A',1,0.97043,362,815956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 528, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 558}}',124.217,178615875,553326,NULL,'2023-04-28 09:18:06',1682673486,NULL),(1875590680,26541211,1,296635,1,1,1,'S',1,0.986979,768,876923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 748, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 768}}',124.536,178441987,780834,NULL,'2023-04-17 08:32:44',1681720364,NULL),(1875109115,26541211,1,3068731,1,1,1,'S',1,0.97305,705,885559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 667}, \"maximum_statistics\": {\"great\": 705}}',124.549,177662116,807520,NULL,'2023-03-04 01:55:57',1677894957,NULL),(1876006796,26541211,1,3684493,1,1,1,'A',1,0.955584,252,803879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 732, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 788}}',124.747,178841356,672082,NULL,'2023-05-12 09:28:13',1683883693,NULL),(1875638456,26541211,1,1476504,1,1,1,'S',1,0.978571,490,893618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 469, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 490}}',125.513,178490307,595170,NULL,'2023-04-20 12:59:08',1681995548,NULL),(1875740565,26541211,1,3455632,1,1,1,'S',1,0.98998,499,930553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 489, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499}}',125.886,178615516,588774,NULL,'2023-04-28 08:34:36',1682670876,NULL),(1875268781,26541211,1,1081353,1,1,1,'S',1,0.99187,492,936880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 484, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 492}}',125.916,178071124,555850,NULL,'2023-03-27 09:30:12',1679909412,NULL),(1876127939,26541211,1,3141829,1,1,1,'S',1,0.968338,379,914385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 355, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 379}}',126.178,179039692,439452,NULL,'2023-05-24 15:25:33',1684941933,NULL),(1875542591,26541211,1,3684077,1,1,1,'A',1,0.972385,515,860426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 1131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1195}}',126.183,178395467,1348122,NULL,'2023-04-14 19:32:26',1681500746,NULL),(1875959181,26541211,1,3988204,1,1,1,'A',1,0.948044,437,770362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 743, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 818}}',126.255,178883181,783312,NULL,'2023-05-14 13:48:02',1684072082,NULL),(1875878187,26541211,1,1750852,1,1,1,'S',1,0.988432,389,927217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 380, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 389}}',126.265,178826329,430860,NULL,'2023-05-11 10:50:34',1683802234,NULL),(1878151625,26541211,1,1780705,1,1,1,'A',1,0.974874,708,848493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 949, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 995}}',126.667,181998605,1077930,NULL,'2023-12-16 03:14:42',1702696482,NULL),(1875547429,26541211,1,2878629,1,1,1,'A',1,0.96611,664,829279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 957, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1018}}',126.891,178442394,1054422,NULL,'2023-04-17 09:25:48',1681723548,NULL),(1875656479,26541211,1,3255212,1,1,1,'A',1,0.965351,695,821545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 1068}, \"maximum_statistics\": {\"great\": 1140}}',126.896,178615562,1226704,NULL,'2023-04-28 08:41:28',1682671288,NULL),(1875958552,26541211,1,3987304,1,1,1,'S',1,0.958258,551,837158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 505, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 551}}',127.022,178928630,602080,NULL,'2023-05-17 14:52:49',1684335169,NULL),(1875731589,26541211,1,3808204,1,1,1,'S',1,0.985795,176,919853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 171}, \"maximum_statistics\": {\"great\": 176}}',127.098,178567968,170198,NULL,'2023-04-24 22:37:39',1682375859,NULL),(1875175818,26541211,1,254659,1,1,1,'S',1,0.991304,345,935284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 339}, \"maximum_statistics\": {\"great\": 345}}',127.245,177737723,381000,NULL,'2023-03-08 08:56:26',1678265786,NULL),(1875813077,26541211,1,3557128,1,1,1,'S',1,0.987226,274,909837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',127.252,178663662,294380,NULL,'2023-05-01 02:03:42',1682906622,NULL),(1875654816,26541211,1,3704790,1,1,1,'S',1,0.983911,404,908619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 391, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 404}}',127.443,178615405,496810,NULL,'2023-04-28 08:21:02',1682670062,NULL),(1875923011,26541211,1,3966864,1,1,1,'A',1,0.979127,465,876131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 506, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 527}}',127.472,178882875,575102,NULL,'2023-05-14 13:29:44',1684070984,NULL),(1875193948,26541211,1,3902513,1,1,1,'S',1,0.984456,386,914818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 374, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 386}}',127.686,177752670,445520,NULL,'2023-03-09 06:30:08',1678343408,NULL),(1875247428,26541211,1,3775975,1,1,1,'S',1,0.990123,405,926686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 397}, \"maximum_statistics\": {\"great\": 405}}',127.851,177767725,446980,NULL,'2023-03-10 03:20:05',1678418405,NULL),(1875542790,26541211,1,3684493,1,1,1,'S',1,0.978426,788,899365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 754}, \"maximum_statistics\": {\"great\": 788}}',128.016,178386698,899066,NULL,'2023-04-14 09:01:28',1681462888,NULL),(1875038199,26541211,1,221922,1,1,1,'S',1,0.99661,295,927621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 293}, \"maximum_statistics\": {\"great\": 295}}',128.171,177587119,346090,NULL,'2023-02-27 09:56:34',1677491794,NULL),(1875171889,26541211,1,3504743,1,1,1,'S',1,0.988235,255,927472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 249}, \"maximum_statistics\": {\"great\": 255}}',128.283,177845445,248480,NULL,'2023-03-14 10:21:36',1678789296,NULL),(1875739140,26541211,1,3814002,1,1,1,'S',1,0.992095,253,937563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 249}, \"maximum_statistics\": {\"great\": 253}}',128.351,178480416,260392,NULL,'2023-04-19 19:59:53',1681934393,NULL),(1875592881,26541211,1,806637,1,1,1,'A',1,0.984375,703,887993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 840, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 864}}',128.362,178442099,1005042,NULL,'2023-04-17 08:50:08',1681721408,NULL),(1875848387,26541211,1,1657903,1,1,1,'S',1,0.987548,522,920034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 509, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 522}}',128.441,178827137,673740,NULL,'2023-05-11 11:58:26',1683806306,NULL),(1876704994,26541211,1,3619284,1,1,1,'A',1,0.961842,239,783297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 1064, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1140}}',128.574,180101377,1029124,NULL,'2023-07-31 13:56:09',1690811769,NULL),(1877280481,26541211,1,4200142,1,1,1,'A',1,0.962437,565,845176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 556, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 599}}',128.615,180696485,632540,NULL,'2023-09-09 07:31:18',1694244678,NULL),(1875879476,26541211,1,3919276,1,1,1,'S',1,0.991892,370,936922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 364, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 370}}',128.826,178795899,397740,NULL,'2023-05-09 09:35:49',1683624949,NULL),(1875564702,26541211,1,3931552,1,1,1,'S',1,0.98067,388,904951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 373}, \"maximum_statistics\": {\"great\": 388}}',129.118,178376813,419530,NULL,'2023-04-13 16:21:03',1681402863,NULL),(1875870236,26541211,1,2742097,1,1,1,'A',1,0.969089,502,836086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 875, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 922}}',129.555,178747362,910640,NULL,'2023-05-06 12:48:52',1683377332,NULL),(1875713816,26541211,1,1675835,1,1,1,'S',1,0.992147,191,991552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 188}, \"maximum_statistics\": {\"great\": 191}}',129.636,178528496,171396,NULL,'2023-04-22 15:31:58',1682177518,NULL),(1875916664,26541211,1,3280866,1,1,1,'A',1,0.961728,208,766916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 762, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 810}}',129.928,178928725,698522,NULL,'2023-05-17 14:57:35',1684335455,NULL),(1875933311,26541211,1,1558423,1,1,1,'S',1,0.971442,1033,881705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 974, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1033}}',130.326,178850329,1158550,NULL,'2023-05-12 20:03:51',1683921831,NULL),(1875695445,26541211,1,3585082,1,1,1,'S',1,0.981982,999,909544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 963, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 999}}',130.716,178455657,1137030,NULL,'2023-04-18 06:16:15',1681798575,NULL),(1875947794,26541211,1,3981644,1,1,1,'A',1,0.977716,457,874764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 690, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 718}}',131.204,178900929,811966,NULL,'2023-05-15 16:17:02',1684167422,NULL),(1876006342,26541211,1,3837624,1,1,1,'A',1,0.957849,621,814139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 953, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1032, \"legacy_combo_increase\": 1}}',131.815,178928480,1086236,NULL,'2023-05-17 14:44:21',1684334661,NULL),(1875684844,26541211,1,238438,1,1,1,'S',1,0.991071,336,931542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 336}}',132.726,178615436,364380,NULL,'2023-04-28 08:24:56',1682670296,NULL),(1875975388,26541211,1,3919281,1,1,1,'A',1,0.964889,771,824727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 1055, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1125}}',132.771,178928396,1238854,NULL,'2023-05-17 14:39:16',1684334356,NULL),(1875123722,26541211,1,2420504,1,1,1,'S',1,0.971728,955,871530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 901}, \"maximum_statistics\": {\"great\": 955}}',133.315,177737474,1139130,NULL,'2023-03-08 08:29:22',1678264162,NULL),(1875512884,26541211,1,2118203,1,1,1,'S',1,0.987772,368,924888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 368}}',133.444,178390311,407890,NULL,'2023-04-14 14:02:51',1681480971,NULL),(1876691147,26541211,1,2560989,1,1,1,'A',1,0.960285,396,814308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 912, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 982}}',133.458,180033756,984924,NULL,'2023-07-27 11:20:26',1690456826,NULL),(1875244799,26541211,1,3105300,1,1,1,'S',1,0.984456,193,877718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 187}, \"maximum_statistics\": {\"great\": 193}}',133.591,177789162,169540,NULL,'2023-03-11 07:24:15',1678519455,NULL),(1875963415,26541211,1,282711,1,1,1,'S',1,0.980997,1184,905906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1139, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1184}}',133.775,178868918,1419910,NULL,'2023-05-13 19:01:03',1684004463,NULL),(1875541559,26541211,1,3682987,1,1,1,'S',1,0.986486,444,914696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 432, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 444}}',133.796,178441331,541960,NULL,'2023-04-17 07:08:16',1681715296,NULL),(1875038326,26541211,1,221949,1,1,1,'S',1,0.995192,416,899956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 412}, \"maximum_statistics\": {\"great\": 416}}',134.08,177548076,407066,NULL,'2023-02-25 08:33:20',1677314000,NULL),(1875806172,26541211,1,3726150,1,1,1,'A',1,0.960061,275,770229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 924, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 989}}',134.263,178747478,904054,NULL,'2023-05-06 12:56:36',1683377796,NULL),(1875893749,26541211,1,3705299,1,1,1,'S',1,0.981424,323,955309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 311, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 323}}',134.322,178883675,350610,NULL,'2023-05-14 14:14:28',1684073668,NULL),(1875674396,26541211,1,2277314,1,1,1,'S',1,0.990814,381,987094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 374, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 381}}',134.591,178594578,438054,NULL,'2023-04-26 19:01:41',1682535701,NULL),(1875927000,26541211,1,1824155,1,1,1,'S',1,0.992481,399,934745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 393, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 399}}',134.715,178862288,456606,NULL,'2023-05-13 12:39:50',1683981590,NULL),(1875677058,26541211,1,2949882,1,1,1,'S',1,0.97234,705,882294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 666, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 705}}',134.932,178623272,905950,NULL,'2023-04-28 18:44:52',1682707492,NULL),(1875777389,26541211,1,169846,1,1,1,'S',1,0.99002,501,984451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 491, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 501}}',135.253,178814844,590376,NULL,'2023-05-10 15:12:46',1683731566,NULL),(1875816946,26541211,1,3302252,1,1,1,'A',1,0.961336,413,820530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 527, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 569}}',135.317,178795570,583632,NULL,'2023-05-09 08:56:32',1683622592,NULL),(1875316256,26541211,1,3711052,1,1,1,'S',1,0.986364,440,919687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 428, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',135.825,177947979,502440,NULL,'2023-03-20 05:50:53',1679291453,NULL),(1875856294,26541211,1,2371223,1,1,1,'S',1,0.98399,406,906644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 393, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 406}}',135.961,178768968,492506,NULL,'2023-05-07 15:14:35',1683472475,NULL),(1875936999,26541211,1,1571366,1,1,1,'S',1,0.983352,871,909594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 842, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 871}}',135.985,178848840,1049930,NULL,'2023-05-12 18:03:33',1683914613,NULL),(1876828258,26541211,1,2337468,0,1,1,'A',1,0.953039,356,773884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 999, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1086}}',136.275,180242447,966164,NULL,'2023-08-09 16:53:33',1691600013,NULL),(1875297542,26541211,1,3826190,1,1,1,'S',1,0.991883,308,937110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 303}, \"maximum_statistics\": {\"great\": 308}}',136.365,177933269,311080,NULL,'2023-03-19 10:39:49',1679222389,NULL),(1877158192,26541211,1,3682625,1,1,1,'S',1,0.993243,666,927967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 657, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 666}}',136.608,180503775,775590,NULL,'2023-08-27 07:33:34',1693121614,NULL),(1875229951,26541211,1,3751336,1,1,1,'S',1,0.979582,1004,902801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 963, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1004}}',137.099,177754817,1183310,NULL,'2023-03-09 10:31:14',1678357874,NULL),(1875879520,26541211,1,3919276,1,1,1,'S',1,0.981081,370,959627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 356, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 370}}',137.119,178814477,407868,NULL,'2023-05-10 14:48:54',1683730134,NULL),(1875997612,26541211,1,4103586,1,1,1,'S',1,0.979003,381,952229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 365, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 381}}',137.362,178850712,420672,NULL,'2023-05-12 20:37:04',1683923824,NULL),(1876735700,26541211,1,1217230,1,1,1,'S',1,0.98662,710,918890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 691, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 710}}',137.499,180101493,789410,NULL,'2023-07-31 14:05:07',1690812307,NULL),(1875958271,26541211,1,1628029,1,1,1,'A',1,0.972281,280,852588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 446, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 469}}',138.235,178936109,488758,NULL,'2023-05-18 01:59:31',1684375171,NULL),(1875671353,26541211,1,2266213,1,1,1,'S',1,0.973473,999,879749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 946, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999}}',138.476,178503807,1150910,NULL,'2023-04-21 09:56:32',1682070992,NULL),(1876015959,26541211,1,3847623,1,1,1,'A',1,0.971944,624,867760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 944, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 998}}',138.642,178901233,1170778,NULL,'2023-05-15 16:38:49',1684168729,NULL),(1875900034,26541211,1,3531825,1,1,1,'S',1,0.979924,523,955651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 502, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 523}}',138.687,178850974,598632,NULL,'2023-05-12 20:59:47',1683925187,NULL),(1875928917,26541211,1,3886299,1,1,1,'S',1,0.979365,315,953856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 302, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 315}}',139.275,178851177,384438,NULL,'2023-05-12 21:18:30',1683926310,NULL),(1875716850,26541211,1,819315,1,1,1,'S',1,0.992519,401,937033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 395, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 401}}',139.373,178552666,471440,NULL,'2023-04-23 21:47:13',1682286433,NULL),(1875590025,26541211,1,2347440,1,1,1,'S',1,0.99359,390,940303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 385, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 390}}',139.65,178441280,492140,NULL,'2023-04-17 06:59:44',1681714784,NULL),(1876082952,26541211,1,3902513,1,1,1,'S',1,0.968912,386,924419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 362, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 386}}',139.795,179096940,455586,NULL,'2023-05-28 01:48:30',1685238510,NULL),(1875624958,26541211,1,3116856,1,1,1,'S',1,0.976372,656,894304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 625, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 656}}',139.831,178442728,807800,NULL,'2023-04-17 10:01:09',1681725669,NULL),(1875577447,26541211,1,1846962,1,1,1,'X',1,1,250,939114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',139.896,178410592,275480,NULL,'2023-04-15 15:22:34',1681572154,NULL),(1877127503,26541211,1,2554514,1,1,1,'S',1,0.983161,386,904738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 373, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 386}}',140.017,180641556,411540,NULL,'2023-09-05 13:08:08',1693919288,NULL),(1875911678,26541211,1,3266103,1,1,1,'S',1,0.973623,853,887161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 808, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 853}}',140.094,178868361,1000530,NULL,'2023-05-13 18:29:13',1684002553,NULL),(1876133512,26541211,1,1395587,1,1,1,'S',1,0.984307,924,913459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 895, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 924}}',140.251,179039853,1154990,NULL,'2023-05-24 15:36:19',1684942579,NULL),(1876005482,26541211,1,2807613,0,1,1,'A',1,0.947802,311,820206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 494, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 546}}',141.158,178996485,546399,NULL,'2023-05-21 15:44:38',1684683878,NULL),(1875731229,26541211,1,3116607,1,1,1,'S',1,0.972619,420,882657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 397, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 420}}',142.209,178529017,471510,NULL,'2023-04-22 15:57:48',1682179068,NULL),(1877216902,26541211,1,3686324,1,1,1,'S',1,0.975496,857,892561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 815, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 857}}',142.296,180696589,974014,NULL,'2023-09-09 07:41:26',1694245286,NULL),(1875302617,26541211,1,3697448,1,1,1,'S',1,0.980151,529,903248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 508}, \"maximum_statistics\": {\"great\": 529}}',142.47,177913295,627444,NULL,'2023-03-18 11:09:40',1679137780,NULL),(3240954265,26541211,1,3367444,1,1,1,'S',1,0.973611,360,919541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 341, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 360}}',142.474,184828304,472129,NULL,'2024-07-29 12:11:46',1722255106,NULL),(1875255614,26541211,1,1027134,1,1,1,'S',1,0.983784,370,914926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 358, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 370}}',143.514,177912987,412190,NULL,'2023-03-18 10:47:35',1679136455,NULL),(1875853281,26541211,1,1666640,1,1,1,'S',1,0.99354,387,941285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 382, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 387}}',143.621,178796076,427270,NULL,'2023-05-09 09:58:38',1683626318,NULL),(1877030525,26541211,1,4219278,1,1,1,'S',1,0.987616,323,978419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 315, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 323}}',143.709,180304239,356832,NULL,'2023-08-13 13:52:21',1691934741,NULL),(1875866576,26541211,1,888019,1,1,1,'S',1,0.98115,1061,905792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1021, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1061}}',144.363,178827019,1226670,NULL,'2023-05-11 11:49:27',1683805767,NULL),(1875810875,26541211,1,2920203,1,1,1,'S',1,0.971246,313,881034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 295, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 313}}',144.666,178702859,318380,NULL,'2023-05-03 17:02:09',1683133329,NULL),(1875898267,26541211,1,3713401,1,1,1,'A',1,0.958771,293,797274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 618, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 667}}',144.737,178901088,640440,NULL,'2023-05-15 16:28:41',1684168121,NULL),(1876820862,26541211,1,3626038,1,1,1,'S',1,0.975838,1014,890386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 965, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1014}}',146.313,180242578,1178440,NULL,'2023-08-09 17:05:17',1691600717,NULL),(1876807155,26541211,1,4053873,1,1,1,'S',1,0.97619,336,946171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 320, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 336}}',146.324,180128619,398004,NULL,'2023-08-02 09:27:50',1690968470,NULL),(1875877644,26541211,1,3814002,1,1,1,'S',1,0.988142,253,979014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253}}',147.49,178827087,267804,NULL,'2023-05-11 11:55:26',1683806126,NULL),(1876611885,26541211,1,4029908,1,1,1,'S',1,0.992908,423,928047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 417, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 423}}',148.667,179919999,510094,NULL,'2023-07-19 23:46:44',1689810404,NULL),(1876005328,26541211,1,3492626,1,1,1,'A',1,0.98012,688,886698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 798, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 830}}',148.926,178883291,944950,NULL,'2023-05-14 13:53:46',1684072426,NULL),(1875642475,26541211,1,1485848,1,1,1,'S',1,0.985185,540,917169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 524}, \"maximum_statistics\": {\"great\": 540}}',149.033,178455457,618700,NULL,'2023-04-18 05:50:12',1681797012,NULL),(1876074698,26541211,1,238438,1,1,1,'S',1,0.983631,336,963306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 325, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 336}}',149.054,179146694,373914,NULL,'2023-05-31 02:35:01',1685500501,NULL),(1877913543,26541211,1,2324624,1,1,1,'A',1,0.977758,373,875025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 539, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 562}}',149.922,181563306,557090,NULL,'2023-11-12 02:29:40',1699756180,NULL),(1875856406,26541211,1,2371974,1,1,1,'S',1,0.985011,467,917382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 453, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 467}}',152.18,178703063,529130,NULL,'2023-05-03 17:18:12',1683134292,NULL),(1875928347,26541211,1,1538454,1,1,1,'S',1,0.983092,828,909284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 800, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 828}}',152.776,178883466,964090,NULL,'2023-05-14 14:02:53',1684072973,NULL),(1875934198,26541211,1,2598274,1,1,1,'S',1,0.954467,582,836464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 529, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 582}}',153.219,178914149,676982,NULL,'2023-05-16 15:07:19',1684249639,NULL),(1876010747,26541211,1,3687915,1,1,1,'S',1,0.981328,482,908488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 464, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 482}}',153.78,178850548,526770,NULL,'2023-05-12 20:21:36',1683922896,NULL),(1875950819,26541211,1,2649672,1,1,1,'A',1,0.961174,683,808980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 981, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1056}}',154.235,178914053,1091560,NULL,'2023-05-16 14:59:59',1684249199,NULL),(1875840014,26541211,1,3780093,1,1,1,'S',1,0.992395,789,933053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 777, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 789}}',154.755,178827241,916820,NULL,'2023-05-11 12:07:12',1683806832,NULL),(1875936135,26541211,1,3976896,1,1,1,'S',1,0.977798,563,896195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 538, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 563}}',155.043,178868571,618540,NULL,'2023-05-13 18:41:40',1684003300,NULL),(1875912660,26541211,1,3876755,1,1,1,'A',1,0.96787,715,811795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 1065, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1136}}',156.244,178830348,1195414,NULL,'2023-05-11 15:46:29',1683819989,NULL),(1877886137,26541211,1,4236783,1,1,1,'A',1,0.97986,558,950918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 549, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 571}}',157.166,181680892,661056,NULL,'2023-11-21 06:50:23',1700549423,NULL),(1876539638,26541211,1,2807613,1,1,1,'S',1,0.989927,546,931908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 535, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 546}}',158.698,179919638,648260,NULL,'2023-07-19 23:08:09',1689808089,NULL),(1876012653,26541211,1,3940388,1,1,1,'A',1,0.973485,352,849018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 752, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 792, \"legacy_combo_increase\": 1}}',159.404,178901137,808222,NULL,'2023-05-15 16:32:50',1684168370,NULL),(1875714525,26541211,1,3958922,1,1,1,'S',1,0.989414,614,929010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 601, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 614}}',160,178490044,728220,NULL,'2023-04-20 12:38:34',1681994314,NULL),(1875993466,26541211,1,1416722,1,1,1,'S',1,0.976987,717,897232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 684, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 717}}',160.206,178848986,844110,NULL,'2023-05-12 18:14:55',1683915295,NULL),(2655055200,26541211,1,3943884,1,1,1,'A',1,0.940476,575,804959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 11, \"great\": 899, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1008}}',163.282,183500920,1051645,NULL,'2024-04-11 14:29:19',1712845759,NULL),(1875675395,26541211,1,3934081,1,1,1,'S',1,0.980443,767,902283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 737}, \"maximum_statistics\": {\"great\": 767}}',164.029,178571470,864070,NULL,'2023-04-25 05:40:21',1682401221,NULL),(1875936995,26541211,1,3324515,1,1,1,'A',1,0.969231,453,828705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 1165, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1235}}',164.42,178913731,1297532,NULL,'2023-05-16 14:41:02',1684248062,NULL),(1876013643,26541211,1,3515256,1,1,1,'S',1,0.99221,706,930771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 695, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 706}}',166.733,178913497,831210,NULL,'2023-05-16 14:27:35',1684247255,NULL),(1875789136,26541211,1,3227210,1,1,1,'S',1,0.979003,1524,902008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1460, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1524}}',168.052,178826840,1713840,NULL,'2023-05-11 11:36:12',1683804972,NULL),(1876649391,26541211,1,3699072,1,1,1,'S',1,0.981229,879,907746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 846, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 879}}',174.191,179919256,985430,NULL,'2023-07-19 22:26:44',1689805604,NULL),(1876636763,26541211,1,3943884,1,1,1,'S',1,0.986607,1008,913296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 981, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1008}}',182.261,179919434,1204410,NULL,'2023-07-19 22:47:35',1689806855,NULL),(1877842914,26541211,1,3780629,1,1,1,'S',1,0.985825,388,916992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 377, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 388}}',186.896,181563452,428550,NULL,'2023-11-12 02:44:56',1699757096,NULL),(1867860289,26541805,1,2055169,0,1,1,'C',1,0.725962,46,284525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 28, \"great\": 122}, \"maximum_statistics\": {\"great\": 208}}',13.4926,166908300,154798,NULL,'2021-10-24 07:06:14',1635059174,NULL),(1868532335,26541805,1,1649182,0,1,1,'C',1,0.753731,66,301170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 41, \"great\": 245}, \"maximum_statistics\": {\"great\": 402}}',13.6958,167879842,172139,NULL,'2021-11-30 19:34:55',1638300895,NULL),(1870355147,26541805,1,1982307,0,1,1,'C',1,0.793233,37,461982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 89}, \"maximum_statistics\": {\"great\": 133}}',13.9522,170488910,118062,NULL,'2022-03-15 18:05:13',1647367513,NULL),(1867843391,26541805,1,1863250,0,1,1,'C',1,0.785714,62,414849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 79}, \"maximum_statistics\": {\"great\": 119}}',14.726,166908069,108961,NULL,'2021-10-24 06:50:59',1635058259,NULL),(1867819040,26541805,1,2022691,0,1,1,'B',1,0.862069,102,453927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 15, \"great\": 330}, \"maximum_statistics\": {\"great\": 435}}',20.4941,166826550,176100,NULL,'2021-10-21 13:01:47',1634821307,NULL),(1867923432,26541805,1,2014323,0,1,1,'A',1,0.90411,124,619329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 179}, \"maximum_statistics\": {\"great\": 219}}',25.2563,166908120,150708,NULL,'2021-10-24 06:54:41',1635058481,NULL),(1871244295,26546589,1,2700556,0,1,1,'B',1,0.84434,125,467199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 233}, \"maximum_statistics\": {\"great\": 318}}',19.2617,171823057,148517,NULL,'2022-05-12 00:13:52',1652314432,NULL),(1871276674,26546589,1,3573346,1,1,1,'A',1,0.926923,130,759400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 111}, \"maximum_statistics\": {\"great\": 130}}',22.6541,171989942,80246,NULL,'2022-05-18 23:41:15',1652917275,NULL),(1871602914,26546589,1,3584652,1,1,1,'A',1,0.90407,172,673530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 139}, \"maximum_statistics\": {\"great\": 172}}',23.8802,172560368,125153,NULL,'2022-06-11 23:04:57',1654988697,NULL),(1871383691,26546589,1,3007829,1,1,1,'A',1,0.918699,123,691849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 103}, \"maximum_statistics\": {\"great\": 123}}',24.9564,172063788,84011,NULL,'2022-05-22 00:16:26',1653178586,NULL),(1872494373,26546589,1,3293709,1,1,1,'A',1,0.904494,120,604886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 146}, \"maximum_statistics\": {\"great\": 178}}',26.2546,173732687,97961,NULL,'2022-08-04 00:15:53',1659572153,NULL),(1871223274,26546589,1,3545445,1,1,1,'B',1,0.894643,231,660487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 222}, \"maximum_statistics\": {\"great\": 280}}',26.3963,171967425,223934,NULL,'2022-05-17 22:44:36',1652827476,NULL),(1872751030,26546589,1,3584411,0,1,1,'A',1,0.95,81,680266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 120}}',27.3448,174093411,69232,NULL,'2022-08-21 19:25:10',1661109910,NULL),(1871233285,26546589,1,3551058,1,1,1,'A',1,0.906593,136,643642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 150}, \"maximum_statistics\": {\"great\": 182}}',28.1959,171966675,124216,NULL,'2022-05-17 21:49:45',1652824185,NULL),(1871247721,26546589,1,3555274,1,1,1,'S',1,0.951705,176,774583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 159}, \"maximum_statistics\": {\"great\": 176}}',29.4498,171966256,125450,NULL,'2022-05-17 21:22:13',1652822533,NULL),(1874168173,26546948,1,3638601,0,1,1,'D',1,0.00877193,1,3544,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 56}, \"maximum_statistics\": {\"great\": 57}}',0,176365702,1950,NULL,'2022-12-22 07:59:18',1671695958,NULL),(1871602818,26546948,1,1033476,1,1,1,'D',1,0.666667,20,293248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 16}, \"maximum_statistics\": {\"great\": 33}}',5.7807,172522669,48514,NULL,'2022-06-10 12:55:02',1654865702,NULL),(1869838387,26546948,1,3317394,1,1,1,'C',1,0.745342,58,307830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 90}, \"maximum_statistics\": {\"great\": 161}}',11.794,169833111,55662,NULL,'2022-02-16 12:25:16',1645014316,NULL),(1875024428,26546948,1,3638601,0,1,1,'C',1,0.780702,23,351442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 40}, \"maximum_statistics\": {\"great\": 57}}',12.7351,177604285,19075,NULL,'2023-02-28 12:54:20',1677588860,NULL),(1870255859,26546948,1,3466931,1,1,1,'C',1,0.748175,35,305316,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 24, \"great\": 92}, \"maximum_statistics\": {\"great\": 137}}',15.3303,170421578,38366,NULL,'2022-03-12 20:18:34',1647116314,NULL),(1873026685,26546948,1,3202173,1,1,1,'C',1,0.708333,50,225486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 30, \"great\": 110}, \"maximum_statistics\": {\"great\": 192}}',16.6636,174509070,53100,NULL,'2022-09-13 10:21:04',1663064464,NULL),(1868764178,26546948,1,1774604,0,1,1,'C',1,0.782235,55,318301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 41, \"great\": 238}, \"maximum_statistics\": {\"great\": 349}}',16.7892,168334849,110492,NULL,'2021-12-18 18:31:46',1639852306,NULL),(1870560638,26546948,1,2729525,0,1,1,'B',1,0.821739,45,393261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 82}, \"maximum_statistics\": {\"great\": 115}}',17.0544,170907393,41038,NULL,'2022-04-02 12:55:51',1648904151,NULL),(3230245442,26546948,1,4625034,1,1,1,'A',1,0.928571,42,721864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 36}, \"maximum_statistics\": {\"great\": 42}}',18.7668,184805162,17605,NULL,'2024-07-27 14:55:18',1722092118,NULL),(1874735858,26546948,1,3859748,1,1,1,'B',1,0.836283,60,419779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 79}, \"maximum_statistics\": {\"great\": 113}}',18.9692,176982736,46522,NULL,'2023-01-24 09:45:17',1674553517,NULL),(1875416630,26546948,1,3859747,1,1,1,'C',1,0.742857,37,255319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 110}, \"maximum_statistics\": {\"great\": 175}}',19.5998,178120420,49450,NULL,'2023-03-30 09:33:32',1680168812,NULL),(1869735857,26546948,1,3317393,1,1,1,'C',1,0.784861,64,344759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 17, \"great\": 160}, \"maximum_statistics\": {\"great\": 251}}',19.815,169668398,92286,NULL,'2022-02-09 17:00:39',1644426039,NULL),(1870883470,26546948,1,3337485,1,1,1,'C',1,0.77685,57,325422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 45, \"great\": 277}, \"maximum_statistics\": {\"great\": 419}}',21.2377,171403611,167698,NULL,'2022-04-23 20:27:20',1650745640,NULL),(1874196001,26546948,1,3910659,0,1,1,'B',1,0.806122,82,443254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 62}, \"maximum_statistics\": {\"great\": 98}}',22.079,176312128,54720,NULL,'2022-12-19 11:24:12',1671449052,NULL),(1876814305,26546948,1,3813150,1,1,1,'C',1,0.796089,88,384324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 118}, \"maximum_statistics\": {\"great\": 179}}',22.5443,180254176,77404,NULL,'2023-08-10 12:44:41',1691671481,NULL),(3352112620,26546948,1,4598749,1,1,1,'C',1,0.773529,69,327882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 20, \"great\": 113}, \"maximum_statistics\": {\"great\": 170}}',23.1702,185066445,60294,NULL,'2024-08-17 10:31:53',1723890713,NULL),(1872407326,26546948,1,3128168,1,1,1,'C',1,0.787599,50,335181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 40, \"great\": 258}, \"maximum_statistics\": {\"great\": 379}}',23.568,173663379,132424,NULL,'2022-07-31 16:38:20',1659285500,NULL),(1872047320,26546948,1,3162852,1,1,1,'B',1,0.813433,43,363323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 26, \"great\": 194}, \"maximum_statistics\": {\"great\": 268}}',24.6821,173036758,83500,NULL,'2022-07-02 12:48:10',1656766090,NULL),(1871256228,26546948,1,3497904,1,1,1,'C',1,0.738095,39,302009,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 18, \"great\": 68}, \"maximum_statistics\": {\"great\": 105}}',24.7167,171853220,31614,NULL,'2022-05-13 10:06:46',1652436406,NULL),(3357868525,26546948,1,4598748,1,1,1,'B',1,0.848,69,466236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 99}, \"maximum_statistics\": {\"great\": 125}}',24.8109,185079240,53066,NULL,'2024-08-18 08:38:00',1723970280,NULL),(1873742560,26546948,1,3367374,1,1,1,'B',1,0.864754,61,491493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 94}, \"maximum_statistics\": {\"great\": 122}}',24.8184,175710621,48202,NULL,'2022-11-16 12:07:26',1668600446,NULL),(3357880549,26546948,1,4625033,1,1,1,'A',1,0.904762,55,576881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 53}, \"maximum_statistics\": {\"great\": 63}}',26.4135,185079264,40220,NULL,'2024-08-18 08:41:25',1723970485,NULL),(1877719313,26546948,1,4042786,1,1,1,'B',1,0.836508,73,420798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 27, \"great\": 239}, \"maximum_statistics\": {\"great\": 315}}',28.0716,181473278,125376,NULL,'2023-11-05 08:01:15',1699171275,NULL),(1874327778,26546948,1,3581737,1,1,1,'B',1,0.864865,79,481868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 173}, \"maximum_statistics\": {\"great\": 222}}',28.3782,176407285,102696,NULL,'2022-12-24 08:10:01',1671869401,NULL),(1871256235,26546948,1,3497904,1,1,1,'A',1,0.928571,105,745182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 90}, \"maximum_statistics\": {\"great\": 105}}',28.9425,171854854,71890,NULL,'2022-05-13 11:40:12',1652442012,NULL),(3359091254,26546948,1,4598746,1,1,1,'B',1,0.835821,67,601742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 45}, \"maximum_statistics\": {\"great\": 67}}',29.593,185081761,32141,NULL,'2024-08-18 13:23:50',1723987430,NULL),(1872970330,26546948,1,3495952,1,1,1,'A',1,0.903465,202,711985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 163}, \"maximum_statistics\": {\"great\": 202}}',31.5259,174493719,178680,NULL,'2022-09-12 11:18:22',1662981502,NULL),(1876934829,26546948,1,3813119,1,1,1,'S',1,0.963636,110,836397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 102}, \"maximum_statistics\": {\"great\": 110}}',32.7575,180318777,80258,NULL,'2023-08-14 12:36:58',1692016618,NULL),(3359063586,26546948,1,4598746,1,1,1,'A',1,0.910448,50,666643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 67}}',35.5922,185081686,28414,NULL,'2024-08-18 13:18:21',1723987101,NULL),(1874168114,26546948,1,3638601,1,1,1,'X',1,1,57,889824,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',36.5752,176357189,33194,NULL,'2022-12-21 19:53:32',1671652412,NULL),(1874168039,26546948,1,3638601,1,1,1,'A',1,0.903509,57,715427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 46}, \"maximum_statistics\": {\"great\": 57}}',38.3033,176357045,30756,NULL,'2022-12-21 19:44:40',1671651880,NULL),(1871233798,26546948,1,3483908,1,1,1,'S',1,0.969626,214,873290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 201}, \"maximum_statistics\": {\"great\": 214}}',43.5191,171853114,195290,NULL,'2022-05-13 10:00:03',1652436003,NULL),(1872062830,26549282,1,1622739,0,1,1,'D',1,0.602362,30,211122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 51, \"great\": 103, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 254}}',8.41675,173283388,212678,NULL,'2022-07-13 16:07:31',1657728451,NULL),(1872185759,26549282,1,1241054,1,1,1,'B',1,0.83,46,440753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 150}}',14.6411,173336000,88095,NULL,'2022-07-16 05:01:27',1657947687,NULL),(1872056738,26549282,1,2388386,0,1,1,'B',1,0.884615,99,594110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 102, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 130}}',14.665,173228293,102889,NULL,'2022-07-11 03:34:42',1657510482,NULL),(1872055883,26549282,1,2387667,0,1,1,'B',1,0.849345,78,463547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 172, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 229}}',18.5617,173237074,121152,NULL,'2022-07-11 13:42:12',1657546932,NULL),(1872115871,26549282,1,2768815,0,1,1,'B',1,0.853814,129,491451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',20.4701,173236960,120909,NULL,'2022-07-11 13:36:52',1657546612,NULL),(1875436571,26549608,1,2056288,0,1,1,'A',1,0.912351,77,560271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 218}, \"maximum_statistics\": {\"great\": 251}}',27.611,178235522,129062,NULL,'2023-04-05 14:34:06',1680705246,NULL),(1876117126,26549608,1,4029678,1,1,1,'A',1,0.935754,101,642772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 160}, \"maximum_statistics\": {\"great\": 179}}',30.9536,179182687,99399,NULL,'2023-06-02 09:49:50',1685699390,NULL),(1875549567,26549608,1,3999384,1,1,1,'A',1,0.936747,85,664494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 151}, \"maximum_statistics\": {\"great\": 166}}',31.0285,178406391,84284,NULL,'2023-04-15 11:18:22',1681557502,NULL),(1876817613,26549608,1,2307826,0,1,1,'A',1,0.932314,143,663924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 205}, \"maximum_statistics\": {\"great\": 229}}',31.8909,180147327,161852,NULL,'2023-08-03 13:54:05',1691070845,NULL),(1877173662,26549608,1,2009746,0,1,1,'A',1,0.922594,100,604549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 212}, \"maximum_statistics\": {\"great\": 239}}',32.2812,180778986,121066,NULL,'2023-09-14 16:36:05',1694709365,NULL),(1877000490,26549608,1,3715138,1,1,1,'A',1,0.914773,59,549912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 231}, \"maximum_statistics\": {\"great\": 264}}',33.2243,180463955,111018,NULL,'2023-08-24 15:09:24',1692889764,NULL),(1876419511,26549608,1,2452376,0,1,1,'A',1,0.915254,120,626113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 154}, \"maximum_statistics\": {\"great\": 177}}',33.3986,179655623,111414,NULL,'2023-07-02 17:35:48',1688319348,NULL),(1875388765,26549608,1,536977,0,1,1,'A',1,0.93018,114,554848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 202}, \"maximum_statistics\": {\"great\": 222}}',34.223,178235566,111284,NULL,'2023-04-05 14:36:43',1680705403,NULL),(1876616397,26549608,1,3930816,1,1,1,'B',1,0.89404,126,569181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 376}, \"maximum_statistics\": {\"great\": 453}}',34.4064,179915447,263910,NULL,'2023-07-19 16:18:09',1689783489,NULL),(1867635445,26550961,1,2051068,0,1,1,'D',1,0.58125,16,51052,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 45, \"great\": 71}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',8.72011,166665114,31431,NULL,'2021-10-15 19:35:14',1634326514,NULL),(1868212775,26550961,1,1954913,0,1,1,'D',1,0.657233,28,79450,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 29, \"great\": 79}, \"maximum_statistics\": {\"great\": 159}}',9.86055,167443837,34400,NULL,'2021-11-13 08:42:19',1636792939,NULL),(1874526862,26550961,1,2573938,0,1,1,'B',1,0.897727,44,606849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 35}, \"maximum_statistics\": {\"great\": 44}}',12.0947,176867134,22510,NULL,'2023-01-17 20:31:01',1673987461,NULL),(1874555629,26550961,1,2051068,0,1,1,'C',1,0.765625,35,137645,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 103}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',13.1364,176768591,42034,NULL,'2023-01-12 14:36:26',1673534186,NULL),(1868000312,26550961,1,2051068,0,1,1,'C',1,0.7125,31,212500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 27, \"great\": 95}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',13.3956,167219607,40336,NULL,'2021-11-04 18:00:06',1636048806,NULL),(1877170966,26551153,1,4274731,0,1,1,'B',1,0.818182,48,431918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 82}, \"maximum_statistics\": {\"great\": 110}}',20.1473,180525313,42401,NULL,'2023-08-28 15:02:59',1693234979,NULL),(1877170970,26551153,1,4274731,1,1,1,'C',1,0.713636,31,273877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 66}, \"maximum_statistics\": {\"great\": 110}}',21.8098,180525335,33579,NULL,'2023-08-28 15:04:16',1693235056,NULL),(1877098328,26551153,1,4240263,1,1,1,'B',1,0.86039,63,475757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 123}, \"maximum_statistics\": {\"great\": 154}}',21.8812,180525415,56623,NULL,'2023-08-28 15:07:48',1693235268,NULL),(1877171494,26551153,1,4274731,1,1,1,'B',1,0.890909,110,689746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 86}, \"maximum_statistics\": {\"great\": 110}}',23.3493,180641538,82136,NULL,'2023-09-05 13:07:06',1693919226,NULL),(1877053502,26551153,1,4226090,1,1,1,'B',1,0.864,169,537828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 187}, \"maximum_statistics\": {\"great\": 250}}',25.1527,180525052,187952,NULL,'2023-08-28 14:49:36',1693234176,NULL),(1877054404,26551153,1,4226090,1,1,1,'B',1,0.846,78,460653,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 24, \"great\": 197}, \"maximum_statistics\": {\"great\": 250}}',26.8049,180560964,116049,NULL,'2023-08-30 23:58:47',1693439927,NULL),(1877098561,26551153,1,4240263,1,1,1,'A',1,0.931818,125,764858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 134}, \"maximum_statistics\": {\"great\": 154}}',33.7023,180560909,93986,NULL,'2023-08-30 23:51:55',1693439515,NULL),(1870739053,26552626,1,1846962,0,1,1,'D',1,0.38,9,21064,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 131, \"great\": 71}, \"maximum_statistics\": {\"great\": 250}}',7.82779,171144107,41970,NULL,'2022-04-12 17:00:24',1649782824,NULL),(1870700571,26552626,1,523181,0,1,1,'D',1,0.618605,26,180014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 39, \"great\": 90}, \"maximum_statistics\": {\"great\": 215}}',10.0435,171122683,96438,NULL,'2022-04-11 17:26:54',1649698014,NULL),(1870246625,26552626,1,302583,0,1,1,'C',1,0.757895,15,265414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 61}, \"maximum_statistics\": {\"great\": 95}}',14.2657,170351693,41671,NULL,'2022-03-09 20:10:31',1646856631,NULL),(1872076810,26552626,1,34529,0,1,1,'B',1,0.816327,23,388383,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 35}, \"maximum_statistics\": {\"great\": 49}}',15.0486,173288028,28961,NULL,'2022-07-13 20:58:31',1657745911,NULL),(1867786939,26552626,1,2014323,0,1,1,'B',1,0.844749,126,497333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 155}, \"maximum_statistics\": {\"great\": 219}}',18.8473,166755669,136687,NULL,'2021-10-18 19:00:06',1634583606,NULL),(1872887617,26552626,1,2551599,0,1,1,'C',1,0.778226,120,353548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 16, \"great\": 154}, \"maximum_statistics\": {\"great\": 248}}',19.7249,174337283,115340,NULL,'2022-09-03 20:33:06',1662237186,NULL),(1871129182,26552626,1,322242,0,1,1,'C',1,0.784672,53,334507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 23, \"great\": 179}, \"maximum_statistics\": {\"great\": 274}}',20.4534,171653203,93480,NULL,'2022-05-04 17:50:33',1651686633,NULL),(1870781714,26552626,1,2328290,1,1,1,'C',1,0.769737,45,280650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 50}, \"maximum_statistics\": {\"great\": 76}}',20.7171,171328264,30494,NULL,'2022-04-20 17:56:59',1650477419,NULL),(1871235087,26552626,1,87482,1,1,1,'A',1,0.947368,114,775238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 102}, \"maximum_statistics\": {\"great\": 114}}',20.8069,171893557,88786,NULL,'2022-05-14 19:54:31',1652558071,NULL),(1871698143,26552626,1,1854033,0,1,1,'A',1,0.925676,48,580968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 74}}',20.811,172721869,95166,NULL,'2022-06-18 20:10:54',1655583054,NULL),(1872076795,26552626,1,34529,0,1,1,'B',1,0.897959,49,537367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 39}, \"maximum_statistics\": {\"great\": 49}}',21.2977,173288015,35856,NULL,'2022-07-13 20:57:32',1657745852,NULL),(1871650268,26552626,1,1205931,0,1,1,'C',1,0.765766,28,300964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 74}, \"maximum_statistics\": {\"great\": 111}}',21.623,172508920,43008,NULL,'2022-06-09 20:42:14',1654807334,NULL),(1873850330,26552626,1,3628873,1,1,1,'C',1,0.795918,50,369936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 68}, \"maximum_statistics\": {\"great\": 98}}',21.7999,175880841,37864,NULL,'2022-11-25 19:38:19',1669405099,NULL),(1872075542,26552626,1,172619,0,1,1,'B',1,0.830882,52,451228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 68}}',22.3137,173288063,31350,NULL,'2022-07-13 21:01:09',1657746069,NULL),(1872145135,26552626,1,2565324,1,1,1,'B',1,0.871795,78,653198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 58}, \"maximum_statistics\": {\"great\": 78}}',22.5951,173152560,39360,NULL,'2022-07-07 17:57:47',1657216667,NULL),(1871698737,26552626,1,3576049,1,1,1,'B',1,0.815498,68,389890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 24, \"great\": 195}, \"maximum_statistics\": {\"great\": 271}}',23.2543,172722491,108548,NULL,'2022-06-18 20:50:39',1655585439,NULL),(1870996407,26552626,1,3325635,1,1,1,'S',1,0.953333,75,779567,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 68}, \"maximum_statistics\": {\"great\": 75}}',23.5315,171558812,45919,NULL,'2022-04-30 16:11:22',1651335082,NULL),(1871746961,26552626,1,1119784,0,1,1,'A',1,0.943038,68,718495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 79}}',23.6213,172721933,52266,NULL,'2022-06-18 20:14:18',1655583258,NULL),(1870436789,26552626,1,2328293,1,1,1,'A',1,0.9375,40,731439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 35}, \"maximum_statistics\": {\"great\": 40}}',24.0373,170701752,23994,NULL,'2022-03-24 18:13:27',1648145607,NULL),(1871304583,26552626,1,2865433,1,1,1,'B',1,0.839713,122,473789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 158}, \"maximum_statistics\": {\"great\": 209}}',24.9051,172105887,106462,NULL,'2022-05-23 17:52:58',1653328378,NULL),(1871748205,26552626,1,2231839,0,1,1,'S',1,0.97541,61,833143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 58}, \"maximum_statistics\": {\"great\": 61}}',24.9464,172721883,57071,NULL,'2022-06-18 20:11:47',1655583107,NULL),(1873739442,26552626,1,3363597,1,1,1,'S',1,0.957143,70,844966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 64}, \"maximum_statistics\": {\"great\": 70}}',25.7396,175616094,34180,NULL,'2022-11-11 17:47:35',1668188855,NULL),(1872077043,26552626,1,1655718,0,1,1,'S',1,0.978723,47,802039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 45}, \"maximum_statistics\": {\"great\": 47}}',25.9059,173288039,25800,NULL,'2022-07-13 20:59:19',1657745959,NULL),(1871706901,26552626,1,2396892,1,1,1,'B',1,0.857759,46,436962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 185}, \"maximum_statistics\": {\"great\": 232}}',25.9924,172722735,112895,NULL,'2022-06-18 21:02:31',1655586151,NULL),(1872136544,26552626,1,1496487,1,1,1,'A',1,0.901639,117,687653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 100}, \"maximum_statistics\": {\"great\": 122}}',25.9938,173287913,167730,NULL,'2022-07-13 20:52:02',1657745522,NULL),(1871278783,26552626,1,3576050,1,1,1,'A',1,0.933775,151,760823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 131}, \"maximum_statistics\": {\"great\": 151}}',27.4204,171895927,108675,NULL,'2022-05-14 21:54:38',1652565278,NULL),(1870176701,26552626,1,2328293,0,1,1,'S',1,0.975,40,768533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 40}}',27.4662,170421457,23540,NULL,'2022-03-12 20:12:39',1647115959,NULL),(1871108344,26552626,1,3325635,1,1,1,'S',1,0.966667,75,863560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 70}, \"maximum_statistics\": {\"great\": 75}}',27.6243,171795442,47737,NULL,'2022-05-10 18:00:25',1652205625,NULL),(1872074754,26552626,1,2944443,0,1,1,'A',1,0.909357,120,622825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 144}, \"maximum_statistics\": {\"great\": 171}}',28.1697,173287858,118467,NULL,'2022-07-13 20:47:43',1657745263,NULL),(1870296351,26552626,1,1954913,0,1,1,'A',1,0.915094,156,701778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 134}, \"maximum_statistics\": {\"great\": 159}}',28.2596,170557823,110563,NULL,'2022-03-18 18:36:30',1647628590,NULL),(1870781826,26552626,1,2328292,0,1,1,'A',1,0.921875,64,683889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 54}, \"maximum_statistics\": {\"great\": 64}}',28.3114,171328236,38740,NULL,'2022-04-20 17:55:25',1650477325,NULL),(1870997314,26552626,1,3325635,1,1,1,'S',1,0.973333,75,881030,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 71}, \"maximum_statistics\": {\"great\": 75}}',28.9503,171611110,47966,NULL,'2022-05-02 18:53:17',1651517597,NULL),(1873837406,26552626,1,3826189,1,1,1,'B',1,0.83945,48,411146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 167}, \"maximum_statistics\": {\"great\": 218}}',29.0541,175616222,72934,NULL,'2022-11-11 17:56:45',1668189405,NULL),(1873753735,26552626,1,2541560,1,1,1,'B',1,0.814189,58,377148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 32, \"great\": 218}, \"maximum_statistics\": {\"great\": 296}}',30.1048,175715912,106200,NULL,'2022-11-16 17:59:11',1668621551,NULL),(1873756799,26552626,1,1135330,0,1,1,'B',1,0.871681,144,526084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 172}, \"maximum_statistics\": {\"great\": 226}}',30.4351,175715954,136732,NULL,'2022-11-16 18:02:02',1668621722,NULL),(1872147269,26552626,1,767836,1,1,1,'S',1,0.984127,63,830260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 63}}',31.0356,173288093,59761,NULL,'2022-07-13 21:03:12',1657746192,NULL),(1872172930,26552626,1,829723,0,1,1,'A',1,0.92126,89,652616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 220}, \"maximum_statistics\": {\"great\": 254}}',31.1628,173287996,231400,NULL,'2022-07-13 20:56:35',1657745795,NULL),(1872008692,26552626,1,3479766,1,1,1,'B',1,0.884793,91,549491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 182}, \"maximum_statistics\": {\"great\": 217}}',31.5552,172975830,117522,NULL,'2022-06-29 19:54:32',1656532472,NULL),(1871261344,26552626,1,757972,0,1,1,'B',1,0.860937,143,488605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 251}, \"maximum_statistics\": {\"great\": 320}}',31.9373,171866438,179590,NULL,'2022-05-13 20:26:59',1652473619,NULL),(1872060737,26552626,1,458280,1,1,1,'A',1,0.938462,65,724630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 57}, \"maximum_statistics\": {\"great\": 65}}',32.6881,173288076,47046,NULL,'2022-07-13 21:02:11',1657746131,NULL),(1873742344,26552626,1,3367374,1,1,1,'A',1,0.918033,116,726834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 122}}',32.7472,175641852,82556,NULL,'2022-11-12 20:52:21',1668286341,NULL),(1873126702,26552626,1,3364209,1,1,1,'B',1,0.896552,99,596760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 216}, \"maximum_statistics\": {\"great\": 261}}',33.0515,174659963,159349,NULL,'2022-09-21 20:17:03',1663791423,NULL),(1871674963,26552626,1,867512,1,1,1,'S',1,0.974359,78,852736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 74}, \"maximum_statistics\": {\"great\": 78}}',33.7567,172721954,42972,NULL,'2022-06-18 20:15:17',1655583317,NULL),(1871107070,26552626,1,3325634,1,1,1,'A',1,0.937984,129,777200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 113}, \"maximum_statistics\": {\"great\": 129}}',34.9293,171678456,110092,NULL,'2022-05-05 22:13:23',1651788803,NULL),(1871125955,26552626,1,3483908,1,1,1,'A',1,0.946262,214,813566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 191}, \"maximum_statistics\": {\"great\": 214}}',37.3783,171774738,190560,NULL,'2022-05-09 18:56:05',1652122565,NULL),(1873851359,26552626,1,3826191,1,1,1,'S',1,0.986486,111,904738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 108}, \"maximum_statistics\": {\"great\": 111}}',37.798,175811198,80586,NULL,'2022-11-21 17:43:55',1669052635,NULL),(1873772466,26552626,1,739846,1,1,1,'A',1,0.946646,309,781616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 296}, \"maximum_statistics\": {\"great\": 328}}',46.6007,175715883,286272,NULL,'2022-11-16 17:57:02',1668621422,NULL),(1868328402,26555771,1,746332,1,1,1,'D',1,0.668831,18,305927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 40}, \"maximum_statistics\": {\"great\": 77}}',9.1665,167581071,120315,NULL,'2021-11-18 20:49:57',1637268597,NULL),(1868308188,26555771,1,3258436,0,1,1,'D',1,0.637931,43,169787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 40, \"great\": 104}, \"maximum_statistics\": {\"great\": 232}}',11.1144,167580810,65452,NULL,'2021-11-18 20:34:59',1637267699,NULL),(1867846232,26555771,1,1256370,0,1,1,'D',1,0.62766,29,144028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 47, \"great\": 107}, \"maximum_statistics\": {\"great\": 235}}',11.4412,167007896,66612,NULL,'2021-10-28 02:04:03',1635386643,NULL),(1867843629,26555771,1,1954913,0,1,1,'B',1,0.867925,111,527556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 159}}',22.0967,166984837,79102,NULL,'2021-10-27 04:56:44',1635310604,NULL),(1875290639,26555771,1,1987597,0,1,1,'C',1,0.799242,107,372308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 42, \"great\": 279, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 396}}',22.4581,178060382,169116,NULL,'2023-03-26 16:42:09',1679848929,NULL),(1875309734,26555771,1,2014323,0,1,1,'B',1,0.883562,60,533165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 174, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 219}}',23.0768,178004925,115008,NULL,'2023-03-23 20:13:34',1679602414,NULL),(1867851639,26555771,1,2051068,0,1,1,'A',1,0.91875,82,587773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 136}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',30.0455,167008433,82706,NULL,'2021-10-28 02:34:22',1635388462,NULL),(1872322717,26557286,1,2679663,1,1,1,'D',1,0.304724,10,5928,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 497, \"great\": 158}, \"maximum_statistics\": {\"great\": 868}}',NULL,173580965,82800,NULL,'2022-07-27 19:16:48',1658949408,NULL),(1872322728,26557286,1,2679663,1,1,1,'D',1,0.322581,20,8484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 479, \"great\": 171}, \"maximum_statistics\": {\"great\": 868}}',NULL,173580978,87476,NULL,'2022-07-27 19:18:24',1658949504,NULL),(1869502026,26557286,1,1773004,0,1,1,'D',1,0.669847,43,184345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 43, \"great\": 132}, \"maximum_statistics\": {\"great\": 262}}',14.9087,169428668,64720,NULL,'2022-01-30 20:26:31',1643574391,NULL),(1867742403,26563063,1,2687617,0,1,1,'C',1,0.727273,14,296061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 19}, \"maximum_statistics\": {\"great\": 33}}',6.29105,166686870,15524,NULL,'2021-10-16 13:04:06',1634389446,NULL),(1868064952,26563063,1,2964509,0,1,1,'B',1,0.844444,41,564231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 33}, \"maximum_statistics\": {\"great\": 45}}',10.9402,167160624,15080,NULL,'2021-11-02 09:59:50',1635847190,NULL),(1873198175,26563063,1,3248847,0,1,1,'B',1,0.818182,86,409918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 130}, \"maximum_statistics\": {\"great\": 187}}',14.067,174709394,79789,NULL,'2022-09-24 15:37:06',1664033826,NULL),(1867771724,26563063,1,3205768,0,1,1,'C',1,0.778125,61,292344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 103}, \"maximum_statistics\": {\"great\": 160}}',16.3627,166686837,50910,NULL,'2021-10-16 13:03:03',1634389383,NULL),(1873198120,26563063,1,3248846,1,1,1,'B',1,0.801095,93,375137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 182}, \"maximum_statistics\": {\"great\": 274}}',17.5596,174766548,115486,NULL,'2022-09-27 20:26:24',1664310384,NULL),(1867747152,26563063,1,2879863,0,1,1,'B',1,0.886957,75,521648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 91}, \"maximum_statistics\": {\"great\": 115}}',19.239,166686977,50301,NULL,'2021-10-16 13:08:09',1634389689,NULL),(1873157301,26563063,1,3416696,0,1,1,'B',1,0.847826,39,429170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 103}, \"maximum_statistics\": {\"great\": 138}}',20.8478,174828633,47668,NULL,'2022-09-30 17:02:35',1664557355,NULL),(1870677575,26563063,1,1954913,0,1,1,'B',1,0.861635,51,462936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 122, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 159}}',21.7069,171074352,60228,NULL,'2022-04-09 18:09:54',1649527794,NULL),(1873127223,26563063,1,2332173,1,1,1,'A',1,0.926923,130,729322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 111}, \"maximum_statistics\": {\"great\": 130}}',22.5593,174762027,78085,NULL,'2022-09-27 15:06:52',1664291212,NULL),(1867799960,26563063,1,3082550,0,1,1,'A',1,0.909091,75,724934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 77}}',22.7444,166687072,39480,NULL,'2021-10-16 13:12:01',1634389921,NULL),(1867997447,26563063,1,3196509,1,1,1,'B',1,0.884462,40,498714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 204}, \"maximum_statistics\": {\"great\": 251}}',22.9244,167208762,94721,NULL,'2021-11-04 09:10:17',1636017017,NULL),(1867761884,26563063,1,3037657,0,1,1,'S',1,0.975,40,765360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 40}}',23.4474,166684253,16815,NULL,'2021-10-16 11:16:15',1634382975,NULL),(1867798662,26563063,1,2954083,0,1,1,'B',1,0.854054,65,450524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 278}, \"maximum_statistics\": {\"great\": 370}}',23.5116,166687353,153236,NULL,'2021-10-16 13:23:21',1634390601,NULL),(1867718947,26563063,1,2051068,0,1,1,'B',1,0.871875,90,483639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 122}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',23.5305,166686259,73345,NULL,'2021-10-16 12:39:37',1634387977,NULL),(1867792085,26563063,1,2765067,0,1,1,'A',1,0.915929,95,592120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 193}, \"maximum_statistics\": {\"great\": 226}}',23.6942,166684339,109607,NULL,'2021-10-16 11:20:01',1634383201,NULL),(1873199703,26563063,1,3698281,0,1,1,'A',1,0.929293,41,597641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 88}, \"maximum_statistics\": {\"great\": 99}}',25.9678,174762075,38638,NULL,'2022-09-27 15:10:09',1664291409,NULL),(1867764547,26563063,1,2014323,0,1,1,'A',1,0.913242,105,608554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 186}, \"maximum_statistics\": {\"great\": 219}}',26.8176,166683769,129753,NULL,'2021-10-16 10:51:43',1634381503,NULL),(1868024808,26563063,1,3037752,0,1,1,'A',1,0.946429,56,739658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 50}, \"maximum_statistics\": {\"great\": 56}}',30.3949,167120091,27930,NULL,'2021-10-31 18:10:20',1635703820,NULL),(1869925790,26570865,1,1391730,0,1,1,'D',1,0.518987,12,123791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 27, \"great\": 30}, \"maximum_statistics\": {\"great\": 79}}',7.14524,169931032,28896,NULL,'2022-02-20 07:49:45',1645343385,NULL),(1870107026,26570865,1,733751,0,1,1,'D',1,0.659722,29,166831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 17, \"great\": 40}, \"maximum_statistics\": {\"great\": 72}}',9.21177,170115655,50825,NULL,'2022-02-27 14:39:50',1645972790,NULL),(1870092120,26570865,1,277022,0,1,1,'C',1,0.738318,46,331187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 62}, \"maximum_statistics\": {\"great\": 107}}',10.1864,170115823,94944,NULL,'2022-02-27 14:48:01',1645973281,NULL),(1869892573,26570865,1,3183225,1,1,1,'C',1,0.76378,41,287826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 83}, \"maximum_statistics\": {\"great\": 127}}',14.3048,169930987,34440,NULL,'2022-02-20 07:47:51',1645343271,NULL),(1868765434,26570865,1,2688197,0,1,1,'B',1,0.847222,32,427664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 81}, \"maximum_statistics\": {\"great\": 108}}',15.4066,168272908,32506,NULL,'2021-12-16 08:41:24',1639644084,NULL),(1870110054,26570865,1,3129733,1,1,1,'C',1,0.788889,42,332609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 114}, \"maximum_statistics\": {\"great\": 180}}',15.5147,170115617,57106,NULL,'2022-02-27 14:38:11',1645972691,NULL),(1870002413,26570865,1,1774604,0,1,1,'C',1,0.777937,38,306374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 39, \"great\": 233}, \"maximum_statistics\": {\"great\": 349}}',16.262,170115479,102788,NULL,'2022-02-27 14:32:42',1645972362,NULL),(1869645108,26570865,1,487707,0,1,1,'A',1,0.902299,78,651064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 87}}',18.4204,169619227,41168,NULL,'2022-02-07 15:05:35',1644246335,NULL),(1870424540,26570865,1,1582894,0,1,1,'A',1,0.919872,81,633358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 156}}',20.9645,170857892,255236,NULL,'2022-03-31 10:57:58',1648724278,NULL),(1870390362,26570865,1,1205931,0,1,1,'C',1,0.761261,30,299742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 73}, \"maximum_statistics\": {\"great\": 111}}',21.1357,170857746,44762,NULL,'2022-03-31 10:46:12',1648723572,NULL),(1870028447,26570865,1,2753268,0,1,1,'B',1,0.88141,58,552229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 127}, \"maximum_statistics\": {\"great\": 156}}',21.1587,170115700,90146,NULL,'2022-02-27 14:41:57',1645972917,NULL),(1870106686,26570865,1,1483941,0,1,1,'B',1,0.845238,44,476514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 99}, \"maximum_statistics\": {\"great\": 126}}',21.6192,170115576,49434,NULL,'2022-02-27 14:36:15',1645972575,NULL),(1870445987,26570865,1,1632045,0,1,1,'B',1,0.88785,156,577956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 255}, \"maximum_statistics\": {\"great\": 321}}',22.6606,170857819,251863,NULL,'2022-03-31 10:51:53',1648723913,NULL),(1870469753,26570865,1,707462,0,1,1,'B',1,0.835938,62,446275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 140}, \"maximum_statistics\": {\"great\": 192}}',25.0451,170857833,91285,NULL,'2022-03-31 10:53:39',1648724019,NULL),(1875629686,26570865,1,433977,0,1,1,'A',1,0.944954,327,748104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 291}, \"maximum_statistics\": {\"great\": 327}}',30.2704,178327546,273218,NULL,'2023-04-10 13:36:52',1681133812,NULL),(1873619119,26578283,1,3707680,1,1,1,'C',1,0.779412,20,413710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 21}, \"maximum_statistics\": {\"great\": 34}}',6.50777,175581466,11098,NULL,'2022-11-09 20:06:24',1668024384,NULL),(1873681592,26578283,1,2273027,0,1,1,'D',1,0.697368,36,270562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 17}, \"maximum_statistics\": {\"great\": 38}}',8.50278,175499050,15355,NULL,'2022-11-05 10:56:32',1667645792,NULL),(1867707596,26578283,1,1256135,0,1,1,'D',1,0.694444,45,251410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 61}, \"maximum_statistics\": {\"great\": 126}}',9.97752,166727416,73523,NULL,'2021-10-17 18:03:32',1634493812,NULL),(1873634649,26578283,1,1937980,0,1,1,'D',1,0.673797,49,95785,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 77, \"great\": 207}, \"maximum_statistics\": {\"great\": 374}}',12.8726,175496511,91434,NULL,'2022-11-05 07:41:40',1667634100,NULL),(1873709792,26578283,1,3424974,0,1,1,'B',1,0.814815,54,273456,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 34}, \"maximum_statistics\": {\"great\": 54}}',13.8743,175501380,20248,NULL,'2022-11-05 12:57:40',1667653060,NULL),(1873587301,26578283,1,2043000,0,1,1,'C',1,0.713311,29,106686,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 58, \"great\": 183}, \"maximum_statistics\": {\"great\": 293}}',14.4023,175496735,70342,NULL,'2022-11-05 08:02:11',1667635331,NULL),(1873632601,26578283,1,3479382,0,1,1,'B',1,0.871648,111,259240,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 200}, \"maximum_statistics\": {\"great\": 261}}',18.4752,175522601,102781,NULL,'2022-11-06 11:34:28',1667734468,NULL),(1873643835,26578283,1,2484844,0,1,1,'A',1,0.901786,52,264553,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 56}}',21.1022,175509903,22642,NULL,'2022-11-05 20:01:49',1667678509,NULL),(1873709634,26578283,1,3424974,0,1,1,'A',1,0.925926,54,747818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 46}, \"maximum_statistics\": {\"great\": 54}}',21.4813,175521413,28438,NULL,'2022-11-06 10:12:40',1667729560,NULL),(1874838852,26578283,1,3424974,0,1,1,'S',1,0.981481,54,243253,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 52}, \"maximum_statistics\": {\"great\": 54}}',26.3937,177206233,21460,NULL,'2023-02-05 18:33:24',1675622004,NULL),(1872191618,26584678,1,2672216,1,1,1,'A',1,0.916667,162,699801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 135}, \"maximum_statistics\": {\"great\": 162}}',23.908,173477628,106406,NULL,'2022-07-22 19:36:48',1658518608,NULL),(1867962738,26587383,1,454643,0,1,1,'C',1,0.784,24,380110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 19, \"great\": 90}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',19.0497,167129051,84380,NULL,'2021-11-01 01:55:43',1635731743,NULL),(1870297309,26587383,1,454645,0,1,1,'C',1,0.721198,34,272843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 37, \"great\": 133}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',19.9013,170487654,105042,NULL,'2022-03-15 16:55:49',1647363349,NULL),(1870298281,26587383,1,2223390,0,1,1,'B',1,0.833333,52,415884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 130}, \"maximum_statistics\": {\"great\": 174}}',24.1395,170487739,63398,NULL,'2022-03-15 17:00:27',1647363627,NULL),(1867963476,26587383,1,454644,0,1,1,'A',1,0.941558,57,710165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',27.2056,167129022,87794,NULL,'2021-11-01 01:54:02',1635731642,NULL),(1870298627,26587383,1,2223391,0,1,1,'A',1,0.950893,38,658762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 112}}',28.5213,170487707,45666,NULL,'2022-03-15 16:58:47',1647363527,NULL),(1867737129,26587652,1,46803,0,1,1,'C',1,0.789683,34,343872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 83}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',13.2597,166740092,47564,NULL,'2021-10-18 05:23:46',1634534626,NULL),(1875541525,26587652,1,1492013,0,1,1,'B',1,0.894737,38,654876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 30}, \"maximum_statistics\": {\"great\": 38}}',15.9186,178392605,13304,NULL,'2023-04-14 16:17:58',1681489078,NULL),(1867778787,26587652,1,2014323,0,1,1,'B',1,0.8379,129,482245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 153}, \"maximum_statistics\": {\"great\": 219}}',18.2904,166727958,133431,NULL,'2021-10-17 18:23:24',1634495004,NULL),(1875622276,26587652,1,2422358,0,1,1,'A',1,0.906475,101,638917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 117, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 139}}',24.6911,178392667,89692,NULL,'2023-04-14 16:21:22',1681489282,NULL),(1867731907,26590325,1,2051068,0,1,1,'B',1,0.8375,45,382963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 123}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',21.3695,166747220,50128,NULL,'2021-10-18 12:56:47',1634561807,NULL),(1867778990,26590325,1,1954913,0,1,1,'B',1,0.889937,73,532787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 128}, \"maximum_statistics\": {\"great\": 159}}',24.8057,166745837,67933,NULL,'2021-10-18 11:47:57',1634557677,NULL),(1869855690,26590325,1,2367470,1,1,1,'S',1,0.963636,110,799345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 102}, \"maximum_statistics\": {\"great\": 110}}',26.3135,169832538,76232,NULL,'2022-02-16 11:52:14',1645012334,NULL),(1869809706,26590325,1,2509131,0,1,1,'S',1,0.974138,116,823849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 110}, \"maximum_statistics\": {\"great\": 116}}',29.9427,169832707,85333,NULL,'2022-02-16 12:02:30',1645012950,NULL),(1875233931,26590325,1,3753304,1,1,1,'S',1,0.97479,119,835676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 113}, \"maximum_statistics\": {\"great\": 119}}',30.4694,177778604,80430,NULL,'2023-03-10 17:20:21',1678468821,NULL),(1869830247,26590325,1,2954442,1,1,1,'S',1,0.961864,118,787755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 109}, \"maximum_statistics\": {\"great\": 118}}',30.4941,169832827,94170,NULL,'2022-02-16 12:08:51',1645013331,NULL),(1874677985,26590325,1,3555431,1,1,1,'S',1,0.977679,112,879240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 107}, \"maximum_statistics\": {\"great\": 112}}',31.7678,177053327,76608,NULL,'2023-01-28 10:35:37',1674902137,NULL),(1869828818,26590325,1,2010661,0,1,1,'A',1,0.966942,89,728293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 121}}',33.5257,169832867,78639,NULL,'2022-02-16 12:11:31',1645013491,NULL),(1867784100,26590325,1,2014323,0,1,1,'S',1,0.974886,219,838853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 208}, \"maximum_statistics\": {\"great\": 219}}',38.3966,166747069,202482,NULL,'2021-10-18 12:49:13',1634561353,NULL),(3184627018,26590755,1,2217293,1,1,1,'D',1,0.588542,18,200805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 33, \"ignore_hit\": 32, \"ignore_miss\": 79, \"small_bonus\": 308}, \"maximum_statistics\": {\"great\": 96, \"ignore_hit\": 32, \"large_bonus\": 15, \"small_bonus\": 372}, \"total_score_without_mods\": 178716}',8.01491,NULL,0,'2024-07-19 13:47:58','2024-07-19 13:49:28',1721396968,7597),(3507225899,26590755,1,2217293,1,1,1,'D',1,0.473958,17,115996,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 45, \"miss\": 28, \"great\": 23, \"ignore_hit\": 32, \"ignore_miss\": 82, \"small_bonus\": 305}, \"maximum_statistics\": {\"great\": 96, \"ignore_hit\": 32, \"large_bonus\": 15, \"small_bonus\": 372}, \"total_score_without_mods\": 99482}',9.73598,NULL,0,'2024-09-13 02:02:08','2024-09-13 02:03:08',1726192988,7704),(2448663778,26590755,1,521482,0,1,1,'C',1,0.786517,61,475826,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 89}}',14.1821,183024288,116006,NULL,'2024-03-04 06:50:32',1709535032,NULL),(3163017630,26590755,1,2217293,1,1,1,'B',1,0.859375,36,624142,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 71, \"ignore_hit\": 32, \"ignore_miss\": 67, \"small_bonus\": 320}, \"maximum_statistics\": {\"great\": 96, \"ignore_hit\": 32, \"large_bonus\": 15, \"small_bonus\": 372}}',16.3407,NULL,0,'2024-07-15 12:26:06','2024-07-15 12:27:36',1721046456,7597),(3162962354,26590755,1,2217293,1,1,1,'B',1,0.864583,60,661027,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 71, \"ignore_hit\": 32, \"ignore_miss\": 32, \"small_bonus\": 355}, \"maximum_statistics\": {\"great\": 96, \"ignore_hit\": 32, \"large_bonus\": 15, \"small_bonus\": 372}}',16.5818,NULL,0,'2024-07-15 12:12:31','2024-07-15 12:14:01',1721045641,7597),(3168486008,26590755,1,2217293,1,1,1,'B',1,0.880208,38,672363,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 75, \"ignore_hit\": 32, \"ignore_miss\": 47, \"small_bonus\": 340}, \"maximum_statistics\": {\"great\": 96, \"ignore_hit\": 32, \"large_bonus\": 15, \"small_bonus\": 372}}',18.1749,NULL,0,'2024-07-16 12:54:43','2024-07-16 12:56:12',1721134572,7597),(1874744161,26590755,1,2217293,1,1,1,'A',1,0.901042,96,654756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 77}, \"maximum_statistics\": {\"great\": 96}}',18.3801,177322535,126077,NULL,'2023-02-12 12:52:46',1676206366,NULL),(3184612356,26590755,1,611871,1,1,1,'B',1,0.894231,52,727064,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 83, \"ignore_hit\": 41, \"ignore_miss\": 35, \"large_bonus\": 1, \"small_bonus\": 310}, \"maximum_statistics\": {\"great\": 104, \"ignore_hit\": 41, \"large_bonus\": 11, \"small_bonus\": 335}, \"total_score_without_mods\": 685909}',22.9806,NULL,0,'2024-07-19 13:44:47','2024-07-19 13:46:20',1721396780,7597),(3184682347,26590755,1,2217293,1,1,1,'A',1,0.947917,96,909862,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 10, \"great\": 86, \"ignore_hit\": 32, \"ignore_miss\": 44, \"small_bonus\": 343}, \"maximum_statistics\": {\"great\": 96, \"ignore_hit\": 32, \"large_bonus\": 15, \"small_bonus\": 372}, \"total_score_without_mods\": 858360}',25.6947,NULL,0,'2024-07-19 13:59:46','2024-07-19 14:01:15',1721397675,7597),(1869830810,26594877,1,240093,0,1,1,'D',1,0.485849,13,151716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 37, \"great\": 34}, \"maximum_statistics\": {\"great\": 106}}',5.61694,169835701,110002,NULL,'2022-02-16 14:40:08',1645022408,NULL),(1869870087,26594877,1,1438725,0,1,1,'D',1,0.621324,19,174853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 31, \"great\": 64}, \"maximum_statistics\": {\"great\": 136}}',9.59054,169835654,62358,NULL,'2022-02-16 14:38:08',1645022288,NULL),(1874634641,26594877,1,2208558,1,1,1,'B',1,0.846369,145,529072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 141}, \"maximum_statistics\": {\"great\": 179}}',17.936,176956190,113667,NULL,'2023-01-22 18:12:49',1674411169,NULL),(1869933222,26594877,1,2014323,0,1,1,'C',1,0.785388,219,450382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 125, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 219}}',21.1948,170012723,164709,NULL,'2022-02-23 14:02:42',1645624962,NULL),(1870711198,26594877,1,1987597,0,1,1,'B',1,0.840909,119,471128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 13, \"great\": 283}, \"maximum_statistics\": {\"great\": 396}}',26.3169,171143846,221912,NULL,'2022-04-12 16:47:44',1649782064,NULL),(1876480275,26606483,1,2051068,0,1,1,'A',1,0.925,53,571206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 142}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',31.5652,179592469,67869,NULL,'2023-06-28 17:52:58',1687974778,NULL),(1876445280,26606483,1,2014323,0,1,1,'A',1,0.954338,109,702065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 201}, \"maximum_statistics\": {\"great\": 219}}',33.6157,179592364,135831,NULL,'2023-06-28 17:43:01',1687974181,NULL),(3395361600,26607012,1,1833918,0,1,1,'B',1,0.825641,70,390365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 24, \"great\": 151}, \"maximum_statistics\": {\"great\": 195}}',22.0361,185161397,73743,NULL,'2024-08-24 16:56:56',1724518616,NULL),(1872753661,26608642,1,1027700,0,1,1,'D',1,0.633803,18,261925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 17, \"great\": 36}, \"maximum_statistics\": {\"great\": 71}}',13.0575,174275136,119597,NULL,'2022-08-31 14:37:36',1661956656,NULL),(1868244847,26608642,1,866940,0,1,1,'C',1,0.731343,38,290859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 29, \"great\": 122}, \"maximum_statistics\": {\"great\": 201}}',14.9304,167626239,135195,NULL,'2021-11-20 14:51:57',1637419917,NULL),(3769871563,26614818,1,2509131,0,1,1,'B',1,0.823276,42,413187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 84, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 116}}',14.5934,186004722,47734,NULL,'2024-10-30 18:12:34',1730311954,NULL),(3197317360,26614996,1,4684274,1,1,1,'C',1,0.759804,24,287234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 64}, \"maximum_statistics\": {\"great\": 102}}',12.7178,184735443,25682,NULL,'2024-07-21 19:19:25',1721589565,NULL),(1874802407,26619407,1,1864009,0,1,1,'C',1,0.70765,29,286093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 27, \"great\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 183}}',10.7847,177299170,118817,NULL,'2023-02-11 08:36:32',1676104592,NULL),(1868959659,26619407,1,2397875,0,1,1,'D',1,0.632143,42,172081,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 56, \"great\": 130}, \"maximum_statistics\": {\"great\": 280}}',11.1248,168559648,67957,NULL,'2021-12-27 13:07:34',1640610454,NULL),(1867964774,26619407,1,146362,1,1,1,'D',1,0.653017,32,166174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 41, \"great\": 112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 232}}',12.5179,167208161,78250,NULL,'2021-11-04 08:20:55',1636014055,NULL),(1867732492,26619407,1,1982307,0,1,1,'C',1,0.789474,43,425908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 86}, \"maximum_statistics\": {\"great\": 133}}',13.2951,166774698,103332,NULL,'2021-10-19 13:55:01',1634651701,NULL),(1869026995,26619407,1,556179,0,1,1,'B',1,0.857143,70,548349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',13.6428,168694620,102519,NULL,'2022-01-01 14:09:22',1641046162,NULL),(1868931358,26619407,1,1442771,0,1,1,'B',1,0.854167,65,514668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 71, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 96}}',13.9231,168532862,101080,NULL,'2021-12-26 12:03:16',1640520196,NULL),(1868931850,26619407,1,1656873,0,1,1,'C',1,0.790837,101,401435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 14, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 251}}',15.073,168559538,130240,NULL,'2021-12-27 13:01:15',1640610075,NULL),(1869004648,26619407,1,1961156,0,1,1,'C',1,0.710708,68,249208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 75, \"great\": 319, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 579}}',15.1534,168635662,215177,NULL,'2021-12-30 08:42:12',1640853732,NULL),(1869076574,26619407,1,2396071,1,1,1,'B',1,0.886719,128,662752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 99}, \"maximum_statistics\": {\"great\": 128}}',15.2913,168706902,109250,NULL,'2022-01-02 01:04:15',1641085455,NULL),(1869283540,26619407,1,531780,0,1,1,'C',1,0.720126,43,234099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 25, \"great\": 95, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 159}}',15.4797,169012215,77604,NULL,'2022-01-14 14:14:07',1642169647,NULL),(1867746030,26619407,1,1989768,0,1,1,'C',1,0.737226,44,281787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 29, \"great\": 159}, \"maximum_statistics\": {\"great\": 274}}',15.7984,166846584,97740,NULL,'2021-10-22 05:47:50',1634881670,NULL),(1868898760,26619407,1,2917993,1,1,1,'B',1,0.809339,82,398097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 175}, \"maximum_statistics\": {\"great\": 257}}',16.1072,168549490,110279,NULL,'2021-12-27 02:24:41',1640571881,NULL),(1869023125,26619407,1,2917994,1,1,1,'C',1,0.712366,59,228589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 45, \"great\": 203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 372}}',16.2497,168631480,102774,NULL,'2021-12-30 04:12:12',1640837532,NULL),(1867724507,26619407,1,1582810,0,1,1,'C',1,0.777778,72,342764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 32, \"great\": 197, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 297}}',16.4292,166849752,140815,NULL,'2021-10-22 09:33:54',1634895234,NULL),(1867834823,26619407,1,145167,1,1,1,'B',1,0.847826,81,513918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 115}}',16.9949,167008916,106167,NULL,'2021-10-28 03:00:01',1635390001,NULL),(1869099818,26619407,1,3210095,0,1,1,'C',1,0.781513,38,352604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 79}, \"maximum_statistics\": {\"great\": 119}}',17.4528,168610992,38828,NULL,'2021-12-29 11:10:22',1640776222,NULL),(1868954718,26619407,1,1863234,0,1,1,'B',1,0.842857,57,511882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 99, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 140}}',17.5861,168474245,171176,NULL,'2021-12-24 05:19:09',1640323149,NULL),(1868100204,26619407,1,2055169,0,1,1,'B',1,0.805288,59,409170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 140, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 208}}',17.8096,167346970,190959,NULL,'2021-11-09 13:27:07',1636464427,NULL),(1867842484,26619407,1,1863249,0,1,1,'C',1,0.757098,59,311369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 28, \"great\": 191, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 317}}',17.9814,166931687,136260,NULL,'2021-10-25 02:13:39',1635128019,NULL),(1868858976,26619407,1,1772896,1,1,1,'B',1,0.867052,77,536974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 132, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 173}}',18.5153,168533076,298347,NULL,'2021-12-26 12:14:48',1640520888,NULL),(1869028776,26619407,1,556959,0,1,1,'B',1,0.822222,64,407436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 94}, \"maximum_statistics\": {\"great\": 135}}',18.8893,168706976,49937,NULL,'2022-01-02 01:07:56',1641085676,NULL),(1869100461,26619407,1,3210096,0,1,1,'B',1,0.80597,52,498733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 43, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 67}}',19.0482,168664792,26299,NULL,'2021-12-31 10:05:27',1640945127,NULL),(1868877058,26619407,1,1774604,0,1,1,'B',1,0.826648,100,409792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 27, \"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',19.3739,168474184,146353,NULL,'2021-12-24 05:15:13',1640322913,NULL),(1869179047,26619407,1,1650967,1,1,1,'A',1,0.907767,136,654631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 206}}',19.9555,168856942,325540,NULL,'2022-01-08 02:53:06',1641610386,NULL),(1868086170,26619407,1,1987597,0,1,1,'C',1,0.786616,55,339203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 39, \"great\": 266}, \"maximum_statistics\": {\"great\": 396}}',20.9107,167347096,146440,NULL,'2021-11-09 13:33:51',1636464831,NULL),(1867963467,26619407,1,2014323,0,1,1,'B',1,0.865297,110,535460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 165, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 219}}',20.9639,167208093,140103,NULL,'2021-11-04 08:15:16',1636013716,NULL),(1869100481,26619407,1,3210096,1,1,1,'A',1,0.932836,67,811271,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 58}, \"maximum_statistics\": {\"great\": 67}}',21.145,168661053,34145,NULL,'2021-12-31 06:02:55',1640930575,NULL),(1867759042,26619407,1,1649182,0,1,1,'B',1,0.864428,128,521213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 13, \"great\": 306, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 402}}',21.5916,166847850,255087,NULL,'2021-10-22 07:22:29',1634887349,NULL),(1868082456,26619407,1,1863250,0,1,1,'B',1,0.882353,64,586883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',21.7796,167271452,123175,NULL,'2021-11-06 14:38:04',1636209484,NULL),(1869285987,26619407,1,2036901,1,1,1,'B',1,0.832653,64,459202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 178, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 245}}',21.9523,169152869,184578,NULL,'2022-01-20 08:13:19',1642666399,NULL),(1869100196,26619407,1,3210096,0,1,1,'S',1,0.955224,67,829497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 61}, \"maximum_statistics\": {\"great\": 67}}',22.4201,168610949,34755,NULL,'2021-12-29 11:07:51',1640776071,NULL),(1869742680,26619407,1,3412709,1,1,1,'B',1,0.879487,110,543600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 158, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 195}}',22.7438,169665434,108908,NULL,'2022-02-09 14:23:06',1644416586,NULL),(1869217376,26619407,1,3210097,0,1,1,'B',1,0.821212,85,412272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',23.8159,168892591,75080,NULL,'2022-01-09 11:18:01',1641727081,NULL),(1869079088,26619407,1,2397875,0,1,1,'B',1,0.801786,92,410379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 11, \"great\": 180, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 280}}',24.5166,168661028,117468,NULL,'2021-12-31 06:00:56',1640930456,NULL),(1869510479,26619407,1,2022478,0,1,1,'B',1,0.884409,106,581020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',24.5672,169365815,145284,NULL,'2022-01-28 14:12:23',1643379143,NULL),(1867919053,26619407,1,2807612,1,1,1,'B',1,0.882979,87,554865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 188}}',24.7225,166962047,107650,NULL,'2021-10-26 08:10:22',1635235822,NULL),(1869103465,26619407,1,3367306,1,1,1,'B',1,0.821429,103,401215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 23, \"great\": 212, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 294}}',24.9089,168687032,134115,NULL,'2022-01-01 05:58:56',1641016736,NULL),(1869110643,26619407,1,3068729,0,1,1,'B',1,0.802905,120,369427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 39, \"great\": 331, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 482}}',25.4016,168954417,200692,NULL,'2022-01-12 01:38:38',1641951518,NULL),(1869007646,26619407,1,487707,0,1,1,'S',1,0.965517,87,860841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 81, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',25.7689,168694649,50679,NULL,'2022-01-01 14:11:13',1641046273,NULL),(1869079073,26619407,1,2397875,0,1,1,'B',1,0.853571,134,525126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 204, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 280}}',26.9166,168661004,159338,NULL,'2021-12-31 05:58:53',1640930333,NULL),(1869431707,26619407,1,1656876,1,1,1,'B',1,0.843558,82,454057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 240, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',27.1218,169210481,158030,NULL,'2022-01-22 13:02:51',1642856571,NULL),(1869088915,26619407,1,1915095,1,1,1,'B',1,0.875,141,534219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 11, \"great\": 356, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 460}}',27.7187,168668696,275786,NULL,'2021-12-31 13:33:43',1640957623,NULL),(1869758157,26619407,1,3341055,1,1,1,'B',1,0.883249,169,591758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 5, \"great\": 307}, \"maximum_statistics\": {\"great\": 394}}',28.2366,169790870,331005,NULL,'2022-02-14 14:06:34',1644847594,NULL),(1869100235,26619407,1,3210096,0,1,1,'B',1,0.88806,38,609060,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 67}}',28.6263,168611022,25400,NULL,'2021-12-29 11:11:52',1640776312,NULL),(1867946638,26619407,1,2986171,1,1,1,'A',1,0.933673,166,732282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 173, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 196}}',28.8117,166960305,146084,NULL,'2021-10-26 05:55:31',1635227731,NULL),(1869718034,26619407,1,3301260,1,1,1,'B',1,0.862028,101,499464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 19, \"great\": 326, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 424}}',29.4598,169715003,240456,NULL,'2022-02-11 14:22:40',1644589360,NULL),(1868997598,26619407,1,3220372,0,1,1,'B',1,0.842188,98,474257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 231, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 320}}',29.5177,168642051,170505,NULL,'2021-12-30 14:20:27',1640874027,NULL),(1869192194,26619407,1,3301261,1,1,1,'A',1,0.942387,243,779928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',29.6255,168790482,228558,NULL,'2022-01-05 12:05:51',1641384351,NULL),(1869431564,26619407,1,3068730,0,1,1,'A',1,0.94717,147,725750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 238, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 265}}',32.6026,169161172,202327,NULL,'2022-01-20 16:09:02',1642694942,NULL),(1869007767,26619407,1,487707,0,1,1,'B',1,0.896552,74,707923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 87}}',32.8346,168694683,43052,NULL,'2022-01-01 14:12:43',1641046363,NULL),(1872702020,26619407,1,1582595,1,1,1,'A',1,0.924437,104,638139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 273, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 311}}',33.5802,174253501,287708,NULL,'2022-08-30 10:57:23',1661857043,NULL),(1869261335,26619407,1,1871615,1,1,1,'B',1,0.893275,117,578212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 273}, \"maximum_statistics\": {\"great\": 342}}',34.6697,169004486,230594,NULL,'2022-01-14 05:09:36',1642136976,NULL),(1869101652,26619407,1,3314860,1,1,1,'A',1,0.950839,172,745520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 380, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 417}}',39.2148,168692981,387398,NULL,'2022-01-01 12:44:06',1641041046,NULL),(1876633314,26621046,1,1393783,1,1,1,'C',1,0.709251,104,241509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 37, \"great\": 227}, \"maximum_statistics\": {\"great\": 454}}',NULL,179930315,191263,NULL,'2023-07-20 16:36:24',1689870984,NULL),(1867711306,26621046,1,153959,0,1,1,'D',1,0.373016,4,20680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 33, \"great\": 17}, \"maximum_statistics\": {\"great\": 63}}',2.5261,166751741,22320,NULL,'2021-10-18 16:17:29',1634573849,NULL),(1876532833,26621046,1,3183225,1,1,1,'D',1,0.614173,38,152888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 50, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 127}}',8.60636,179929979,30540,NULL,'2023-07-20 16:09:46',1689869386,NULL),(1876655026,26621046,1,2003881,0,1,1,'C',1,0.722222,26,290367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 101, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 189}}',9.73563,179929950,116067,NULL,'2023-07-20 16:07:25',1689869245,NULL),(1876589575,26621046,1,1796419,0,1,1,'D',1,0.645221,30,170130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 56, \"great\": 135, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 272}}',12.9427,179930192,80160,NULL,'2023-07-20 16:25:22',1689870322,NULL),(1875132295,26621046,1,21168,0,1,1,'B',1,0.833333,78,537819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 58}, \"maximum_statistics\": {\"great\": 84, \"legacy_combo_increase\": 1}}',13.9415,177793898,101980,NULL,'2023-03-11 12:39:32',1678538372,NULL),(1875182789,26621046,1,1840562,1,1,1,'B',1,0.886525,141,647475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 109}, \"maximum_statistics\": {\"great\": 141}}',22.7705,177786841,92059,NULL,'2023-03-11 03:55:21',1678506921,NULL),(3487924444,26627156,1,2636308,1,1,1,'S',1,0.95679,162,844426,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 148}, \"maximum_statistics\": {\"great\": 162}}',30.9939,185357066,127322,NULL,'2024-09-09 13:05:26',1725887126,NULL),(1878224976,26627156,1,1236583,1,1,1,'B',1,0.87799,209,595130,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 158}, \"maximum_statistics\": {\"great\": 209}}',34.7693,182158348,208775,NULL,'2023-12-27 23:57:31',1703721451,NULL),(1869448846,26627156,1,3101007,1,1,1,'A',1,0.910853,258,729189,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 212}, \"maximum_statistics\": {\"great\": 258}}',35.9754,169281854,219150,NULL,'2022-01-25 04:24:18',1643084658,NULL),(3092413270,26627156,1,4638430,1,1,1,'S',1,0.96,150,851579,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 138, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 150}}',37.1007,184503657,154786,NULL,'2024-07-02 03:18:17',1719890297,NULL),(1873961579,26627156,1,3865759,1,1,1,'S',1,0.977987,159,888258,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 152}, \"maximum_statistics\": {\"great\": 159}}',38.1017,175937080,145800,NULL,'2022-11-28 17:52:33',1669657953,NULL),(3487940658,26627156,1,3210095,0,1,1,'S',1,0.966387,119,851560,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 111}, \"maximum_statistics\": {\"great\": 119}}',39.1487,185357111,89532,NULL,'2024-09-09 13:08:55',1725887335,NULL),(1874265848,26627156,1,2910925,1,1,1,'S',1,0.972628,274,772087,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 259}, \"maximum_statistics\": {\"great\": 274}}',40.0248,176500478,233973,NULL,'2022-12-29 05:23:30',1672291410,NULL),(1869514569,26627156,1,155915,0,1,1,'A',1,0.947964,221,764853,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 198}, \"maximum_statistics\": {\"great\": 221}}',43.024,169381236,182482,NULL,'2022-01-29 03:08:22',1643425702,NULL),(1869371446,26627156,1,138548,0,1,1,'S',1,0.955128,156,752334,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',45.3741,169303683,192626,NULL,'2022-01-26 01:42:00',1643161320,NULL),(1869415712,26627156,1,1988752,0,1,1,'A',1,0.938172,186,774069,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 163}, \"maximum_statistics\": {\"great\": 186}}',45.9268,169281816,169236,NULL,'2022-01-25 04:22:33',1643084553,NULL),(1869488723,26627156,1,787748,1,1,1,'A',1,0.934783,207,702871,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 180}, \"maximum_statistics\": {\"great\": 207}}',46.9039,169381088,267836,NULL,'2022-01-29 02:58:25',1643425105,NULL),(1869442623,26627156,1,2681761,1,1,1,'S',1,0.97619,252,889068,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 240}, \"maximum_statistics\": {\"great\": 252}}',48.4572,169303848,199744,NULL,'2022-01-26 01:52:05',1643161925,NULL),(1869423240,26627156,1,1928891,0,1,1,'A',1,0.936842,285,737054,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 249}, \"maximum_statistics\": {\"great\": 285}}',49.0541,169282079,250564,NULL,'2022-01-25 04:36:34',1643085394,NULL),(1874236625,26627156,1,3161068,1,1,1,'A',1,0.928675,687,696503,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"great\": 589}, \"maximum_statistics\": {\"great\": 687}}',49.1114,176500305,739456,NULL,'2022-12-29 05:07:33',1672290453,NULL),(1869410335,26627156,1,1337685,1,1,1,'S',1,0.968137,204,826048,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 191, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 204}}',49.7152,169281791,197468,NULL,'2022-01-25 04:20:58',1643084458,NULL),(3487945455,26627156,1,1746421,1,1,1,'S',1,0.975207,121,856061,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 115}, \"maximum_statistics\": {\"great\": 121}}',51.4216,185357129,93828,NULL,'2024-09-09 13:09:55',1725887395,NULL),(1869429164,26627156,1,3334991,1,1,1,'S',1,0.951797,612,791085,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 553, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 612}}',51.9321,169349279,577090,NULL,'2022-01-27 21:16:20',1643318180,NULL),(1869408839,26627156,1,520661,1,1,1,'S',1,0.986111,180,870930,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 180}}',52.6108,169303734,203506,NULL,'2022-01-26 01:45:06',1643161506,NULL),(1870399474,26627156,1,2480900,1,1,1,'S',1,0.955128,234,767167,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 213}, \"maximum_statistics\": {\"great\": 234}}',55.8999,170783735,207996,NULL,'2022-03-27 22:37:38',1648420658,NULL),(1877011103,26627156,1,329218,0,1,1,'S',1,0.969388,196,812200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 184}, \"maximum_statistics\": {\"great\": 196}}',56.0784,180424999,201948,NULL,'2023-08-21 19:44:18',1692647058,NULL),(1869442291,26627156,1,3257075,1,1,1,'S',1,0.96264,803,817809,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 743}, \"maximum_statistics\": {\"great\": 803}}',56.3178,169329376,794498,NULL,'2022-01-27 02:51:45',1643251905,NULL),(1874242763,26627156,1,2535969,0,1,1,'A',1,0.946701,591,782306,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 528}, \"maximum_statistics\": {\"great\": 591}}',57.3038,176500175,512482,NULL,'2022-12-29 04:54:40',1672289680,NULL),(1869455995,26627156,1,86186,0,1,1,'S',1,0.981735,219,861857,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',58.3074,169282260,253066,NULL,'2022-01-25 04:45:57',1643085957,NULL),(1869588113,26627156,1,2084318,1,1,1,'S',1,0.957933,416,827637,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 381}, \"maximum_statistics\": {\"great\": 416}}',58.9099,169381398,438002,NULL,'2022-01-29 03:18:42',1643426322,NULL),(1870424380,26627156,1,3320180,1,1,1,'S',1,0.976331,169,824932,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 161}, \"maximum_statistics\": {\"great\": 169}}',59.1682,170783684,149620,NULL,'2022-03-27 22:33:13',1648420393,NULL),(1869786954,26627156,1,2090618,1,1,1,'S',1,0.951646,486,769533,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 439}, \"maximum_statistics\": {\"great\": 486}}',60.4765,169826290,433368,NULL,'2022-02-16 04:07:27',1644984447,NULL),(1869466248,26627156,1,1093244,0,1,1,'S',1,0.96875,320,779824,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 320}}',61.9532,169329205,334830,NULL,'2022-01-27 02:42:03',1643251323,NULL),(1869866090,26627156,1,1350910,1,1,1,'S',1,0.976077,209,818891,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 199}, \"maximum_statistics\": {\"great\": 209}}',63.2576,169900264,217328,NULL,'2022-02-19 05:02:07',1645246927,NULL),(1869474903,26627156,1,2734571,1,1,1,'S',1,0.981538,325,877284,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 313}, \"maximum_statistics\": {\"great\": 325}}',65.6175,169282344,279798,NULL,'2022-01-25 04:50:52',1643086252,NULL),(1869438139,26627156,1,3249148,1,1,1,'S',1,0.967427,614,819856,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 574}, \"maximum_statistics\": {\"great\": 614}}',67.9778,169303785,568202,NULL,'2022-01-26 01:48:07',1643161687,NULL),(1869477657,26627156,1,3274794,1,1,1,'S',1,0.965659,364,781580,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 339, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 364}}',68.8142,169303900,350568,NULL,'2022-01-26 01:55:14',1643162114,NULL),(1869851967,26627156,1,3414551,1,1,1,'A',1,0.931667,300,723864,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 259}, \"maximum_statistics\": {\"great\": 300}}',69.339,169899910,262640,NULL,'2022-02-19 04:47:28',1645246048,NULL),(1869845549,26627156,1,2349471,1,1,1,'S',1,0.975504,347,916212,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 330}, \"maximum_statistics\": {\"great\": 347}}',69.4856,169824846,303267,NULL,'2022-02-16 02:25:12',1644978312,NULL),(1869434403,26627156,1,3338909,1,1,1,'S',1,0.983051,295,832493,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 285}, \"maximum_statistics\": {\"great\": 295}}',69.7628,169304093,248640,NULL,'2022-01-26 02:06:31',1643162791,NULL),(1869511657,26627156,1,3243017,1,1,1,'S',1,0.977465,355,796363,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 339}, \"maximum_statistics\": {\"great\": 355}}',69.859,169381531,333270,NULL,'2022-01-29 03:25:02',1643426702,NULL),(1869554369,26627156,1,2252604,1,1,1,'S',1,0.966227,607,809724,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 566, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 607}}',70.3572,169350912,581470,NULL,'2022-01-27 22:57:02',1643324222,NULL),(1869590184,26627156,1,2777434,1,1,1,'S',1,0.980663,905,829252,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 870, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 905}}',73.1503,169477170,902310,NULL,'2022-02-02 00:07:56',1643760476,NULL),(1869385782,26627156,1,3320811,1,1,1,'S',1,0.986014,286,890880,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 278}, \"maximum_statistics\": {\"great\": 286}}',74.2916,169329417,267020,NULL,'2022-01-27 02:53:45',1643252025,NULL),(1869613679,26627156,1,3320811,1,1,1,'S',1,0.965035,286,883498,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 266}, \"maximum_statistics\": {\"great\": 286}}',74.6713,169404266,268608,NULL,'2022-01-29 22:03:31',1643493811,NULL),(1869366442,26627156,1,814465,1,1,1,'S',1,0.988599,307,870529,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 300, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 307}}',75.2856,169282131,354066,NULL,'2022-01-25 04:38:52',1643085532,NULL),(1869444005,26627156,1,1023765,1,1,1,'S',1,0.974708,257,854205,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',78.0555,169304164,242158,NULL,'2022-01-26 02:11:32',1643163092,NULL),(1869837403,26627156,1,688710,1,1,1,'S',1,0.976447,743,849309,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 708}, \"maximum_statistics\": {\"great\": 743}}',79.934,169775831,755774,NULL,'2022-02-13 20:06:37',1644782797,NULL),(1869611532,26627156,1,117426,0,1,1,'S',1,0.971132,433,836005,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 408}, \"maximum_statistics\": {\"great\": 433}}',80.3607,169381634,496918,NULL,'2022-01-29 03:30:10',1643427010,NULL),(1869826059,26627156,1,659015,1,1,1,'S',1,0.97773,696,842153,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 665}, \"maximum_statistics\": {\"great\": 696}}',85.1295,169775674,648646,NULL,'2022-02-13 19:57:47',1644782267,NULL),(1870705505,26629928,1,956369,1,1,1,'D',1,0.551471,14,188391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 37, \"great\": 51}, \"maximum_statistics\": {\"great\": 136}}',6.53064,171197643,83583,NULL,'2022-04-15 03:49:21',1649994561,NULL),(1870646458,26629928,1,2037,0,1,1,'C',1,0.723982,46,283865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 17, \"great\": 116}, \"maximum_statistics\": {\"great\": 221, \"legacy_combo_increase\": 8}}',13.3701,171197608,135336,NULL,'2022-04-15 03:46:52',1649994412,NULL),(1867815588,26633550,1,1763479,0,1,1,'D',1,0.280645,5,13287,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 95, \"great\": 27}, \"maximum_statistics\": {\"great\": 155}}',4.85629,166824731,19050,NULL,'2021-10-21 11:32:20',1634815940,NULL),(1867855361,26633550,1,1763478,0,1,1,'D',1,0.383065,13,19010,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 65, \"great\": 36}, \"maximum_statistics\": {\"great\": 124}}',6.86555,167037012,18810,NULL,'2021-10-29 04:12:06',1635480726,NULL),(3756602218,26633822,1,2051068,0,1,1,'C',1,0.740625,32,267765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 92, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',13.1257,185972547,55133,NULL,'2024-10-28 07:34:26',1730100866,NULL),(1867835906,26633822,1,1954913,0,1,1,'C',1,0.732704,23,246753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 96, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 159}}',13.286,166873981,42982,NULL,'2021-10-23 04:08:45',1634962125,NULL),(1867843961,26633822,1,2051068,0,1,1,'B',1,0.809375,43,368162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 111, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',18.0666,166873852,63446,NULL,'2021-10-23 04:03:01',1634961781,NULL),(1867891218,26634537,1,61285,0,1,1,'D',1,0.6,9,228369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 10}, \"maximum_statistics\": {\"great\": 25}}',4.10518,166927319,130470,NULL,'2021-10-24 21:26:18',1635110778,NULL),(1867820206,26634537,1,3101155,0,1,1,'D',1,0.586667,16,51599,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 30, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 75}}',5.09028,166769123,63326,NULL,'2021-10-19 08:17:55',1634631475,NULL),(1867809362,26634537,1,1896731,0,1,1,'D',1,0.567416,27,34263,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 64, \"great\": 100}, \"maximum_statistics\": {\"great\": 267}}',7.98653,166769214,68001,NULL,'2021-10-19 08:24:33',1634631873,NULL),(1867811494,26634537,1,1509414,0,1,1,'D',1,0.390208,9,12161,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 165, \"great\": 91}, \"maximum_statistics\": {\"great\": 337}}',8.16588,166772482,48330,NULL,'2021-10-19 12:07:33',1634645253,NULL),(1867732080,26634537,1,1982307,0,1,1,'C',1,0.721804,48,84884,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 73}, \"maximum_statistics\": {\"great\": 133}}',8.7917,166768844,84090,NULL,'2021-10-19 07:56:24',1634630184,NULL),(1867809626,26634537,1,1896734,0,1,1,'D',1,0.651099,30,201500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 29, \"great\": 84}, \"maximum_statistics\": {\"great\": 182}}',8.90465,166770240,75538,NULL,'2021-10-19 09:37:22',1634636242,NULL),(1867702900,26634537,1,1245460,0,1,1,'D',1,0.613248,25,51562,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 54, \"great\": 107, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',9.16839,166769097,67580,NULL,'2021-10-19 08:15:13',1634631313,NULL),(1867737765,26634537,1,1951715,0,1,1,'D',1,0.579221,60,59180,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 91, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 385}}',9.80248,166768564,76943,NULL,'2021-10-19 07:36:27',1634628987,NULL),(1867812072,26634537,1,1509440,0,1,1,'D',1,0.59,16,53873,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 49, \"great\": 85}, \"maximum_statistics\": {\"great\": 200}}',10.5997,166772455,44163,NULL,'2021-10-19 12:05:51',1634645151,NULL),(1867698466,26634537,1,3122784,1,1,1,'D',1,0.628253,53,33772,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 60, \"great\": 129}, \"maximum_statistics\": {\"great\": 269}}',10.6525,166769161,60339,NULL,'2021-10-19 08:20:55',1634631655,NULL),(1868136522,26634537,1,3101155,1,1,1,'C',1,0.793333,62,476897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 46}, \"maximum_statistics\": {\"great\": 75}}',11.081,167358661,105808,NULL,'2021-11-09 23:49:34',1636501774,NULL),(1867741871,26634537,1,1951736,0,1,1,'C',1,0.729021,46,130301,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 28, \"great\": 159, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 286}}',11.1234,166768708,74015,NULL,'2021-10-19 07:46:57',1634629617,NULL),(1867698538,26634537,1,3122784,1,1,1,'D',1,0.60223,20,116005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 64, \"great\": 119}, \"maximum_statistics\": {\"great\": 269}}',11.4794,166847815,58912,NULL,'2021-10-22 07:19:07',1634887147,NULL),(1867890986,26634537,1,61226,0,1,1,'D',1,0.637387,60,161556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 50, \"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',11.5427,166927359,98538,NULL,'2021-10-24 21:28:01',1635110881,NULL),(1868239364,26634537,1,1242687,0,1,1,'B',1,0.806818,79,477103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 86}, \"maximum_statistics\": {\"great\": 132}}',13.1757,167520095,96729,NULL,'2021-11-16 04:18:02',1637036282,NULL),(1874690837,26634537,1,2051068,0,1,1,'C',1,0.746875,48,278734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 102}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',15.0562,177135326,57272,NULL,'2023-02-02 02:43:26',1675305806,NULL),(1867837462,26634537,1,1509440,0,1,1,'D',1,0.6975,45,199161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 31, \"great\": 110, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 200}}',15.4961,166933956,72747,NULL,'2021-10-25 04:39:36',1635136776,NULL),(1867702981,26634537,1,1245460,0,1,1,'C',1,0.739316,33,290720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 24, \"great\": 136}, \"maximum_statistics\": {\"great\": 234}}',16.4086,166847968,86999,NULL,'2021-10-22 07:31:44',1634887904,NULL),(1867908532,26634537,1,3102297,1,1,1,'B',1,0.880952,128,588039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 113, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 147}}',18.2447,166927258,130602,NULL,'2021-10-24 21:22:30',1635110550,NULL),(1875875228,26635505,1,1954913,0,1,1,'C',1,0.735849,49,262901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 94, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 159}}',12.9529,178783486,47484,NULL,'2023-05-08 13:23:22',1683552202,NULL),(1867749801,26653358,1,2051068,0,1,1,'C',1,0.7125,36,213098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 29, \"great\": 97}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',13.8032,166816557,41774,NULL,'2021-10-21 02:01:54',1634781714,NULL),(2273623501,26653358,1,2162596,0,1,1,'B',1,0.878947,42,524764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 76, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 95}}',17.2658,182627126,48220,NULL,'2024-02-01 20:29:02',1706819342,NULL),(1867794655,26653358,1,1954913,0,1,1,'A',1,0.91195,159,344366,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 131}, \"maximum_statistics\": {\"great\": 159}}',23.9639,166792456,78265,NULL,'2021-10-20 04:40:20',1634704820,NULL),(1878298544,26654431,1,2073553,0,1,1,'B',1,0.8,59,349695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 174}, \"maximum_statistics\": {\"great\": 260}}',18.4182,182154448,89662,NULL,'2023-12-27 17:51:05',1703699465,NULL),(1877147310,26656551,1,463383,0,1,1,'A',1,0.921995,95,616123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 338, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 391}}',NULL,180574317,212831,NULL,'2023-08-31 23:15:08',1693523708,NULL),(1868604687,26656551,1,150755,0,1,1,'B',1,0.850394,62,451667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 94}, \"maximum_statistics\": {\"great\": 127}}',14.3751,168094106,56904,NULL,'2021-12-09 10:29:50',1639045790,NULL),(1877068823,26656551,1,3193912,1,1,1,'B',1,0.833333,78,423533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 140, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 189}}',23.7044,180492726,91254,NULL,'2023-08-26 13:48:46',1693057726,NULL),(1868180766,26656551,1,2014323,0,1,1,'A',1,0.938356,219,748099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 192}, \"maximum_statistics\": {\"great\": 219}}',30.2245,167421056,195239,NULL,'2021-11-12 13:34:26',1636724066,NULL),(1872005814,26672699,1,1920739,0,1,1,'D',1,0.648077,34,92717,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 50, \"great\": 127}, \"maximum_statistics\": {\"great\": 260}}',9.67997,173001474,71783,NULL,'2022-06-30 22:20:31',1656627631,NULL),(1873193522,26672899,1,339468,1,1,1,'A',1,0.918829,570,721104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 14, \"great\": 1402, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1657}}',NULL,174797468,1624024,NULL,'2022-09-29 08:36:12',1664440572,NULL),(1868828723,26672899,1,1147079,1,1,1,'B',1,0.81877,49,409545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 22, \"great\": 219, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 309}}',NULL,168287772,357254,NULL,'2021-12-16 22:12:02',1639692722,NULL),(1876334314,26672899,1,1523623,1,1,1,'C',1,0.778698,151,347114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 98, \"great\": 603, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 906}}',NULL,179519697,417668,NULL,'2023-06-24 01:37:49',1687570669,NULL),(1875059462,26672899,1,1564492,1,1,1,'A',1,0.907647,289,645430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 23, \"great\": 716, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 850}}',NULL,177564748,726480,NULL,'2023-02-26 03:31:11',1677382271,NULL),(1873617594,26672899,1,2114258,1,1,1,'D',1,0.698919,204,253398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 164, \"great\": 532, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 925}}',NULL,175437935,367574,NULL,'2022-11-02 04:56:14',1667364974,NULL),(1876971355,26672899,1,2368384,1,1,1,'B',1,0.838863,153,230626,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 528, \"miss\": 110, \"great\": 1683, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2321}}',NULL,180412954,988322,NULL,'2023-08-20 22:20:02',1692570002,NULL),(1876419745,26672899,1,3521622,1,1,1,'C',1,0.786842,195,367895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 45, \"great\": 481, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 760}}',NULL,179690827,356084,NULL,'2023-07-05 05:30:22',1688535022,NULL),(1868956130,26672899,1,1488230,1,1,1,'D',1,0.575,9,233055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 15, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 40}}',5.86534,168556515,179130,NULL,'2021-12-27 09:47:35',1640598455,NULL),(1873534242,26672899,1,745979,0,1,1,'D',1,0.695489,43,198319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 51, \"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',17.0245,175393171,72112,NULL,'2022-10-30 15:57:20',1667145440,NULL),(1868835410,26672899,1,1863200,1,1,1,'B',1,0.814286,32,460877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 71, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 105}}',17.1151,168322603,173778,NULL,'2021-12-18 08:03:44',1639814624,NULL),(1868835392,26672899,1,1863200,0,1,1,'D',1,0.652381,21,255107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 46, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 105}}',17.4108,168293937,127764,NULL,'2021-12-17 04:30:12',1639715412,NULL),(1868757963,26672899,1,905547,0,1,1,'C',1,0.789062,35,493020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 64}}',18.0341,168322828,138476,NULL,'2021-12-18 08:17:24',1639815444,NULL),(3785057115,26672899,1,3143265,1,1,1,'D',1,0.346509,42,14767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 478, \"miss\": 1034, \"great\": 436, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1948, \"legacy_combo_increase\": 1}}',18.3721,186038045,265606,NULL,'2024-11-02 05:58:05',1730527085,NULL),(1868835382,26672899,1,1863200,1,1,1,'D',1,0.657143,12,269646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 52, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 105}}',18.39,168293916,125024,NULL,'2021-12-17 04:28:45',1639715325,NULL),(1868813823,26672899,1,2565269,1,1,1,'D',1,0.695479,64,237500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 59, \"great\": 206, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 376}}',20.3928,168287570,164558,NULL,'2021-12-16 22:00:26',1639692026,NULL),(1868756348,26672899,1,1934192,1,1,1,'C',1,0.735192,43,274577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 45, \"great\": 180, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 287}}',20.6042,168322301,138279,NULL,'2021-12-18 07:43:00',1639813380,NULL),(1868840544,26672899,1,1478679,1,1,1,'C',1,0.752336,87,295125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 43, \"great\": 205, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 321}}',20.6391,168287859,142318,NULL,'2021-12-16 22:16:41',1639693001,NULL),(1868406582,26672899,1,1582620,0,1,1,'C',1,0.745791,31,283814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 80, \"great\": 372, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 594}}',20.6585,167688290,260617,NULL,'2021-11-23 00:57:59',1637629079,NULL),(1868757976,26672899,1,905547,1,1,1,'A',1,0.945312,35,883296,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 64}}',22.4547,168323093,178242,NULL,'2021-12-18 08:32:45',1639816365,NULL),(1868831763,26672899,1,2804677,1,1,1,'C',1,0.753666,60,334175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 38, \"great\": 211, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 341}}',22.5649,168287641,202928,NULL,'2021-12-16 22:03:51',1639692231,NULL),(1868754235,26672899,1,1930320,1,1,1,'B',1,0.877778,76,553829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 108, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 135}}',23.1038,168287347,167238,NULL,'2021-12-16 21:48:12',1639691292,NULL),(1868809094,26672899,1,87733,0,1,1,'C',1,0.7856,82,350622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 59, \"great\": 416, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 625}}',24.0337,168393936,283158,NULL,'2021-12-21 02:06:18',1640052378,NULL),(1868757971,26672899,1,905547,0,1,1,'B',1,0.867188,55,596642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 64}}',24.1509,168322849,139576,NULL,'2021-12-18 08:18:55',1639815535,NULL),(1869545495,26672899,1,1965439,1,1,1,'D',1,0.665299,86,102752,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 162, \"great\": 444, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 9}}',24.6588,169503884,249892,NULL,'2022-02-03 04:10:57',1643861457,NULL),(1873462724,26672899,1,2789517,0,1,1,'B',1,0.853282,61,424524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 259}}',24.7594,175393100,100320,NULL,'2022-10-30 15:54:36',1667145276,NULL),(1868947831,26672899,1,1467098,1,1,1,'B',1,0.864162,112,557122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 130, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 173}}',24.7824,168577678,208049,NULL,'2021-12-28 03:45:37',1640663137,NULL),(1873462376,26672899,1,3333716,1,1,1,'A',1,0.901786,57,544368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 142}, \"maximum_statistics\": {\"great\": 168}}',24.9906,175393041,80156,NULL,'2022-10-30 15:52:01',1667145121,NULL),(1868827424,26672899,1,1845650,1,1,1,'B',1,0.883838,153,619898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 153, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 198}}',25.0314,168398472,145130,NULL,'2021-12-21 07:19:21',1640071161,NULL),(1868951183,26672899,1,1863202,1,1,1,'C',1,0.728863,50,270463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 33, \"great\": 190, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 343}}',25.1609,168416614,165391,NULL,'2021-12-21 22:50:06',1640127006,NULL),(1868873804,26672899,1,872455,0,1,1,'C',1,0.744737,95,312761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 53, \"great\": 332, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 570}}',25.6161,168398570,285022,NULL,'2021-12-21 07:24:19',1640071459,NULL),(1868835400,26672899,1,1863200,1,1,1,'B',1,0.871429,53,606245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 80, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 105}}',25.7906,168293993,193475,NULL,'2021-12-17 04:34:43',1639715683,NULL),(3684060809,26672899,1,2197917,1,1,1,'C',1,0.770983,81,318121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 30, \"great\": 256, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 417}}',26.8635,185786734,161354,NULL,'2024-10-15 02:03:49',1728957829,NULL),(1868956117,26672899,1,1488230,1,1,1,'A',1,0.925,40,701465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 34, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 40}}',27.6836,168556448,165432,NULL,'2021-12-27 09:42:50',1640598170,NULL),(1868916576,26672899,1,2328455,1,1,1,'B',1,0.819572,118,386961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 11, \"great\": 220, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 327}}',28.3778,168416476,198731,NULL,'2021-12-21 22:41:57',1640126517,NULL),(1868956095,26672899,1,1488230,1,1,1,'X',1,1,40,887453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 40}}',28.9806,168556385,201990,NULL,'2021-12-27 09:38:22',1640597902,NULL),(1868817598,26672899,1,734706,1,1,1,'A',1,0.948905,87,802544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 124, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 137}}',29.1769,168356857,434530,NULL,'2021-12-19 14:51:46',1639925506,NULL),(1868735918,26672899,1,2198936,1,1,1,'B',1,0.847059,82,534530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 184, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 255}}',29.4148,168294206,377854,NULL,'2021-12-17 04:51:13',1639716673,NULL),(1868754242,26672899,1,1930320,1,1,1,'A',1,0.907407,135,694516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 110, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 135}}',30.1163,168294094,212255,NULL,'2021-12-17 04:42:25',1639716145,NULL),(1868956106,26672899,1,1488230,1,1,1,'A',1,0.925,40,744224,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 34, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 40}}',30.8438,168556419,166425,NULL,'2021-12-27 09:41:13',1640598073,NULL),(1868798589,26672899,1,3151177,1,1,1,'B',1,0.852657,82,479795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 12, \"great\": 304, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 414}}',31.9643,168356986,578414,NULL,'2021-12-19 14:58:54',1639925934,NULL),(1868881511,26672899,1,905547,1,1,1,'X',1,1,64,951536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 64}}',32.139,168416173,196660,NULL,'2021-12-21 22:23:32',1640125412,NULL),(1876332957,26672899,1,2590873,1,1,1,'S',1,0.996212,132,946952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 131, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 132}}',34.9731,179440332,116578,NULL,'2023-06-18 19:31:11',1687116671,NULL),(1868813830,26672899,1,2565269,1,1,1,'B',1,0.857713,112,484881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 22, \"great\": 291, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 376}}',35.2224,168322707,247117,NULL,'2021-12-18 08:10:37',1639815037,NULL),(1873753954,26672899,1,2229591,1,1,1,'D',1,0.680286,156,110171,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 602, \"miss\": 325, \"great\": 1031, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1958, \"legacy_combo_increase\": 2}}',36.1369,175630783,599582,NULL,'2022-11-12 11:41:39',1668253299,NULL),(1868909066,26672899,1,2733510,1,1,1,'B',1,0.82981,222,480332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 32, \"great\": 344, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 473}}',36.9344,168416432,318073,NULL,'2021-12-21 22:39:13',1640126353,NULL),(1869225380,26672899,1,1841189,1,1,1,'C',1,0.784404,164,354096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 36, \"great\": 346, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 545}}',37.0382,168862744,273648,NULL,'2022-01-08 09:00:28',1641632428,NULL),(1868766795,26672899,1,1582617,1,1,1,'S',1,0.969751,281,854060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 264, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 281}}',38.1678,168322793,495229,NULL,'2021-12-18 08:15:08',1639815308,NULL),(1870016926,26672899,1,2263594,1,1,1,'C',1,0.739633,109,138749,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 317, \"miss\": 168, \"great\": 769, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1254}}',38.2308,170126185,371198,NULL,'2022-02-27 23:59:03',1646006343,NULL),(1868782934,26672899,1,1966484,1,1,1,'S',1,0.96888,241,860077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 226, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 241}}',38.3823,168322350,249726,NULL,'2021-12-18 07:46:32',1639813592,NULL),(1869344740,26672899,1,745980,1,1,1,'A',1,0.923913,128,726747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 157, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 184}}',39.2361,169022026,136730,NULL,'2022-01-14 21:55:43',1642197343,NULL),(1869292423,26672899,1,1314575,1,1,1,'S',1,0.962069,145,851384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 134, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 145}}',39.6812,169022087,154357,NULL,'2022-01-14 21:59:17',1642197557,NULL),(1873181321,26672899,1,2167609,1,1,1,'S',1,0.998168,273,892301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 272, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 273}}',39.86,174762557,334477,NULL,'2022-09-27 15:43:37',1664293417,NULL),(1869636939,26672899,1,1951715,0,1,1,'B',1,0.802597,59,395465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 29, \"great\": 262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 385}}',39.9998,169667897,131280,NULL,'2022-02-09 16:36:27',1644424587,NULL),(1868832909,26672899,1,2805891,1,1,1,'B',1,0.804965,81,377264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 31, \"great\": 375, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 564}}',40.3589,168360539,240460,NULL,'2021-12-19 17:45:05',1639935905,NULL),(1868782818,26672899,1,1966484,1,1,1,'S',1,0.979253,241,884029,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 231, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 241}}',41.6583,168290515,249704,NULL,'2021-12-17 01:05:04',1639703104,NULL),(1869700602,26672899,1,2028599,1,1,1,'A',1,0.923077,182,796979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 154, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 182}}',42.0199,169667960,262669,NULL,'2022-02-09 16:39:04',1644424744,NULL),(1870261637,26672899,1,745979,0,1,1,'C',1,0.74812,38,316230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 22, \"great\": 154, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 266}}',42.668,170666442,94681,NULL,'2022-03-23 04:15:55',1648008955,NULL),(1868941958,26672899,1,1845650,1,1,1,'S',1,0.959596,198,898724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 182, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 198}}',43.078,168556327,191578,NULL,'2021-12-27 09:33:01',1640597581,NULL),(1868821688,26672899,1,2581608,1,1,1,'B',1,0.869193,123,553370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 323, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 409}}',43.3416,168391548,295792,NULL,'2021-12-20 23:20:47',1640042447,NULL),(1869006911,26672899,1,2259144,1,1,1,'B',1,0.854099,273,241044,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 82, \"great\": 1179, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1549}}',44.0084,168712813,733594,NULL,'2022-01-02 07:14:54',1641107694,NULL),(1869039920,26672899,1,644445,0,1,1,'B',1,0.843056,147,477407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 9, \"great\": 256, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 360}}',44.3069,168625521,211030,NULL,'2021-12-29 22:28:08',1640816888,NULL),(1868904215,26672899,1,1966484,1,1,1,'S',1,0.970954,241,917473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 227, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 241}}',44.4468,168519453,258840,NULL,'2021-12-25 22:12:52',1640470372,NULL),(1869652423,26672899,1,2237873,1,1,1,'B',1,0.862974,132,582602,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 263, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 343, \"legacy_combo_increase\": 2}}',45.3932,169600235,285303,NULL,'2022-02-06 19:19:47',1644175187,NULL),(1869637192,26672899,1,1951736,1,1,1,'A',1,0.914336,286,816173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 237, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 286}}',45.5501,169667834,227668,NULL,'2022-02-09 16:34:27',1644424467,NULL),(1869165676,26672899,1,1965439,1,1,1,'B',1,0.86694,291,161397,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 45, \"great\": 671, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 9}}',46.0362,168826229,360549,NULL,'2022-01-06 22:13:38',1641507218,NULL),(1869569191,26672899,1,1666280,1,1,1,'B',1,0.89916,119,765448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 95, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 119}}',46.1442,169538020,91311,NULL,'2022-02-04 14:35:35',1643985335,NULL),(1868877484,26672899,1,891800,1,1,1,'S',1,0.99,250,928244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 245, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',46.6636,168556274,233975,NULL,'2021-12-27 09:26:40',1640597200,NULL),(1868782180,26672899,1,1966289,1,1,1,'A',1,0.939394,363,792738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 319, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 363}}',46.8739,168359588,418990,NULL,'2021-12-19 16:58:54',1639933134,NULL),(1869651992,26672899,1,2236923,1,1,1,'S',1,0.96729,214,913671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 200, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 214, \"legacy_combo_increase\": 2}}',46.8834,169600328,295263,NULL,'2022-02-06 19:24:26',1644175466,NULL),(1868879452,26672899,1,898830,0,1,1,'B',1,0.861538,81,496634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',47.3365,168416250,195363,NULL,'2021-12-21 22:28:19',1640125699,NULL),(1869569171,26672899,1,1666280,1,1,1,'A',1,0.936975,119,826975,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 104, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 119}}',47.5722,169537991,94997,NULL,'2022-02-04 14:34:08',1643985248,NULL),(1870261832,26672899,1,745981,0,1,1,'C',1,0.742054,67,298184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 45, \"great\": 243, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 409}}',47.9488,170666421,154061,NULL,'2022-03-23 04:14:23',1648008863,NULL),(1870496630,26672899,1,1166337,1,1,1,'B',1,0.857827,254,571162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 226, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 313}}',48.0358,170772312,270090,NULL,'2022-03-27 13:00:36',1648386036,NULL),(1869685850,26672899,1,1847155,1,1,1,'B',1,0.810393,121,406612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 12, \"great\": 233, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 356}}',48.2125,169608176,179300,NULL,'2022-02-07 02:58:07',1644202687,NULL),(1873621497,26672899,1,2740351,1,1,1,'C',1,0.772024,192,179221,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 597, \"miss\": 188, \"great\": 1349, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2134}}',48.4798,175499496,796696,NULL,'2022-11-05 11:22:02',1667647322,NULL),(1868954095,26672899,1,2805763,1,1,1,'S',1,0.99187,123,957931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 121, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 1}}',48.8454,168556299,274965,NULL,'2021-12-27 09:29:57',1640597397,NULL),(1873674034,26672899,1,3143265,1,1,1,'C',1,0.777721,181,179028,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 446, \"miss\": 210, \"great\": 1292, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1948, \"legacy_combo_increase\": 1}}',49.9468,175430723,753088,NULL,'2022-11-01 18:23:16',1667326996,NULL),(1868946288,26672899,1,2581608,1,1,1,'A',1,0.918093,231,702500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 344, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 409}}',51.4622,168485970,454760,NULL,'2021-12-24 15:51:27',1640361087,NULL),(1869636746,26672899,1,1951302,1,1,1,'B',1,0.810949,103,397456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 26, \"great\": 452, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 685}}',51.7037,169667780,306234,NULL,'2022-02-09 16:32:23',1644424343,NULL),(1869251550,26672899,1,822871,1,1,1,'B',1,0.872937,228,570983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 7, \"great\": 459, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 606}}',51.9024,169083222,471414,NULL,'2022-01-17 05:24:45',1642397085,NULL),(1869569063,26672899,1,1666279,1,1,1,'S',1,0.961929,197,905358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 182, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 197}}',52.0192,169537965,203552,NULL,'2022-02-04 14:32:44',1643985164,NULL),(1869006916,26672899,1,2259144,1,1,1,'B',1,0.881536,316,178503,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 47, \"great\": 1229, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1549}}',53.7195,168713085,740161,NULL,'2022-01-02 07:31:52',1641108712,NULL),(1869354247,26672899,1,1966484,1,1,1,'S',1,0.991701,241,974200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 237, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 241}}',53.7347,169144178,262438,NULL,'2022-01-19 21:58:37',1642629517,NULL),(1869835920,26672899,1,1841189,1,1,1,'C',1,0.777064,66,347257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 24, \"great\": 326, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 545}}',54.6973,169893147,244732,NULL,'2022-02-18 22:14:04',1645222444,NULL),(1873291944,26672899,1,1203661,0,1,1,'C',1,0.794447,188,198141,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 564, \"miss\": 177, \"great\": 1492, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2233}}',55.502,174997348,864290,NULL,'2022-10-09 07:24:25',1665300265,NULL),(1869022522,26672899,1,1361689,1,1,1,'B',1,0.846939,291,531950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 9, \"great\": 315, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 441}}',55.7541,168677633,343882,NULL,'2021-12-31 20:16:08',1640981768,NULL),(1872731324,26672899,1,2487194,1,1,1,'C',1,0.744463,96,151757,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 336, \"miss\": 132, \"great\": 706, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1174}}',57.7841,174154887,461156,NULL,'2022-08-25 07:07:45',1661411265,NULL),(1869108322,26672899,1,2650370,1,1,1,'S',1,0.986792,265,961433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 258, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 265}}',58.5097,168862703,309685,NULL,'2022-01-08 08:56:42',1641632202,NULL),(1868783024,26672899,1,1966484,1,1,1,'A',1,0.93361,241,836510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 209, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 241}}',58.7792,168322567,247437,NULL,'2021-12-18 08:00:53',1639814453,NULL),(1873460915,26672899,1,3527423,1,1,1,'C',1,0.778391,221,186934,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 447, \"miss\": 198, \"great\": 1257, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1902}}',59.0122,175420562,812962,NULL,'2022-11-01 05:37:55',1667281075,NULL),(1873652097,26672899,1,1959522,1,1,1,'C',1,0.780195,263,185210,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 739, \"miss\": 171, \"great\": 1549, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2459}}',60.2986,175476057,1082036,NULL,'2022-11-04 08:51:16',1667551876,NULL),(1872805439,26672899,1,132914,0,1,1,'B',1,0.84732,141,233138,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 310, \"miss\": 127, \"great\": 1410, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1847}}',61.2964,174155107,745688,NULL,'2022-08-25 07:28:39',1661412519,NULL),(1869129658,26672899,1,2037401,1,1,1,'B',1,0.860368,164,516876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 15, \"great\": 446, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 598}}',61.4901,168781655,401850,NULL,'2022-01-05 01:53:10',1641347590,NULL),(1869853983,26672899,1,745980,1,1,1,'A',1,0.918478,169,789448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 155, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 184}}',62.0318,169838483,164540,NULL,'2022-02-16 16:57:27',1645030647,NULL),(1869643898,26672899,1,1966484,1,1,1,'A',1,0.946058,241,872591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 215, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 241}}',62.5119,169721126,253034,NULL,'2022-02-11 18:51:06',1644605466,NULL),(1869166920,26672899,1,1966289,1,1,1,'S',1,0.961433,363,894795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 335, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 363}}',62.5709,168826543,440370,NULL,'2022-01-06 22:29:44',1641508184,NULL),(1873212352,26672899,1,3106314,1,1,1,'C',1,0.797324,267,211625,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 541, \"miss\": 146, \"great\": 1368, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2055}}',62.7639,174936907,948852,NULL,'2022-10-06 02:59:58',1665025198,NULL),(1876414046,26672899,1,3199703,1,1,1,'C',1,0.785268,360,200197,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 404, \"miss\": 142, \"great\": 1056, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1602}}',62.8231,179672055,664576,NULL,'2023-07-03 21:09:12',1688418552,NULL),(1876299917,26672899,1,3524448,1,1,1,'B',1,0.81164,228,227379,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 73, \"great\": 571, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 799}}',64.8382,179566052,376710,NULL,'2023-06-27 00:07:41',1687824461,NULL),(3717862247,26672899,1,2814822,1,1,1,'C',1,0.795728,226,398563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 39, \"great\": 482, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 749}}',65.853,185873702,463230,NULL,'2024-10-21 06:06:38',1729490798,NULL),(1872783103,26672899,1,3143264,1,1,1,'B',1,0.833733,118,224471,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 141, \"great\": 1253, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1666}}',66.3669,174155013,709766,NULL,'2022-08-25 07:19:42',1661411982,NULL),(1876709068,26672899,1,2307826,1,1,1,'A',1,0.956332,227,898309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 210, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 229}}',69.3687,179951049,265325,NULL,'2023-07-22 02:37:28',1689993448,NULL),(1869068739,26672899,1,2381617,1,1,1,'S',1,0.960739,866,832617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 798, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 866}}',73.4973,168678341,1117370,NULL,'2021-12-31 20:50:02',1640983802,NULL),(1869344724,26672899,1,745979,1,1,1,'S',1,0.969925,266,920576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 250, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 266}}',73.9587,169083861,328401,NULL,'2022-01-17 06:16:59',1642400219,NULL),(1876383411,26672899,1,2401585,1,1,1,'B',1,0.83123,159,445844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 306, \"miss\": 61, \"great\": 901, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1268}}',75.808,179534507,672488,NULL,'2023-06-24 22:32:42',1687645962,NULL),(3717854923,26672899,1,2814822,1,1,1,'B',1,0.807076,247,421752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 29, \"great\": 489, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 749}}',75.8312,185873672,486502,NULL,'2024-10-21 06:03:13',1729490593,NULL),(1869936235,26672899,1,1689644,1,1,1,'B',1,0.871891,174,547537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 7, \"great\": 306, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 402}}',76.109,170065528,260490,NULL,'2022-02-25 18:34:16',1645814056,NULL),(1870318163,26672899,1,2494888,1,1,1,'B',1,0.899213,470,679085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 3, \"great\": 510, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 635}}',76.8176,170494219,769092,NULL,'2022-03-15 23:39:56',1647387596,NULL),(1871072247,26672899,1,2616409,1,1,1,'A',1,0.925651,195,707454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 231, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 269}}',77.5252,171725163,234080,NULL,'2022-05-07 19:18:12',1651951092,NULL),(3602974532,26672899,1,2162599,1,1,1,'A',1,0.911504,339,723540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 279, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 339}}',79.1703,185600035,342040,NULL,'2024-09-29 23:26:36',1727652396,NULL),(1871455552,26672899,1,978373,0,1,1,'B',1,0.89801,224,641808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 322, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 402}}',79.5597,172282627,378202,NULL,'2022-05-31 00:09:19',1653955759,NULL),(1876284035,26672899,1,2137398,1,1,1,'B',1,0.821767,118,218405,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 50, \"great\": 458, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 634}}',79.7324,179440777,323896,NULL,'2023-06-18 20:08:11',1687118891,NULL),(1869344747,26672899,1,745981,1,1,1,'A',1,0.933985,399,781090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 357, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 409}}',79.914,168999617,486740,NULL,'2022-01-14 00:16:10',1642119370,NULL),(1869818754,26672899,1,2003150,1,1,1,'A',1,0.912371,163,691038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 5, \"great\": 565, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 679}}',82.3197,169893070,551381,NULL,'2022-02-18 22:10:32',1645222232,NULL),(1869794079,26672899,1,1966289,1,1,1,'A',1,0.910468,179,723280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 301, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 363}}',82.7418,169893196,334231,NULL,'2022-02-18 22:16:35',1645222595,NULL),(1869274838,26672899,1,1910505,1,1,1,'A',1,0.906938,670,675347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 6, \"great\": 745, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 908}}',83.1312,169083825,958896,NULL,'2022-01-17 06:14:27',1642400067,NULL),(1873258906,26672899,1,65313,0,1,1,'B',1,0.857087,331,521137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 285, \"miss\": 41, \"great\": 958}, \"maximum_statistics\": {\"great\": 1284}}',83.1364,174874447,831212,NULL,'2022-10-02 14:44:50',1664721890,NULL),(1871168312,26672899,1,817648,1,1,1,'B',1,0.827468,296,465511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 58, \"great\": 728, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1023}}',83.9267,171966031,612766,NULL,'2022-05-17 21:09:30',1652821770,NULL),(1873658558,26672899,1,2228903,1,1,1,'A',1,0.934211,114,783101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',84.6112,175476293,110687,NULL,'2022-11-04 09:17:28',1667553448,NULL),(1876315997,26672899,1,1488041,0,1,1,'B',1,0.815132,304,473047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 39, \"great\": 518, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 760}}',84.6535,179519806,553348,NULL,'2023-06-24 01:47:23',1687571243,NULL),(1873451853,26672899,1,1923544,1,1,1,'B',1,0.844476,190,240689,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 527, \"miss\": 125, \"great\": 1846, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2498}}',85.0229,175190517,1117148,NULL,'2022-10-20 05:30:47',1666243847,NULL),(3717874870,26672899,1,2814822,1,1,1,'B',1,0.808411,178,427647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 20, \"great\": 482, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 749}}',85.742,185873740,498760,NULL,'2024-10-21 06:12:34',1729491154,NULL),(1869172573,26672899,1,1974059,1,1,1,'A',1,0.914167,238,674762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 5, \"great\": 502, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 600}}',86.2331,168922313,505950,NULL,'2022-01-10 16:28:57',1641832137,NULL),(1873496742,26672899,1,2569441,1,1,1,'B',1,0.805999,158,213979,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 325, \"miss\": 93, \"great\": 899, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1317}}',86.3331,175420517,608848,NULL,'2022-11-01 05:33:18',1667280798,NULL),(1873625849,26672899,1,2139052,1,1,1,'C',1,0.797663,91,379612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 49, \"great\": 533, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 813}}',86.7275,175586140,390416,NULL,'2022-11-10 03:03:49',1668049429,NULL),(1872451827,26672899,1,161275,0,1,1,'B',1,0.848307,172,487626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 360, \"miss\": 53, \"great\": 1123, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1536}}',87.4386,173826037,981420,NULL,'2022-08-08 10:56:48',1659956208,NULL),(3717887657,26672899,1,2814822,1,1,1,'B',1,0.831108,275,475442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 26, \"great\": 522, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 749}}',88.1568,185873778,543500,NULL,'2024-10-21 06:18:33',1729491513,NULL),(1876926921,26672899,1,3801981,1,1,1,'B',1,0.828597,236,469587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 41, \"great\": 411, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 563}}',88.7388,180309117,350520,NULL,'2023-08-13 19:51:09',1691956269,NULL),(1872846312,26672899,1,1306091,1,1,1,'B',1,0.82754,200,449134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 34, \"great\": 524, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 748}}',89.313,174333089,422926,NULL,'2022-09-03 16:20:19',1662222019,NULL),(1876705368,26672899,1,3343469,1,1,1,'A',1,0.905109,410,789688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 334}, \"maximum_statistics\": {\"great\": 411}}',89.3265,179951286,413722,NULL,'2023-07-22 03:02:37',1689994957,NULL),(1876719560,26672899,1,2994676,1,1,1,'B',1,0.843108,201,502526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 19, \"great\": 487, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 682}}',89.3491,180075879,440106,NULL,'2023-07-29 22:45:04',1690670704,NULL),(1870307941,26672899,1,2470287,1,1,1,'B',1,0.860254,513,585300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 14, \"great\": 808, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1102}}',90.055,170663286,1056952,NULL,'2022-03-23 00:24:42',1647995082,NULL),(3371504781,26672899,1,3178542,0,1,1,'B',1,0.842829,330,502339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 36, \"great\": 734, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1018}}',90.6576,185109686,686316,NULL,'2024-08-20 16:12:21',1724170341,NULL),(1875923159,26672899,1,2264051,1,1,1,'B',1,0.867816,267,570377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 16, \"great\": 464}, \"maximum_statistics\": {\"great\": 609}}',90.8473,178985049,433108,NULL,'2023-05-21 00:10:12',1684627812,NULL),(3717839907,26672899,1,3335629,1,1,1,'B',1,0.848044,353,529803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 35, \"great\": 729, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 997}}',91.8504,185873634,740752,NULL,'2024-10-21 05:56:19',1729490179,NULL),(1871312923,26672899,1,2136818,1,1,1,'A',1,0.958449,244,804805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 332, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 361}}',92.3486,172028730,338928,NULL,'2022-05-20 17:47:49',1653068869,NULL),(1873098454,26672899,1,150066,0,1,1,'B',1,0.834081,104,454521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 21, \"great\": 468, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 669}}',93.3715,174834346,370506,NULL,'2022-09-30 22:07:34',1664575654,NULL),(1875911604,26672899,1,1783729,0,1,1,'B',1,0.804688,56,465660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 83, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 128}}',93.4477,179011564,68436,NULL,'2023-05-22 16:18:44',1684772324,NULL),(3679707093,26672899,1,345482,0,1,1,'A',1,0.938542,314,739876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 424, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 480}}',93.7286,185775557,413478,NULL,'2024-10-14 07:05:25',1728889525,NULL),(1871135156,26672899,1,745979,1,1,1,'A',1,0.919173,266,819300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 223, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 266}}',93.922,171761153,325077,NULL,'2022-05-09 05:03:00',1652072580,NULL),(1876959660,26672899,1,3025231,1,1,1,'B',1,0.825786,487,496952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 24, \"great\": 542, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 795}}',94.5131,180413239,577748,NULL,'2023-08-20 22:52:07',1692571927,NULL),(3677141554,26672899,1,2789518,1,1,1,'C',1,0.795255,74,376185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 38, \"great\": 374, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 569}}',94.6013,185769003,226116,NULL,'2024-10-13 18:07:15',1728842835,NULL),(1872453547,26672899,1,1810684,1,1,1,'B',1,0.856729,241,522348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 33, \"great\": 526, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 691}}',94.6254,173825615,490806,NULL,'2022-08-08 10:30:15',1659954615,NULL),(1872059964,26672899,1,1313438,1,1,1,'B',1,0.884335,292,626025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 5, \"great\": 427, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 549}}',94.7918,173177082,508330,NULL,'2022-07-08 20:36:01',1657312561,NULL),(1872443244,26672899,1,1783729,1,1,1,'A',1,0.945312,128,851701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 114, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 128}}',95.2692,173847284,129194,NULL,'2022-08-09 10:35:13',1660041313,NULL),(3726851159,26672899,1,2814822,1,1,1,'B',1,0.843124,251,483454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 24, \"great\": 538, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 749}}',95.2851,185896863,511372,NULL,'2024-10-22 22:01:57',1729634517,NULL),(3704374501,26672899,1,692800,0,1,1,'B',1,0.842857,260,494034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 37, \"great\": 517, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 700}}',95.9376,185837747,506580,NULL,'2024-10-18 22:54:11',1729292051,NULL),(1872475043,26672899,1,1845315,0,1,1,'B',1,0.883382,133,569766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343}}',95.9481,173825505,227540,NULL,'2022-08-08 10:23:36',1659954216,NULL),(1876947829,26672899,1,2601157,1,1,1,'A',1,0.952941,382,806073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 386, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 425}}',96.3938,180413374,445630,NULL,'2023-08-20 23:05:03',1692572703,NULL),(1871034859,26672899,1,792891,1,1,1,'B',1,0.882271,393,654403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 4, \"great\": 556, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 722}}',96.6804,171802013,729490,NULL,'2022-05-11 01:16:59',1652231819,NULL),(1873356139,26672899,1,930303,1,1,1,'A',1,0.90675,563,723380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"great\": 458, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 563}}',97.308,175175743,582930,NULL,'2022-10-19 10:02:46',1666173766,NULL),(1872950006,26672899,1,2197917,1,1,1,'B',1,0.857314,149,549361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 15, \"great\": 313}, \"maximum_statistics\": {\"great\": 417}}',97.5392,174554929,264153,NULL,'2022-09-16 03:26:29',1663298789,NULL),(1873235095,26672899,1,1419340,0,1,1,'B',1,0.842184,201,243886,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 420, \"miss\": 108, \"great\": 1487, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2015}}',98.0011,174936800,958652,NULL,'2022-10-06 02:51:29',1665024689,NULL),(1876325411,26672899,1,3577149,1,1,1,'B',1,0.844284,327,498241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 42, \"great\": 807, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1111}}',98.0914,179534459,711052,NULL,'2023-06-24 22:25:25',1687645525,NULL),(2896244582,26672899,1,2975810,1,1,1,'S',1,0.956284,549,842320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 501, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 549}}',98.112,184064344,622496,NULL,'2024-05-26 22:48:49',1716763729,NULL),(1876993962,26672899,1,1947270,1,1,1,'A',1,0.953287,577,831707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 525, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 578, \"legacy_combo_increase\": 2}}',98.6847,180413410,635190,NULL,'2023-08-20 23:09:17',1692572957,NULL),(3785031240,26672899,1,2814822,1,1,1,'B',1,0.84713,266,510608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 21, \"great\": 541, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 749}}',99.9313,186037989,574716,NULL,'2024-11-02 05:50:36',1730526636,NULL),(1873562283,26672899,1,1981961,1,1,1,'C',1,0.783705,255,196322,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 62, \"great\": 546, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 853}}',100.165,175420698,340620,NULL,'2022-11-01 05:53:50',1667282030,NULL),(3683719084,26672899,1,3335629,1,1,1,'B',1,0.878134,310,580093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 43, \"great\": 797, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 997}}',100.36,185785919,739390,NULL,'2024-10-14 23:59:50',1728950390,NULL),(1871365101,26672899,1,1058367,1,1,1,'A',1,0.920913,942,747610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"great\": 793, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 942}}',100.438,172029095,1063610,NULL,'2022-05-20 18:06:32',1653069992,NULL),(3704427356,26672899,1,2814822,1,1,1,'B',1,0.85247,144,490936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 23, \"great\": 551, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 749}}',100.617,185837875,488634,NULL,'2024-10-18 23:08:32',1729292912,NULL),(1876663966,26672899,1,3762852,1,1,1,'B',1,0.835928,251,468555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 57, \"great\": 618, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 835}}',102.128,180075331,509938,NULL,'2023-07-29 21:47:40',1690667260,NULL),(1876507344,26672899,1,2388580,1,1,1,'B',1,0.837886,181,245081,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 52, \"great\": 621, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 842}}',102.625,179754643,392372,NULL,'2023-07-09 09:05:35',1688893535,NULL),(1876392948,26672899,1,2425229,1,1,1,'B',1,0.866242,273,536668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 296, \"miss\": 62, \"great\": 1212, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1570}}',102.729,179534197,1029484,NULL,'2023-06-24 21:59:31',1687643971,NULL),(3717897829,26672899,1,2814822,1,1,1,'B',1,0.85514,149,494667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 22, \"great\": 554, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 749}}',102.872,185873817,486734,NULL,'2024-10-21 06:23:24',1729491804,NULL),(1871153557,26672899,1,2019113,1,1,1,'B',1,0.851182,189,512626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 14, \"great\": 519, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 719}}',103.087,171868493,449406,NULL,'2022-05-13 22:16:08',1652480168,NULL),(3697047191,26672899,1,2326282,1,1,1,'B',1,0.869478,202,553704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 15, \"great\": 567, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 747}}',103.104,185819827,540074,NULL,'2024-10-17 16:27:02',1729182422,NULL),(1872536112,26672899,1,121335,0,1,1,'B',1,0.865541,346,613214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 7, \"great\": 548, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 740}}',103.239,173738351,772730,NULL,'2022-08-04 07:51:00',1659599460,NULL),(3717801619,26672899,1,2326282,1,1,1,'B',1,0.873494,513,591863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 16, \"great\": 574, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 747}}',104.066,185873527,627374,NULL,'2024-10-21 05:38:37',1729489117,NULL),(3678346167,26672899,1,2330097,1,1,1,'B',1,0.861625,228,524035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 60, \"great\": 763, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 972}}',104.102,185771599,612912,NULL,'2024-10-13 22:32:07',1728858727,NULL),(1872249668,26672899,1,2789534,1,1,1,'B',1,0.879697,286,577366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 28, \"great\": 1079, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1384}}',104.24,173402003,1081986,NULL,'2022-07-19 06:53:48',1658213628,NULL),(1871230165,26672899,1,2674201,1,1,1,'A',1,0.90411,511,708633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"great\": 413, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 511}}',104.531,171945998,621550,NULL,'2022-05-16 22:56:51',1652741811,NULL),(1876332091,26672899,1,1516387,1,1,1,'B',1,0.8339,171,484513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 36, \"great\": 625}, \"maximum_statistics\": {\"great\": 882}}',104.608,179519779,554614,NULL,'2023-06-24 01:44:47',1687571087,NULL),(1876745186,26672899,1,1891660,1,1,1,'A',1,0.901136,573,695365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 4, \"great\": 710, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 880, \"legacy_combo_increase\": 2}}',104.846,180076016,1005732,NULL,'2023-07-29 22:58:09',1690671489,NULL),(1870300502,26672899,1,1965439,1,1,1,'B',1,0.881008,325,581346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 20, \"great\": 670, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 9}}',105.174,170512265,654640,NULL,'2022-03-16 19:08:38',1647457718,NULL),(1873176928,26672899,1,2159345,1,1,1,'B',1,0.868715,271,531193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 287, \"miss\": 68, \"great\": 1256, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1611}}',106.073,174814780,1087444,NULL,'2022-09-30 01:22:31',1664500951,NULL),(1876371168,26672899,1,1274016,1,1,1,'B',1,0.87962,196,560078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 29, \"great\": 748, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 947}}',106.287,179534324,620446,NULL,'2023-06-24 22:11:46',1687644706,NULL),(1873600044,26672899,1,1427588,1,1,1,'B',1,0.897177,146,616859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 8, \"great\": 402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 496}}',106.726,175579004,365888,NULL,'2022-11-09 17:09:11',1668013751,NULL),(1876516417,26672899,1,2096131,1,1,1,'B',1,0.851897,284,510780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 38, \"great\": 613, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 817}}',106.78,179690733,525252,NULL,'2023-07-05 05:17:09',1688534229,NULL),(1876599747,26672899,1,2333087,1,1,1,'A',1,0.914688,557,719796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 1, \"great\": 560, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 674}}',107.247,179814775,676368,NULL,'2023-07-13 05:53:34',1689227614,NULL),(1872950086,26672899,1,2197917,1,1,1,'S',1,0.968825,417,922954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 391, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 417}}',107.315,174554964,500520,NULL,'2022-09-16 03:28:39',1663298919,NULL),(1873675828,26672899,1,107299,0,1,1,'B',1,0.883985,469,630508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 12, \"great\": 856, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1099}}',107.419,175520795,973674,NULL,'2022-11-06 09:26:47',1667726807,NULL),(3683711069,26672899,1,3335629,1,1,1,'B',1,0.891675,347,616524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 42, \"great\": 823, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 997}}',107.486,185785901,783200,NULL,'2024-10-14 23:57:02',1728950222,NULL),(1872496164,26672899,1,635009,0,1,1,'B',1,0.834112,325,520855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 10, \"great\": 582, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 856}}',107.794,173825479,665304,NULL,'2022-08-08 10:22:06',1659954126,NULL),(1876298285,26672899,1,2507370,1,1,1,'B',1,0.877305,166,544043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 14, \"great\": 546, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 705}}',107.899,179534482,446446,NULL,'2023-06-24 22:28:48',1687645728,NULL),(1873576191,26672899,1,3324336,1,1,1,'B',1,0.801029,591,434185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 634, \"miss\": 31, \"great\": 1084, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1749}}',107.913,175270950,1203402,NULL,'2022-10-24 06:30:24',1666593024,NULL),(1876337714,26672899,1,2603714,1,1,1,'B',1,0.832134,282,505387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 26, \"great\": 580, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 834}}',108.534,179552272,634414,NULL,'2023-06-26 01:35:37',1687743337,NULL),(1876772061,26672899,1,3205467,1,1,1,'A',1,0.93945,396,846389,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 480, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 545}}',108.782,179951112,606207,NULL,'2023-07-22 02:44:48',1689993888,NULL),(3677022826,26672899,1,2814822,1,1,1,'B',1,0.87984,286,577501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 28, \"great\": 597, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 749}}',108.947,185768695,610840,NULL,'2024-10-13 17:44:47',1728841487,NULL),(1869897008,26672899,1,1974059,1,1,1,'A',1,0.915833,513,760392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 5, \"great\": 504, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 600}}',109.025,170065462,615864,NULL,'2022-02-25 18:31:24',1645813884,NULL),(3784944938,26672899,1,2814822,1,1,1,'B',1,0.881175,162,574268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 28, \"great\": 599, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 749}}',109.599,186037780,593784,NULL,'2024-11-02 05:25:36',1730525136,NULL),(1872442561,26672899,1,2153996,1,1,1,'B',1,0.862216,233,535401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 22, \"great\": 532, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 704, \"legacy_combo_increase\": 1}}',109.62,173825883,489462,NULL,'2022-08-08 10:47:31',1659955651,NULL),(1873014048,26672899,1,2353567,1,1,1,'S',1,0.958333,516,844674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 473, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 516}}',109.787,174513592,622006,NULL,'2022-09-13 15:42:53',1663083773,NULL),(1875062894,26672899,1,1818474,0,1,1,'B',1,0.864206,241,539058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 25, \"great\": 548, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 718}}',110.415,177564670,547462,NULL,'2023-02-26 03:24:49',1677381889,NULL),(3692290450,26672899,1,2078180,1,1,1,'B',1,0.871853,335,553568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 45, \"great\": 872}, \"maximum_statistics\": {\"great\": 1112}}',111.25,185808297,750730,NULL,'2024-10-16 17:36:29',1729100189,NULL),(1873370867,26672899,1,978374,0,1,1,'B',1,0.82521,99,219130,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 20, \"great\": 407, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 595}}',111.377,175209665,258804,NULL,'2022-10-21 09:18:54',1666343934,NULL),(1875086887,26672899,1,2355431,0,1,1,'B',1,0.875834,180,554571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 20, \"great\": 583, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 749}}',111.51,177564923,517516,NULL,'2023-02-26 03:43:31',1677383011,NULL),(1873657862,26672899,1,2224994,1,1,1,'A',1,0.934579,119,747912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 188, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 214}}',112.445,175476324,195216,NULL,'2022-11-04 09:20:30',1667553630,NULL),(1876324387,26672899,1,2920995,1,1,1,'B',1,0.833333,131,459137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 23, \"great\": 607, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 876}}',112.878,179534424,501608,NULL,'2023-06-24 22:22:02',1687645322,NULL),(1873331959,26672899,1,2494887,1,1,1,'A',1,0.9125,440,801575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 363, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 440}}',113.004,175062509,588919,NULL,'2022-10-13 00:25:52',1665620752,NULL),(1871363614,26672899,1,2035101,1,1,1,'B',1,0.890024,210,581422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 22, \"great\": 1015, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1273}}',113.544,172089257,957938,NULL,'2022-05-22 23:54:17',1653263657,NULL),(1872548556,26672899,1,805876,0,1,1,'B',1,0.86747,201,532943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 25, \"great\": 574, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 747}}',113.708,173826068,498222,NULL,'2022-08-08 10:59:08',1659956348,NULL),(3683698309,26672899,1,3335629,1,1,1,'B',1,0.882146,227,585837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 27, \"great\": 789, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 997}}',114.286,185785873,734364,NULL,'2024-10-14 23:52:25',1728949945,NULL),(3678053852,26672899,1,1620508,0,1,1,'B',1,0.844595,279,516511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 31, \"great\": 643, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 888}}',114.676,185771004,645708,NULL,'2024-10-13 21:14:15',1728854055,NULL),(1876734691,26672899,1,2052081,1,1,1,'B',1,0.845982,311,494327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 39, \"great\": 659, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 896}}',114.82,180075514,603612,NULL,'2023-07-29 22:08:12',1690668492,NULL),(1871080088,26672899,1,2395004,1,1,1,'A',1,0.942547,491,756659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 5, \"great\": 860, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 966}}',115.03,171724925,1083792,NULL,'2022-05-07 19:07:31',1651950451,NULL),(3697134478,26672899,1,345482,1,1,1,'S',1,0.971875,480,883151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 453, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 480}}',115.286,185820010,526750,NULL,'2024-10-17 16:43:49',1729183429,NULL),(3784881624,26672899,1,2814822,1,1,1,'B',1,0.879172,271,564845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 21, \"great\": 589, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 749}}',116.051,186037632,575894,NULL,'2024-11-02 05:07:21',1730524041,NULL),(1876704337,26672899,1,2291811,1,1,1,'A',1,0.953,538,803351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 3, \"great\": 909, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1000}}',116.151,179962470,1071260,NULL,'2023-07-22 19:11:58',1690053118,NULL),(3726843681,26672899,1,2814822,1,1,1,'B',1,0.875167,165,546400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 19, \"great\": 581, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 749}}',116.215,185896846,541146,NULL,'2024-10-22 21:59:52',1729634392,NULL),(1872696905,26672899,1,822872,1,1,1,'A',1,0.937111,803,789768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"great\": 702, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 803}}',116.477,174191662,911280,NULL,'2022-08-27 04:53:52',1661576032,NULL),(3784993259,26672899,1,2814822,1,1,1,'B',1,0.88251,213,568789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 22, \"great\": 595, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 749}}',116.664,186037899,569856,NULL,'2024-11-02 05:39:34',1730525974,NULL),(1875945568,26672899,1,2329750,1,1,1,'A',1,0.901198,523,664192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 11, \"great\": 547}, \"maximum_statistics\": {\"great\": 668}}',116.741,178985108,554426,NULL,'2023-05-21 00:16:02',1684628162,NULL),(1876984422,26672899,1,2137398,1,1,1,'B',1,0.856467,245,541619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 30, \"great\": 482, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 634}}',116.773,180309238,584592,NULL,'2023-08-13 20:00:56',1691956856,NULL),(3687788461,26672899,1,2584807,1,1,1,'B',1,0.873667,608,588915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 337, \"miss\": 21, \"great\": 1142, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1500, \"legacy_combo_increase\": 3}}',116.798,185796679,1239176,NULL,'2024-10-15 19:33:29',1729020809,NULL),(1871236654,26672899,1,3337606,1,1,1,'B',1,0.899408,402,644532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 11, \"great\": 686}, \"maximum_statistics\": {\"great\": 845}}',117.022,171915465,656626,NULL,'2022-05-15 15:19:05',1652627945,NULL),(3686288301,26672899,1,3335629,1,1,1,'B',1,0.883149,282,605423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 24, \"great\": 788, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 997}}',117.341,185793223,799146,NULL,'2024-10-15 14:35:19',1729002919,NULL),(1872541681,26672899,1,1205385,0,1,1,'A',1,0.906534,225,642265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 8, \"great\": 456, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 551}}',117.383,173844034,473202,NULL,'2022-08-09 06:36:46',1660027006,NULL),(3678516525,26672899,1,3335629,1,1,1,'A',1,0.900702,416,652313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 35, \"great\": 834, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 997}}',117.429,185772031,852208,NULL,'2024-10-13 23:27:18',1728862038,NULL),(3371533381,26672899,1,345482,1,1,1,'S',1,0.975,480,889797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 456, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 480}}',117.43,185109760,525750,NULL,'2024-08-20 16:17:52',1724170672,NULL),(1871028564,26672899,1,2758465,1,1,1,'A',1,0.923146,186,680638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 477, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 553}}',117.969,171801892,450130,NULL,'2022-05-11 01:08:39',1652231319,NULL),(1876350606,26672899,1,3911169,1,1,1,'B',1,0.866534,345,277953,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 51, \"great\": 971, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1255}}',118.075,179411893,644092,NULL,'2023-06-17 04:09:07',1686974947,NULL),(1876323059,26672899,1,2259949,0,1,1,'B',1,0.856242,155,503525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 22, \"great\": 587, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 793}}',118.867,179566072,538460,NULL,'2023-06-27 00:10:25',1687824625,NULL),(1876321951,26672899,1,2255968,1,1,1,'B',1,0.890714,337,600384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 11, \"great\": 558, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 700}}',118.891,179534287,538788,NULL,'2023-06-24 22:08:43',1687644523,NULL),(1873356129,26672899,1,930302,1,1,1,'S',1,0.982278,395,963626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 381, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 395}}',119.055,175209815,450564,NULL,'2022-10-21 09:32:19',1666344739,NULL),(1870869838,26672899,1,3326992,1,1,1,'B',1,0.898279,263,627015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 4, \"great\": 513, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 639}}',119.601,171325672,493246,NULL,'2022-04-20 15:32:52',1650468772,NULL),(1870223981,26672899,1,2842190,1,1,1,'A',1,0.946447,961,811222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 1, \"great\": 868, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 971}}',119.973,170395662,1118320,NULL,'2022-03-11 20:46:58',1647031618,NULL),(1872969619,26672899,1,2027821,1,1,1,'S',1,0.954469,593,837367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 539, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 593}}',120.049,174513873,629860,NULL,'2022-09-13 16:07:00',1663085220,NULL),(3717815008,26672899,1,3335629,1,1,1,'B',1,0.885155,341,605871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 22, \"great\": 790, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 997}}',120.234,185873570,787648,NULL,'2024-10-21 05:44:54',1729489494,NULL),(1873281312,26672899,1,1519305,1,1,1,'B',1,0.852068,216,484249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 56, \"great\": 720, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 943}}',120.473,175033510,534850,NULL,'2022-10-11 07:39:31',1665473971,NULL),(3726860489,26672899,1,2814822,1,1,1,'B',1,0.873164,273,577322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 14, \"great\": 573, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 749}}',121.029,185896877,645910,NULL,'2024-10-22 22:04:37',1729634677,NULL),(1872522327,26672899,1,725277,0,1,1,'A',1,0.911071,119,616265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 463, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 551}}',121.069,173825804,362496,NULL,'2022-08-08 10:42:31',1659955351,NULL),(3704355023,26672899,1,2326282,1,1,1,'B',1,0.890228,273,640303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 7, \"great\": 590, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 747}}',122.31,185837704,679362,NULL,'2024-10-18 22:49:02',1729291742,NULL),(3676837916,26672899,1,3598600,1,1,1,'B',1,0.888399,303,600553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 40, \"great\": 1185, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1474, \"legacy_combo_increase\": 2}}',122.315,185768227,1189344,NULL,'2024-10-13 17:09:33',1728839373,NULL),(1873647831,26672899,1,3314161,1,1,1,'A',1,0.955524,541,868806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 636}, \"maximum_statistics\": {\"great\": 697}}',122.429,175476624,703002,NULL,'2022-11-04 09:47:59',1667555279,NULL),(1873173785,26672899,1,3442056,1,1,1,'B',1,0.885417,257,598759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 17, \"great\": 609, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 768}}',122.993,174814729,598030,NULL,'2022-09-30 01:17:15',1664500635,NULL),(3717831472,26672899,1,3335629,1,1,1,'B',1,0.881143,314,597736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 16, \"great\": 776, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 997}}',123.5,185873618,784208,NULL,'2024-10-21 05:52:30',1729489950,NULL),(1876279096,26672899,1,1717849,1,1,1,'B',1,0.855357,655,571442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 440, \"miss\": 23, \"great\": 1217, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1680}}',123.927,179552450,1428280,NULL,'2023-06-26 01:56:33',1687744593,NULL),(1876700205,26672899,1,2940627,1,1,1,'A',1,0.908392,635,713180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 1, \"great\": 585, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 715}}',124.024,180075855,705130,NULL,'2023-07-29 22:42:25',1690670545,NULL),(3717772530,26672899,1,2326282,1,1,1,'B',1,0.893574,336,621493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 7, \"great\": 595, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 747}}',124.141,185873454,609562,NULL,'2024-10-21 05:25:26',1729488326,NULL),(1873650380,26672899,1,2805796,1,1,1,'B',1,0.868805,137,521684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 39, \"great\": 798}, \"maximum_statistics\": {\"great\": 1029}}',124.378,175509563,568522,NULL,'2022-11-05 19:47:08',1667677628,NULL),(1870471691,26672899,1,2842191,1,1,1,'A',1,0.901838,602,675779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 13, \"great\": 975, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1197}}',124.487,170755732,1164606,NULL,'2022-03-26 21:18:08',1648329488,NULL),(3727217189,26672899,1,2072256,1,1,1,'B',1,0.89359,191,599844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 312}, \"maximum_statistics\": {\"great\": 390}}',124.666,185897881,247246,NULL,'2024-10-22 23:52:52',1729641172,NULL),(3678070654,26672899,1,1620508,0,1,1,'B',1,0.866554,389,582875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 33, \"great\": 684, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 888}}',124.861,185771046,745358,NULL,'2024-10-13 21:18:21',1728854301,NULL),(3688742411,26672899,1,3335629,1,1,1,'B',1,0.877633,339,602006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 12, \"great\": 765, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 997}}',125.282,185799005,822400,NULL,'2024-10-15 23:49:06',1729036146,NULL),(1871937488,26672899,1,2650347,1,1,1,'S',1,0.969371,604,869956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 567, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 604}}',125.317,172998600,770570,NULL,'2022-06-30 19:26:13',1656617173,NULL),(3726784663,26672899,1,2814822,1,1,1,'B',1,0.889853,253,601674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 18, \"great\": 602, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 749}}',125.329,185896709,629624,NULL,'2024-10-22 21:43:40',1729633420,NULL),(1871070326,26672899,1,3089869,1,1,1,'A',1,0.943097,536,805847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 475, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 536}}',125.527,171725344,577510,NULL,'2022-05-07 19:25:50',1651951550,NULL),(1871227741,26672899,1,2665991,1,1,1,'A',1,0.927936,427,749790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 1, \"great\": 482, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 562}}',125.61,171965182,570200,NULL,'2022-05-17 20:23:21',1652819001,NULL),(1872650449,26672899,1,2554521,1,1,1,'B',1,0.882124,412,572614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 361, \"miss\": 47, \"great\": 1522, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1930}}',125.627,173945426,1404162,NULL,'2022-08-14 07:20:48',1660461648,NULL),(3726985527,26672899,1,2072256,1,1,1,'A',1,0.912821,181,671461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 331}, \"maximum_statistics\": {\"great\": 390}}',126.48,185897172,289286,NULL,'2024-10-22 22:40:26',1729636826,NULL),(1872673804,26672899,1,118718,0,1,1,'A',1,0.906406,578,652903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 21, \"great\": 1163, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1405}}',126.723,173945893,1196642,NULL,'2022-08-14 07:59:19',1660463959,NULL),(3677176678,26672899,1,2975810,1,1,1,'B',1,0.857013,144,564882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 10, \"great\": 402, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 549}}',126.834,185769078,373215,NULL,'2024-10-13 18:14:28',1728843268,NULL),(1872769108,26672899,1,1461317,0,1,1,'A',1,0.915023,323,676901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 14, \"great\": 561, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 659, \"legacy_combo_increase\": 1}}',127.372,174268375,596732,NULL,'2022-08-31 05:40:19',1661924419,NULL),(3785008157,26672899,1,2814822,1,1,1,'B',1,0.88251,168,568248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 13, \"great\": 586, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 749}}',127.562,186037939,568208,NULL,'2024-11-02 05:43:53',1730526233,NULL),(1876757761,26672899,1,361158,0,1,1,'A',1,0.972222,430,854380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 528, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 558}}',127.812,179951008,627570,NULL,'2023-07-22 02:33:50',1689993230,NULL),(3785018779,26672899,1,2814822,1,1,1,'B',1,0.881175,450,611492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 12, \"great\": 583, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 749}}',128.099,186037967,707132,NULL,'2024-11-02 05:46:57',1730526417,NULL),(1871095827,26672899,1,3143266,1,1,1,'S',1,0.959152,967,844896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 888, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 967}}',128.229,171687354,1254894,NULL,'2022-05-06 09:57:55',1651831075,NULL),(3686214553,26672899,1,2516003,1,1,1,'B',1,0.868807,342,573132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 350, \"miss\": 13, \"great\": 1070, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1433}}',128.242,185793011,1161174,NULL,'2024-10-15 14:20:39',1729002039,NULL),(3784972415,26672899,1,2814822,1,1,1,'B',1,0.895194,167,606729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 18, \"great\": 610, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 749}}',128.294,186037846,615078,NULL,'2024-11-02 05:33:30',1730525610,NULL),(1873290481,26672899,1,1552624,1,1,1,'B',1,0.888265,337,293366,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 330, \"miss\": 54, \"great\": 1576, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1960}}',128.447,174988140,945728,NULL,'2022-10-08 19:28:58',1665257338,NULL),(3677269662,26672899,1,3335629,1,1,1,'A',1,0.919258,254,660077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 34, \"great\": 870, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 997}}',128.504,185769287,749116,NULL,'2024-10-13 18:31:26',1728844286,NULL),(1876197291,26672899,1,58061,0,1,1,'B',1,0.872076,275,557651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 49, \"great\": 1067, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1368}}',128.534,179271273,976016,NULL,'2023-06-07 21:20:44',1686172844,NULL),(1876766620,26672899,1,2789516,1,1,1,'B',1,0.835631,213,240254,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 55, \"great\": 688, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 943, \"legacy_combo_increase\": 1}}',129.007,179944171,447604,NULL,'2023-07-21 15:36:14',1689953774,NULL),(1876316459,26672899,1,2549098,1,1,1,'B',1,0.863208,238,528620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 20, \"great\": 559, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 742}}',129.072,179565985,521490,NULL,'2023-06-26 23:58:48',1687823928,NULL),(3692272049,26672899,1,3335629,1,1,1,'A',1,0.902708,248,641060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 23, \"great\": 826, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 997}}',129.197,185808251,797380,NULL,'2024-10-16 17:32:43',1729099963,NULL),(1873801329,26672899,1,105713,0,1,1,'B',1,0.892891,345,602948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 29, \"great\": 869, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1069}}',129.522,175653328,789994,NULL,'2022-11-13 10:01:07',1668333667,NULL),(1873603465,26672899,1,978373,1,1,1,'S',1,0.950249,402,872608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 362, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 402}}',129.805,175476508,525480,NULL,'2022-11-04 09:37:31',1667554651,NULL),(1873682250,26672899,1,2570678,1,1,1,'B',1,0.858234,528,555004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 42, \"great\": 886, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1178}}',130.172,175592758,987056,NULL,'2022-11-10 13:57:56',1668088676,NULL),(3726798609,26672899,1,2814822,1,1,1,'B',1,0.896529,289,635024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 17, \"great\": 611, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 749}}',130.333,185896735,693680,NULL,'2024-10-22 21:47:24',1729633644,NULL),(1873589617,26672899,1,930302,1,1,1,'B',1,0.864557,198,656268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 1, \"great\": 289, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 395}}',130.535,175476382,359842,NULL,'2022-11-04 09:25:47',1667553947,NULL),(1873915565,26672899,1,1205385,0,1,1,'B',1,0.885662,204,625396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 13, \"great\": 438, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 551}}',130.743,175831949,459314,NULL,'2022-11-22 23:16:08',1669158968,NULL),(1873229895,26672899,1,1703846,1,1,1,'A',1,0.935345,224,736347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 5, \"great\": 611, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 696}}',130.767,174959842,646694,NULL,'2022-10-07 12:54:39',1665147279,NULL),(3688723380,26672899,1,1772049,0,1,1,'A',1,0.906433,593,687388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 7, \"great\": 841, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1026}}',130.855,185798966,940412,NULL,'2024-10-15 23:42:25',1729035745,NULL),(1876282189,26672899,1,2130686,1,1,1,'B',1,0.874514,445,616312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 25, \"great\": 795, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1028}}',130.913,179440281,907312,NULL,'2023-06-18 19:28:17',1687116497,NULL),(3750416190,26672899,1,2641339,1,1,1,'A',1,0.939583,349,764188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 424, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 480}}',131.226,185956616,473888,NULL,'2024-10-27 03:54:47',1730001287,NULL),(1871093989,26672899,1,2167615,1,1,1,'A',1,0.92807,1105,720062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 4, \"great\": 1224, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1425}}',131.266,171725120,1632062,NULL,'2022-05-07 19:16:02',1651950962,NULL),(1872482934,26672899,1,552443,0,1,1,'B',1,0.865365,209,542982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 23, \"great\": 753}, \"maximum_statistics\": {\"great\": 999}}',131.521,173825763,644418,NULL,'2022-08-08 10:39:35',1659955175,NULL),(3678527722,26672899,1,3335629,1,1,1,'A',1,0.910732,416,684095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 25, \"great\": 844, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 997}}',131.919,185772074,897832,NULL,'2024-10-13 23:31:18',1728862278,NULL),(1873915557,26672899,1,1205384,1,1,1,'A',1,0.945521,205,808362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 371, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 413}}',132.169,175831929,458320,NULL,'2022-11-22 23:14:01',1669158841,NULL),(2896261079,26672899,1,3911167,1,1,1,'A',1,0.96347,533,846536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 813, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 876}}',132.483,184064381,1006636,NULL,'2024-05-26 22:54:23',1716764063,NULL),(1873208670,26672899,1,444423,0,1,1,'B',1,0.872367,420,580329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 36, \"great\": 637, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 807}}',132.778,174872525,680674,NULL,'2022-10-02 13:16:15',1664716575,NULL),(3676956857,26672899,1,692800,0,1,1,'B',1,0.881429,123,547224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 23, \"great\": 557, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 700}}',132.782,185768527,473960,NULL,'2024-10-13 17:32:13',1728840733,NULL),(1873627067,26672899,1,2143590,1,1,1,'B',1,0.864428,109,552696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 9, \"great\": 302, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 402}}',132.844,175476584,277084,NULL,'2022-11-04 09:44:48',1667555088,NULL),(1870193550,26672899,1,2546747,1,1,1,'A',1,0.936614,722,770553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 2, \"great\": 1173, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1341}}',133.005,170334340,1517680,NULL,'2022-03-09 00:38:24',1646786304,NULL),(3704362749,26672899,1,1205382,0,1,1,'B',1,0.867896,361,587062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 22, \"great\": 501, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 651}}',134.514,185837725,588674,NULL,'2024-10-18 22:51:03',1729291863,NULL),(3784866680,26672899,1,2814822,1,1,1,'B',1,0.894526,293,634954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 13, \"great\": 604, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 749}}',134.532,186037595,704796,NULL,'2024-11-02 05:02:54',1730523774,NULL),(3541579855,26672899,1,399850,0,1,1,'B',1,0.882192,220,574037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 13, \"great\": 571, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 730}}',134.698,185468620,494492,NULL,'2024-09-19 00:53:01',1726707181,NULL),(1873897668,26672899,1,2789516,1,1,1,'B',1,0.839873,366,506180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 52, \"great\": 693, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 943, \"legacy_combo_increase\": 1}}',134.787,175862180,699270,NULL,'2022-11-24 18:30:59',1669314659,NULL),(1873027284,26672899,1,644445,1,1,1,'B',1,0.872222,322,681902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 2, \"great\": 270, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 360}}',134.872,174513749,357603,NULL,'2022-09-13 15:56:05',1663084565,NULL),(3679773923,26672899,1,3335629,1,1,1,'A',1,0.904213,293,654228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 18, \"great\": 824, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 997}}',135.063,185775775,834884,NULL,'2024-10-14 07:35:11',1728891311,NULL),(1872956831,26672899,1,2487194,1,1,1,'B',1,0.832623,262,478308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 295, \"miss\": 49, \"great\": 830, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1174}}',135.098,174636536,922660,NULL,'2022-09-20 11:22:42',1663672962,NULL),(1876261159,26672899,1,930303,1,1,1,'A',1,0.926288,563,811855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 480, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 563}}',135.186,179335970,616302,NULL,'2023-06-11 21:47:27',1686520047,NULL),(1873343993,26672899,1,2259186,1,1,1,'B',1,0.836614,165,223700,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 68, \"great\": 752, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1016}}',135.197,175159123,403450,NULL,'2022-10-18 08:53:32',1666083212,NULL),(3688196669,26672899,1,3911166,1,1,1,'B',1,0.890438,285,623818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 10, \"great\": 794, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1004}}',135.48,185797654,885716,NULL,'2024-10-15 21:04:42',1729026282,NULL),(3679837870,26672899,1,3335629,1,1,1,'A',1,0.90321,432,662639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 17, \"great\": 821, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 997}}',135.493,185775974,872478,NULL,'2024-10-14 08:03:34',1728893014,NULL),(3677068255,26672899,1,2814822,1,1,1,'A',1,0.905874,340,660510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 17, \"great\": 625, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 749}}',135.692,185768807,717498,NULL,'2024-10-13 17:53:16',1728841996,NULL),(3677202421,26672899,1,2975810,1,1,1,'S',1,0.983607,549,966721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 531, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 549}}',135.75,185769122,663526,NULL,'2024-10-13 18:18:49',1728843529,NULL),(3726877149,26672899,1,2814822,1,1,1,'A',1,0.905207,302,643012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 16, \"great\": 623, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 749}}',136.666,185896916,668110,NULL,'2024-10-22 22:09:23',1729634963,NULL),(1872491860,26672899,1,1008143,1,1,1,'B',1,0.897059,470,652076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 10, \"great\": 901, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1122}}',136.667,173825716,1065106,NULL,'2022-08-08 10:36:50',1659955010,NULL),(1871215864,26672899,1,2136819,1,1,1,'A',1,0.9287,554,770964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 475, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 554}}',137.329,171945917,579570,NULL,'2022-05-16 22:49:18',1652741358,NULL),(3693949312,26672899,1,2326282,1,1,1,'A',1,0.907631,595,709175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 3, \"great\": 612, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 747}}',137.361,185811675,780490,NULL,'2024-10-17 00:36:16',1729125376,NULL),(3717743511,26672899,1,3335629,1,1,1,'A',1,0.908225,334,656771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 18, \"great\": 832, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 997}}',137.488,185873374,816060,NULL,'2024-10-21 05:12:31',1729487551,NULL),(1872997101,26672899,1,1910505,1,1,1,'S',1,0.965308,908,898241,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 845, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 908}}',137.845,174513928,1201470,NULL,'2022-09-13 16:12:00',1663085520,NULL),(1871351917,26672899,1,2020465,1,1,1,'A',1,0.922723,584,722550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 8, \"great\": 1020, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1197}}',138.202,172008608,1233026,NULL,'2022-05-19 19:20:14',1652988014,NULL),(1876262291,26672899,1,2452994,1,1,1,'A',1,0.92439,541,717187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 13, \"great\": 709, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 820}}',138.208,179336404,753792,NULL,'2023-06-11 22:37:07',1686523027,NULL),(3750456198,26672899,1,2641339,1,1,1,'A',1,0.944792,480,804807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 427, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 480}}',138.259,185956749,525930,NULL,'2024-10-27 04:07:57',1730002077,NULL),(1873385476,26672899,1,2893514,1,1,1,'A',1,0.903389,472,660145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 20, \"great\": 1139, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1387}}',138.345,175103010,1191718,NULL,'2022-10-15 09:12:05',1665825125,NULL),(3678793813,26672899,1,3335629,1,1,1,'A',1,0.924774,339,690979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 27, \"great\": 874, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 997}}',138.351,185772691,821174,NULL,'2024-10-14 01:05:06',1728867906,NULL),(1871171458,26672899,1,2789518,1,1,1,'S',1,0.967487,569,869080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 532, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 569}}',138.387,171868909,702598,NULL,'2022-05-13 22:37:28',1652481448,NULL),(1876937181,26672899,1,3335710,1,1,1,'A',1,0.957915,514,828766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 730, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 796}}',138.444,180413526,830554,NULL,'2023-08-20 23:19:11',1692573551,NULL),(3784843926,26672899,1,2814822,1,1,1,'A',1,0.901202,261,632236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 13, \"great\": 614, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 749}}',138.484,186037544,658486,NULL,'2024-11-02 04:56:15',1730523375,NULL),(3683687447,26672899,1,2326282,1,1,1,'A',1,0.919679,511,713637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 7, \"great\": 634, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 747}}',138.94,185785850,726814,NULL,'2024-10-14 23:48:33',1728949713,NULL),(1876773478,26672899,1,3524450,1,1,1,'A',1,0.924648,710,760619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"great\": 603, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 710}}',139.702,180075792,781400,NULL,'2023-07-29 22:36:02',1690670162,NULL),(1871117267,26672899,1,692801,1,1,1,'A',1,0.938776,539,796966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 473, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 539}}',140.581,171761123,660570,NULL,'2022-05-09 05:00:48',1652072448,NULL),(1876509320,26672899,1,2395850,1,1,1,'A',1,0.91242,413,700568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 5, \"great\": 523, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 628, \"legacy_combo_increase\": 1}}',141.438,179690714,661560,NULL,'2023-07-05 05:14:00',1688534040,NULL),(3784900604,26672899,1,2814822,1,1,1,'A',1,0.911215,307,661451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 15, \"great\": 631, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 749}}',141.629,186037677,688944,NULL,'2024-11-02 05:12:54',1730524374,NULL),(1873029957,26672899,1,2381617,1,1,1,'A',1,0.946305,866,871755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 773, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 866}}',141.817,174513677,1166850,NULL,'2022-09-13 15:50:53',1663084253,NULL),(3784892638,26672899,1,2814822,1,1,1,'B',1,0.897196,234,627264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 9, \"great\": 604, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 749}}',141.856,186037659,666260,NULL,'2024-11-02 05:10:35',1730524235,NULL),(1871976816,26672899,1,2494886,1,1,1,'A',1,0.900772,555,681600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 8, \"great\": 735, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 907}}',142.145,172983680,1053242,NULL,'2022-06-30 04:54:27',1656564867,NULL),(1876314272,26672899,1,3762029,1,1,1,'A',1,0.923423,662,761748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 2, \"great\": 566, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 666}}',142.172,179502704,723590,NULL,'2023-06-22 22:08:30',1687471710,NULL),(1876763154,26672899,1,1942990,1,1,1,'B',1,0.877106,225,565585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 34, \"great\": 795, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1009, \"legacy_combo_increase\": 1}}',142.862,179962510,695082,NULL,'2023-07-22 19:15:39',1690053339,NULL),(1876740617,26672899,1,2072097,1,1,1,'B',1,0.87931,330,611418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 12, \"great\": 364}, \"maximum_statistics\": {\"great\": 464}}',143.237,179944310,354272,NULL,'2023-07-21 15:43:45',1689954225,NULL),(1872537439,26672899,1,124295,0,1,1,'A',1,0.949419,815,814241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 776}, \"maximum_statistics\": {\"great\": 860}}',143.437,173825544,883600,NULL,'2022-08-08 10:26:16',1659954376,NULL),(1873657384,26672899,1,1974059,1,1,1,'B',1,0.845,169,527941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 12, \"great\": 426, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 600}}',143.742,175476203,370137,NULL,'2022-11-04 09:06:51',1667552811,NULL),(1871268921,26672899,1,2259144,1,1,1,'S',1,0.95255,1549,789106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"great\": 1402, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1549}}',143.992,171868723,1904530,NULL,'2022-05-13 22:27:37',1652480857,NULL),(1872728246,26672899,1,2209026,1,1,1,'A',1,0.9116,603,708515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 7, \"great\": 1185, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1431}}',144.569,174191743,1417180,NULL,'2022-08-27 04:58:55',1661576335,NULL),(1872725285,26672899,1,2197918,1,1,1,'A',1,0.947674,602,818296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 539, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 602}}',144.845,174268467,679410,NULL,'2022-08-31 05:50:04',1661925004,NULL),(1873603431,26672899,1,526244,1,1,1,'S',1,0.973274,449,930067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 425, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 449}}',145.271,175476359,546390,NULL,'2022-11-04 09:23:27',1667553807,NULL),(1872962758,26672899,1,2237873,1,1,1,'S',1,0.954811,343,895518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 312, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 343, \"legacy_combo_increase\": 2}}',145.771,174513615,428675,NULL,'2022-09-13 15:45:06',1663083906,NULL),(3784813401,26672899,1,2814822,1,1,1,'A',1,0.911215,372,667643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 12, \"great\": 628, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 749}}',146.023,186037452,707798,NULL,'2024-11-02 04:47:24',1730522844,NULL),(3683632746,26672899,1,2211190,1,1,1,'A',1,0.91153,511,671780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 12, \"great\": 733, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 876}}',146.046,185785711,752570,NULL,'2024-10-14 23:29:21',1728948561,NULL),(1873643783,26672899,1,2789518,1,1,1,'A',1,0.947276,381,830602,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 513, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 569}}',146.272,175476264,638322,NULL,'2022-11-04 09:15:01',1667553301,NULL),(3784908455,26672899,1,2814822,1,1,1,'A',1,0.914553,269,678022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 13, \"great\": 634, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 749}}',146.587,186037697,719510,NULL,'2024-11-02 05:15:08',1730524508,NULL),(1873657896,26672899,1,2225007,1,1,1,'A',1,0.93787,169,824291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 148, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 169}}',146.653,175476306,192053,NULL,'2022-11-04 09:18:23',1667553503,NULL),(1873643680,26672899,1,2789515,1,1,1,'A',1,0.931151,408,833200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 383, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 443}}',146.729,175476557,534643,NULL,'2022-11-04 09:42:27',1667554947,NULL),(3676902481,26672899,1,132889,0,1,1,'B',1,0.88226,227,594001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 30, \"great\": 754, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',146.877,185768394,744224,NULL,'2024-10-13 17:21:54',1728840114,NULL),(3726887587,26672899,1,692801,1,1,1,'A',1,0.94898,539,824225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 484, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 539}}',147.181,185896933,672210,NULL,'2024-10-22 22:12:18',1729635138,NULL),(1873762287,26672899,1,2259186,1,1,1,'B',1,0.839075,244,465208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 59, \"great\": 748, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1016}}',147.241,175630887,581708,NULL,'2022-11-12 11:48:06',1668253686,NULL),(3683676946,26672899,1,692800,0,1,1,'A',1,0.902857,194,627569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 22, \"great\": 586, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 700}}',147.39,185785824,590338,NULL,'2024-10-14 23:44:51',1728949491,NULL),(3688528569,26672899,1,1772049,0,1,1,'A',1,0.932261,361,743821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 5, \"great\": 892, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1026}}',147.91,185798456,957994,NULL,'2024-10-15 22:37:06',1729031826,NULL),(1877037646,26672899,1,3200296,1,1,1,'A',1,0.924282,827,752802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 1, \"great\": 976, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1149}}',147.911,180309291,1192862,NULL,'2023-08-13 20:05:20',1691957120,NULL),(1876438284,26672899,1,1477404,1,1,1,'A',1,0.923913,181,681052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 8, \"great\": 593, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 690}}',148.079,179690691,570736,NULL,'2023-07-05 05:11:20',1688533880,NULL),(1876733810,26672899,1,1601980,1,1,1,'B',1,0.875,292,570234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 18, \"great\": 696}, \"maximum_statistics\": {\"great\": 904}}',148.357,179962689,608990,NULL,'2023-07-22 19:33:09',1690054389,NULL),(1875911696,26672899,1,1783729,1,1,1,'A',1,0.945312,128,871042,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 114, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 128}}',148.415,179011693,128550,NULL,'2023-05-22 16:28:49',1684772929,NULL),(1873216891,26672899,1,1666282,1,1,1,'A',1,0.907514,519,725162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 519}}',149.087,174847975,552134,NULL,'2022-10-01 12:44:43',1664628283,NULL),(3678337477,26672899,1,3335629,1,1,1,'A',1,0.919759,420,718134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 14, \"great\": 851, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 997}}',149.14,185771569,956864,NULL,'2024-10-13 22:29:28',1728858568,NULL),(3678535098,26672899,1,3335629,1,1,1,'A',1,0.92678,416,720058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 18, \"great\": 869, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 997}}',149.14,185772101,912180,NULL,'2024-10-13 23:33:58',1728862438,NULL),(1876263873,26672899,1,2138576,1,1,1,'S',1,0.953488,473,825708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 429, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 473}}',149.307,179335541,672366,NULL,'2023-06-11 21:09:46',1686517786,NULL),(3687802959,26672899,1,3335629,1,1,1,'A',1,0.909729,691,695420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 8, \"great\": 825, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 997}}',149.611,185796717,946174,NULL,'2024-10-15 19:36:29',1729020989,NULL),(1876350618,26672899,1,3911169,1,1,1,'B',1,0.876096,337,579300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 25, \"great\": 969, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1255}}',149.713,179440396,973870,NULL,'2023-06-18 19:35:38',1687116938,NULL),(3677112347,26672899,1,2789518,1,1,1,'S',1,0.981547,569,907500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 548, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 569}}',149.837,185768926,715016,NULL,'2024-10-13 18:01:39',1728842499,NULL),(2661455683,26672899,1,2078180,1,1,1,'A',1,0.91187,319,663515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 27, \"great\": 943}, \"maximum_statistics\": {\"great\": 1112}}',149.932,183514653,896514,NULL,'2024-04-12 18:37:03',1712947023,NULL),(3295390057,26672899,1,2653155,1,1,1,'S',1,0.979839,1116,900278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1071, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1116, \"legacy_combo_increase\": 3}}',150.075,184946876,1320900,NULL,'2024-08-07 19:23:04',1723058584,NULL),(3750209533,26672899,1,3335629,1,1,1,'A',1,0.921765,729,728410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 14, \"great\": 855, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 997}}',150.448,185955923,979622,NULL,'2024-10-27 02:48:08',1729997288,NULL),(3750343980,26672899,1,2789518,1,1,1,'S',1,0.982425,569,910544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 549, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 569}}',150.671,185956370,717114,NULL,'2024-10-27 03:31:21',1729999881,NULL),(1873033313,26672899,1,1945451,1,1,1,'B',1,0.875,578,596347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 37, \"great\": 1132, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1460}}',150.912,174518394,1267814,NULL,'2022-09-13 22:02:08',1663106528,NULL),(3677960828,26672899,1,2516003,1,1,1,'B',1,0.898465,1110,676473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 9, \"great\": 1151, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1433}}',151.107,185770783,1438518,NULL,'2024-10-13 20:52:22',1728852742,NULL),(3771357720,26672899,1,2236448,1,1,1,'A',1,0.921691,402,712156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 10, \"great\": 1087, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1277}}',151.392,186007887,1157802,NULL,'2024-10-30 23:11:47',1730329907,NULL),(1875307321,26672899,1,777799,0,1,1,'B',1,0.877091,213,570431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 17, \"great\": 603, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',151.542,178050871,606724,NULL,'2023-03-26 06:56:04',1679813764,NULL),(1873281774,26672899,1,3254237,1,1,1,'B',1,0.895685,593,629985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 455, \"miss\": 36, \"great\": 2035, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2526}}',151.761,174960641,2078022,NULL,'2022-10-07 13:46:18',1665150378,NULL),(3750470834,26672899,1,2893513,1,1,1,'A',1,0.977317,889,884981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 991, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1036}}',151.841,185956796,1129552,NULL,'2024-10-27 04:12:43',1730002363,NULL),(3750480737,26672899,1,1703846,1,1,1,'S',1,0.957615,696,844096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 637, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 696}}',151.85,185956831,800310,NULL,'2024-10-27 04:15:54',1730002554,NULL),(1873933903,26672899,1,1888713,1,1,1,'B',1,0.876195,684,626951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 10, \"great\": 876, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1151}}',151.977,175831902,1158660,NULL,'2022-11-22 23:10:56',1669158656,NULL),(3750277608,26672899,1,2326282,1,1,1,'A',1,0.927041,516,749902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 1, \"great\": 639, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 747}}',152.155,185956156,786608,NULL,'2024-10-27 03:09:55',1729998595,NULL),(1876194122,26672899,1,2591856,1,1,1,'A',1,0.93165,473,758768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 3, \"great\": 704, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 812}}',152.24,179286570,931212,NULL,'2023-06-08 21:59:15',1686261555,NULL),(3693976809,26672899,1,2516003,1,1,1,'B',1,0.878576,672,639081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 342, \"miss\": 3, \"great\": 1088, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1433}}',152.856,185811729,1432512,NULL,'2024-10-17 00:46:04',1729125964,NULL),(3688307061,26672899,1,2516003,1,1,1,'B',1,0.879972,1120,649639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 338, \"miss\": 3, \"great\": 1092, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1433}}',152.856,185797900,1477344,NULL,'2024-10-15 21:33:00',1729027980,NULL),(1872698733,26672899,1,2665991,1,1,1,'A',1,0.927046,192,728524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 485, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 562}}',152.87,174268405,467172,NULL,'2022-08-31 05:44:08',1661924648,NULL),(3688102198,26672899,1,3335629,1,1,1,'A',1,0.909228,416,704346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 5, \"great\": 821, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 997}}',152.896,185797460,982222,NULL,'2024-10-15 20:41:31',1729024891,NULL),(3688236022,26672899,1,3911166,1,1,1,'A',1,0.906375,575,695908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 3, \"great\": 819, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1004}}',153.254,185797740,1052136,NULL,'2024-10-15 21:14:18',1729026858,NULL),(3689595229,26672899,1,3335629,1,1,1,'A',1,0.924774,367,709493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 13, \"great\": 860, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 997}}',153.61,185800874,888588,NULL,'2024-10-16 05:12:10',1729055530,NULL),(3679852093,26672899,1,3335629,1,1,1,'A',1,0.917753,294,704972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 9, \"great\": 842, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 997}}',153.739,185776019,923516,NULL,'2024-10-14 08:09:38',1728893378,NULL),(3677128780,26672899,1,2789518,1,1,1,'S',1,0.98594,569,920071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 553, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 569}}',154.237,185768968,719558,NULL,'2024-10-13 18:04:46',1728842686,NULL),(3677226314,26672899,1,3911167,1,1,1,'A',1,0.959475,305,848753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 808, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 876}}',154.417,185769171,918600,NULL,'2024-10-13 18:23:17',1728843797,NULL),(3771308940,26672899,1,2516003,1,1,1,'A',1,0.906141,578,687913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 10, \"great\": 1174, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1433}}',154.727,186007794,1420932,NULL,'2024-10-30 22:59:45',1730329185,NULL),(3677042007,26672899,1,2814822,1,1,1,'A',1,0.925234,274,699878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 12, \"great\": 649, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 749}}',154.866,185768747,721068,NULL,'2024-10-13 17:48:19',1728841699,NULL),(3686376673,26672899,1,2326282,1,1,1,'A',1,0.92905,747,771461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"great\": 641, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 747}}',155,185793473,835380,NULL,'2024-10-15 14:52:43',1729003963,NULL),(1876666136,26672899,1,3766172,1,1,1,'A',1,0.93311,399,737581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 521, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 598}}',155.024,180041594,585096,NULL,'2023-07-27 20:42:38',1690490558,NULL),(3688451193,26672899,1,1772049,0,1,1,'A',1,0.939084,495,774424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 2, \"great\": 903, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1026}}',155.5,185798259,1016836,NULL,'2024-10-15 22:13:38',1729030418,NULL),(1876284001,26672899,1,2137043,1,1,1,'A',1,0.902649,431,668875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 23, \"great\": 1330, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1623, \"legacy_combo_increase\": 7}}',155.503,179519618,1446992,NULL,'2023-06-24 01:31:52',1687570312,NULL),(3678036202,26672899,1,2263594,1,1,1,'A',1,0.904705,574,658580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 18, \"great\": 1033, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1254}}',155.567,185770959,1072082,NULL,'2024-10-13 21:09:58',1728853798,NULL),(3750405778,26672899,1,2975970,1,1,1,'S',1,0.974342,760,889660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 721, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 760}}',155.726,185956583,899032,NULL,'2024-10-27 03:51:40',1730001100,NULL),(1871177485,26672899,1,1958932,1,1,1,'A',1,0.924141,1193,758184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"great\": 1012, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1193}}',156.712,171915672,1300670,NULL,'2022-05-15 15:28:23',1652628503,NULL),(1872609326,26672899,1,2211190,1,1,1,'A',1,0.913242,604,723397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 5, \"great\": 729, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 876}}',156.758,173979222,905530,NULL,'2022-08-15 23:44:06',1660607046,NULL),(3686492843,26672899,1,3335629,1,1,1,'A',1,0.917252,416,715364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 6, \"great\": 838, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 997}}',157.106,185793728,964986,NULL,'2024-10-15 15:15:34',1729005334,NULL),(3688368535,26672899,1,2516003,1,1,1,'A',1,0.912073,591,699217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 11, \"great\": 1192, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1433}}',157.229,185798069,1419728,NULL,'2024-10-15 21:49:53',1729028993,NULL),(3677008007,26672899,1,2814822,1,1,1,'A',1,0.916555,450,709291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 7, \"great\": 631, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 749}}',157.333,185768658,802696,NULL,'2024-10-13 17:41:58',1728841318,NULL),(1873780715,26672899,1,78390,0,1,1,'B',1,0.881111,602,623216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 5, \"great\": 691, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 900}}',157.607,175691114,813898,NULL,'2022-11-15 09:10:05',1668503405,NULL),(3784959750,26672899,1,2814822,1,1,1,'A',1,0.924566,340,700439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 10, \"great\": 646, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 749}}',157.644,186037815,726898,NULL,'2024-11-02 05:29:51',1730525391,NULL),(1876280416,26672899,1,3480154,1,1,1,'A',1,0.900218,837,691760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 3, \"great\": 737, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 917}}',157.99,179552235,961014,NULL,'2023-06-26 01:31:00',1687743060,NULL),(1876718324,26672899,1,2331733,1,1,1,'A',1,0.929568,412,750731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 4, \"great\": 620}, \"maximum_statistics\": {\"great\": 717}}',158.036,179962738,696608,NULL,'2023-07-22 19:37:31',1690054651,NULL),(3683643689,26672899,1,2814822,1,1,1,'A',1,0.920561,290,701069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 8, \"great\": 638, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 749}}',158.307,185785741,753380,NULL,'2024-10-14 23:33:10',1728948790,NULL),(3678314177,26672899,1,3335629,1,1,1,'A',1,0.933801,911,770929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 14, \"great\": 879, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 997}}',158.509,185771517,1044650,NULL,'2024-10-13 22:22:30',1728858150,NULL),(3295413906,26672899,1,2326282,1,1,1,'A',1,0.941767,374,783727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 663, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 747}}',158.516,184946921,795250,NULL,'2024-08-07 19:27:48',1723058868,NULL),(3677095863,26672899,1,2814822,1,1,1,'A',1,0.928571,294,715904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 11, \"great\": 653, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 749}}',158.644,185768883,749130,NULL,'2024-10-13 17:58:31',1728842311,NULL),(1873344973,26672899,1,1651785,1,1,1,'A',1,0.929567,409,719898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 8, \"great\": 1179, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1363}}',158.884,175190451,1359586,NULL,'2022-10-20 05:22:35',1666243355,NULL),(3686344618,26672899,1,3335629,1,1,1,'A',1,0.916249,367,718569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 4, \"great\": 834, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 997}}',158.95,185793392,983898,NULL,'2024-10-15 14:46:25',1729003585,NULL),(3677514118,26672899,1,3335629,1,1,1,'A',1,0.927282,416,728965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 10, \"great\": 862, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 997}}',158.959,185769820,940880,NULL,'2024-10-13 19:19:14',1728847154,NULL),(1871135577,26672899,1,2269596,1,1,1,'S',1,0.952286,1006,831208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 910, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1006}}',159.037,171724645,1181014,NULL,'2022-05-07 18:52:29',1651949549,NULL),(1872666159,26672899,1,2584807,1,1,1,'A',1,0.919333,660,709824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 7, \"great\": 1265, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1500, \"legacy_combo_increase\": 3}}',159.042,173945838,1441830,NULL,'2022-08-14 07:54:16',1660463656,NULL),(1875914413,26672899,1,2236448,1,1,1,'A',1,0.922083,886,739237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 4, \"great\": 1082, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1277}}',159.157,178962317,1276454,NULL,'2023-05-19 18:55:47',1684522547,NULL),(1876444987,26672899,1,2881348,1,1,1,'A',1,0.911921,503,721273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 6, \"great\": 628, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 755}}',159.621,179711468,815332,NULL,'2023-07-06 14:35:45',1688654145,NULL),(3679733081,26672899,1,3335629,1,1,1,'A',1,0.924774,385,735652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 8, \"great\": 855, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 997}}',159.747,185775654,983840,NULL,'2024-10-14 07:16:57',1728890217,NULL),(1873672914,26672899,1,342475,0,1,1,'A',1,0.912748,408,717175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 2, \"great\": 669, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 808}}',159.787,175499074,828410,NULL,'2022-11-05 10:57:58',1667645878,NULL),(1873290494,26672899,1,1552624,1,1,1,'A',1,0.907653,298,647466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 37, \"great\": 1635, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1960}}',159.904,175019477,1515416,NULL,'2022-10-10 11:34:41',1665401681,NULL),(1872732349,26672899,1,525911,0,1,1,'B',1,0.888128,594,662519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 2, \"great\": 512, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 657}}',159.944,174191072,651770,NULL,'2022-08-27 04:04:22',1661573062,NULL),(1873409948,26672899,1,3424563,1,1,1,'B',1,0.853607,688,563283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 571, \"miss\": 25, \"great\": 1525, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2121}}',160.083,175102951,1777732,NULL,'2022-10-15 09:07:54',1665824874,NULL),(3726970186,26672899,1,2072256,1,1,1,'A',1,0.930769,324,751184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 337}, \"maximum_statistics\": {\"great\": 390}}',160.211,185897131,341570,NULL,'2024-10-22 22:35:58',1729636558,NULL),(1873660485,26672899,1,3326906,1,1,1,'B',1,0.856098,334,566158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 15, \"great\": 599, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 820}}',160.262,175591786,686314,NULL,'2022-11-10 12:53:49',1668084829,NULL),(1876456546,26672899,1,3987115,1,1,1,'A',1,0.910506,240,677636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 4, \"great\": 637, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 771, \"legacy_combo_increase\": 1}}',160.329,179690751,697634,NULL,'2023-07-05 05:20:08',1688534408,NULL),(1872790236,26672899,1,2353568,1,1,1,'A',1,0.924265,281,712308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 5, \"great\": 582, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 680}}',160.701,174268499,663746,NULL,'2022-08-31 05:53:02',1661925182,NULL),(1872748967,26672899,1,1007802,0,1,1,'B',1,0.88221,358,607079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 283, \"miss\": 28, \"great\": 1128, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1439}}',160.819,174117436,1239504,NULL,'2022-08-23 03:30:00',1661225400,NULL),(3688765886,26672899,1,3335629,1,1,1,'A',1,0.912738,997,735892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"great\": 823, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 997}}',161.682,185799053,1072160,NULL,'2024-10-15 23:57:26',1729036646,NULL),(3683655111,26672899,1,3143267,1,1,1,'A',1,0.934444,622,731206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 24, \"great\": 1250, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1411}}',162.281,185785776,1412732,NULL,'2024-10-14 23:37:06',1728949026,NULL),(3689539046,26672899,1,3335629,1,1,1,'A',1,0.937813,416,760644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 13, \"great\": 886, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 997}}',162.527,185800732,976566,NULL,'2024-10-16 04:47:56',1729054076,NULL),(3678274110,26672899,1,3335629,1,1,1,'A',1,0.936309,691,761309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 12, \"great\": 882, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 997}}',162.718,185771449,990516,NULL,'2024-10-13 22:11:10',1728857470,NULL),(3689530695,26672899,1,3335629,1,1,1,'A',1,0.929288,635,744028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 8, \"great\": 864, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 997}}',162.882,185800704,980740,NULL,'2024-10-16 04:44:18',1729053858,NULL),(1873453057,26672899,1,3798744,1,1,1,'A',1,0.932274,692,747694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 3, \"great\": 1037, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1196}}',162.902,175158603,1393198,NULL,'2022-10-18 07:46:20',1666079180,NULL),(1873385000,26672899,1,2052056,1,1,1,'B',1,0.881666,412,596506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 337, \"miss\": 29, \"great\": 1303, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1669}}',163.128,175175034,1321808,NULL,'2022-10-19 08:46:05',1666169165,NULL),(1876686896,26672899,1,2549787,1,1,1,'B',1,0.886923,276,608795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 34, \"great\": 1040, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1300, \"legacy_combo_increase\": 8}}',163.308,179944141,1125990,NULL,'2023-07-21 15:33:46',1689953626,NULL),(1873351698,26672899,1,2814822,1,1,1,'A',1,0.923231,362,709866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 6, \"great\": 640, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 749}}',163.482,175174460,763822,NULL,'2022-10-19 07:24:35',1666164275,NULL),(3704345003,26672899,1,2516003,1,1,1,'A',1,0.92254,517,719890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 11, \"great\": 1222, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1433}}',164.064,185837677,1418834,NULL,'2024-10-18 22:46:26',1729291586,NULL),(3750355196,26672899,1,2197918,1,1,1,'S',1,0.974252,602,887640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 571, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 602}}',164.174,185956411,700470,NULL,'2024-10-27 03:35:00',1730000100,NULL),(3679767441,26672899,1,3335629,1,1,1,'A',1,0.929288,475,744177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 7, \"great\": 863, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 997}}',164.176,185775758,981282,NULL,'2024-10-14 07:32:20',1728891140,NULL),(1876686747,26672899,1,2548643,1,1,1,'B',1,0.887331,409,615665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 10, \"great\": 756, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 963}}',164.768,180075446,797238,NULL,'2023-07-29 22:00:16',1690668016,NULL),(1876726431,26672899,1,2666728,1,1,1,'S',1,0.953444,784,832555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 711, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 784}}',164.816,180041630,929430,NULL,'2023-07-27 20:46:30',1690490790,NULL),(3750333315,26672899,1,692801,1,1,1,'S',1,0.973098,539,882986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 510, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 539}}',164.882,185956334,681930,NULL,'2024-10-27 03:27:53',1729999673,NULL),(3677053592,26672899,1,2814822,1,1,1,'A',1,0.923231,295,729453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 5, \"great\": 639, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 749}}',165.229,185768770,823468,NULL,'2024-10-13 17:50:30',1728841830,NULL),(3688177781,26672899,1,3911166,1,1,1,'A',1,0.918825,1004,748028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"great\": 841, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1004}}',165.327,185797607,1161560,NULL,'2024-10-15 20:59:35',1729025975,NULL),(1873596494,26672899,1,2975810,1,1,1,'A',1,0.911658,239,727195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 4, \"great\": 456, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 549}}',165.804,175476401,481871,NULL,'2022-11-04 09:27:47',1667554067,NULL),(1873333444,26672899,1,2224994,1,1,1,'B',1,0.892523,96,622395,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 170, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 214}}',165.917,175062532,146696,NULL,'2022-10-13 00:28:36',1665620916,NULL),(3727222887,26672899,1,2072256,1,1,1,'A',1,0.947436,271,778496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 352}, \"maximum_statistics\": {\"great\": 390}}',166.003,185897898,332332,NULL,'2024-10-22 23:54:38',1729641278,NULL),(1873356455,26672899,1,3333676,1,1,1,'B',1,0.882035,369,685740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 3, \"great\": 356, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 462}}',166.726,175062565,452646,NULL,'2022-10-13 00:30:56',1665621056,NULL),(3688750194,26672899,1,3335629,1,1,1,'A',1,0.929789,416,738667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 5, \"great\": 862, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 997}}',167.17,185799021,957460,NULL,'2024-10-15 23:51:51',1729036311,NULL),(1876199586,26672899,1,692800,0,1,1,'A',1,0.9,274,661774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 10, \"great\": 570, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 700}}',167.454,179286527,702996,NULL,'2023-06-08 21:54:00',1686261240,NULL),(1873652067,26672899,1,2202186,1,1,1,'B',1,0.864552,313,557068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 20, \"great\": 744, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 993}}',168.102,175591019,743750,NULL,'2022-11-10 11:56:59',1668081419,NULL),(3750379803,26672899,1,2259144,1,1,1,'S',1,0.983215,1549,867068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1497, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1549}}',168.66,185956492,1957980,NULL,'2024-10-27 03:42:54',1730000574,NULL),(3679845805,26672899,1,3335629,1,1,1,'A',1,0.936309,569,751542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 7, \"great\": 877, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 997}}',169.189,185775998,954950,NULL,'2024-10-14 08:06:57',1728893217,NULL),(1873076337,26672899,1,1205382,0,1,1,'B',1,0.894009,530,664699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 13, \"great\": 526, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 651}}',169.593,174716314,669370,NULL,'2022-09-24 22:44:38',1664059478,NULL),(3686330530,26672899,1,3335629,1,1,1,'A',1,0.931294,643,754914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 4, \"great\": 864, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 997}}',169.602,185793345,1005306,NULL,'2024-10-15 14:43:39',1729003419,NULL),(1871242578,26672899,1,1062139,1,1,1,'A',1,0.925556,759,738796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 6, \"great\": 1115, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1303}}',169.82,171868819,1364258,NULL,'2022-05-13 22:32:51',1652481171,NULL),(3688324706,26672899,1,2516003,1,1,1,'A',1,0.924983,1122,753009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 8, \"great\": 1226, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1433}}',169.934,185797952,1575082,NULL,'2024-10-15 21:37:48',1729028268,NULL),(3726906960,26672899,1,2072256,1,1,1,'A',1,0.939744,390,798507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 343}, \"maximum_statistics\": {\"great\": 390}}',170.182,185896980,375750,NULL,'2024-10-22 22:17:47',1729635467,NULL),(3686311800,26672899,1,3335629,1,1,1,'A',1,0.930291,895,765149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 3, \"great\": 861, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 997}}',170.239,185793287,1050118,NULL,'2024-10-15 14:39:58',1729003198,NULL),(3677161878,26672899,1,2975810,1,1,1,'A',1,0.90255,549,785255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"great\": 442, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 549}}',170.419,185769045,638253,NULL,'2024-10-13 18:11:15',1728843075,NULL),(3678180093,26672899,1,3335629,1,1,1,'A',1,0.943832,621,789486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 10, \"great\": 895, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 997}}',170.702,185771275,1034958,NULL,'2024-10-13 21:45:51',1728855951,NULL),(1876203259,26672899,1,65313,0,1,1,'A',1,0.905374,539,730054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 6, \"great\": 1047, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1284}}',170.746,179335624,1255674,NULL,'2023-06-11 21:16:29',1686518189,NULL),(3679885346,26672899,1,3335629,1,1,1,'A',1,0.931294,470,757237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 3, \"great\": 863, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 997}}',170.97,185776156,1013762,NULL,'2024-10-14 08:23:50',1728894230,NULL),(1876741027,26672899,1,2072256,1,1,1,'A',1,0.941026,390,805011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 344}, \"maximum_statistics\": {\"great\": 390}}',171.159,179944403,380280,NULL,'2023-07-21 15:50:08',1689954608,NULL),(1873437311,26672899,1,3598600,1,1,1,'A',1,0.926052,535,694235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 18, \"great\": 1274, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1474, \"legacy_combo_increase\": 2}}',171.198,175207589,1313478,NULL,'2022-10-21 05:08:03',1666328883,NULL),(1873947763,26672899,1,857652,1,1,1,'B',1,0.896143,357,628029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 269, \"miss\": 19, \"great\": 1190, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1478}}',171.661,175832135,1239874,NULL,'2022-11-22 23:34:57',1669160097,NULL),(3676922469,26672899,1,2975809,1,1,1,'A',1,0.93847,360,745300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 9, \"great\": 800, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 902}}',171.8,185768441,845952,NULL,'2024-10-13 17:25:43',1728840343,NULL),(1872727924,26672899,1,2002626,1,1,1,'A',1,0.901094,506,665623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 12, \"great\": 965, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1188}}',171.824,174191522,1119914,NULL,'2022-08-27 04:43:19',1661575399,NULL),(3688256890,26672899,1,3911166,1,1,1,'A',1,0.932769,667,762665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 2, \"great\": 871, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1004}}',172.188,185797785,1107202,NULL,'2024-10-15 21:19:45',1729027185,NULL),(3692235756,26672899,1,3335629,1,1,1,'A',1,0.927282,997,770539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"great\": 852, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 997}}',172.196,185808184,1092260,NULL,'2024-10-16 17:25:27',1729099527,NULL),(3686358466,26672899,1,3335629,1,1,1,'A',1,0.935306,699,776571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 4, \"great\": 872, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 997}}',172.529,185793433,1053746,NULL,'2024-10-15 14:49:08',1729003748,NULL),(3750322425,26672899,1,2788546,1,1,1,'A',1,0.968269,785,859770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 975, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1040}}',172.74,185956303,1185838,NULL,'2024-10-27 03:24:23',1729999463,NULL),(3676860322,26672899,1,2326282,1,1,1,'A',1,0.957831,407,827031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 685, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 747}}',172.877,185768286,818350,NULL,'2024-10-13 17:13:50',1728839630,NULL),(3771322690,26672899,1,3911166,1,1,1,'A',1,0.930279,1004,776883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"great\": 864, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1004}}',173.211,186007824,1183680,NULL,'2024-10-30 23:03:07',1730329387,NULL),(1876178524,26672899,1,2224993,1,1,1,'B',1,0.896923,255,653163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 259, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 325}}',173.416,179335094,301030,NULL,'2023-06-11 20:36:22',1686515782,NULL),(3689614991,26672899,1,3335629,1,1,1,'A',1,0.939318,430,761761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 5, \"great\": 881, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 997}}',174.111,185800917,969050,NULL,'2024-10-16 05:20:51',1729056051,NULL),(3727230305,26672899,1,2072256,1,1,1,'A',1,0.944872,390,813384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 347}, \"maximum_statistics\": {\"great\": 390}}',174.12,185897926,380510,NULL,'2024-10-22 23:57:02',1729641422,NULL),(3704443438,26672899,1,1062139,1,1,1,'A',1,0.933615,744,753163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 7, \"great\": 1137, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1303}}',174.228,185837912,1352800,NULL,'2024-10-18 23:13:02',1729293182,NULL),(1873420790,26672899,1,2975809,1,1,1,'A',1,0.922949,902,759964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"great\": 763, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 902}}',174.718,175209856,1002954,NULL,'2022-10-21 09:36:42',1666345002,NULL),(3677498444,26672899,1,3335629,1,1,1,'A',1,0.940321,696,771598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 5, \"great\": 883, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 997}}',174.856,185769783,997122,NULL,'2024-10-13 19:16:07',1728846967,NULL),(3678241616,26672899,1,3335629,1,1,1,'A',1,0.941324,957,796452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 5, \"great\": 885, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 997}}',175.605,185771388,1079850,NULL,'2024-10-13 22:02:15',1728856935,NULL),(3689589277,26672899,1,3335629,1,1,1,'A',1,0.941324,580,782236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 5, \"great\": 885, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 997}}',175.605,185800858,1028086,NULL,'2024-10-16 05:09:31',1729055371,NULL),(1876234282,26672899,1,97992,0,1,1,'A',1,0.938756,691,766760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 3, \"great\": 920, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1045}}',175.738,179271234,1046160,NULL,'2023-06-07 21:17:10',1686172630,NULL),(3771333710,26672899,1,3335629,1,1,1,'A',1,0.938315,892,783683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 3, \"great\": 877, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 997}}',176.156,186007849,1056598,NULL,'2024-10-30 23:05:50',1730329550,NULL),(1873660541,26672899,1,3326992,1,1,1,'A',1,0.93349,520,808517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 558, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 639}}',176.599,175476673,671426,NULL,'2022-11-04 09:53:47',1667555627,NULL),(3686396735,26672899,1,3335629,1,1,1,'A',1,0.933801,997,785391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"great\": 865, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 997}}',177.047,185793522,1097310,NULL,'2024-10-15 14:56:40',1729004200,NULL),(3677668774,26672899,1,2516003,1,1,1,'A',1,0.918004,1433,748040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"great\": 1198, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1433}}',177.181,185770189,1625520,NULL,'2024-10-13 19:50:00',1728849000,NULL),(1876665909,26672899,1,3554680,1,1,1,'A',1,0.908443,552,686278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 4, \"great\": 749, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 912}}',177.43,179962309,844874,NULL,'2023-07-22 18:58:57',1690052337,NULL),(3676971443,26672899,1,692800,0,1,1,'A',1,0.912857,329,667111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 9, \"great\": 587, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 700}}',178.945,185768564,647932,NULL,'2024-10-13 17:34:58',1728840898,NULL),(1876771173,26672899,1,2137170,1,1,1,'A',1,0.949857,358,789540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 631}, \"maximum_statistics\": {\"great\": 698, \"legacy_combo_increase\": 1}}',179.021,180075477,672400,NULL,'2023-07-29 22:04:38',1690668278,NULL),(3750297264,26672899,1,2326282,1,1,1,'S',1,0.963855,747,858773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 693, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 747}}',179.099,185956224,869190,NULL,'2024-10-27 03:16:14',1729998974,NULL),(3697120054,26672899,1,2516003,1,1,1,'A',1,0.927774,570,745244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 3, \"great\": 1229, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1433}}',179.412,185819983,1500356,NULL,'2024-10-17 16:41:03',1729183263,NULL),(3750250266,26672899,1,2048462,0,1,1,'A',1,0.937634,712,766509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 4, \"great\": 1225, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1395}}',180.619,185956063,1436984,NULL,'2024-10-27 03:01:06',1729998066,NULL),(3678545573,26672899,1,3335629,1,1,1,'A',1,0.94985,695,801277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 6, \"great\": 903, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 997}}',180.704,185772131,1030462,NULL,'2024-10-13 23:37:34',1728862654,NULL),(3677644904,26672899,1,2516003,1,1,1,'A',1,0.929867,766,759738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 3, \"great\": 1235, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1433}}',180.904,185770136,1556856,NULL,'2024-10-13 19:45:17',1728848717,NULL),(1872729387,26672899,1,2211189,1,1,1,'S',1,0.965339,678,861265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 631, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 678, \"legacy_combo_increase\": 1}}',181.491,174268580,820900,NULL,'2022-08-31 06:00:42',1661925642,NULL),(3726976850,26672899,1,2072256,1,1,1,'A',1,0.962821,271,819497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 363}, \"maximum_statistics\": {\"great\": 390}}',181.606,185897154,340824,NULL,'2024-10-22 22:37:52',1729636672,NULL),(1876220221,26672899,1,3911166,1,1,1,'A',1,0.945219,778,800661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 1, \"great\": 895, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1004}}',182.427,179336431,1153148,NULL,'2023-06-11 22:40:49',1686523249,NULL),(1872665226,26672899,1,3508272,1,1,1,'A',1,0.936557,703,768341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 3, \"great\": 1276, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1458}}',182.601,173945661,1599314,NULL,'2022-08-14 07:39:01',1660462741,NULL),(1876489288,26672899,1,3919016,1,1,1,'A',1,0.908578,829,717630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 10, \"great\": 734, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 886}}',183.547,179690792,917460,NULL,'2023-07-05 05:25:52',1688534752,NULL),(3784771613,26672899,1,2201499,1,1,1,'A',1,0.90219,383,652575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 11, \"great\": 562, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 685, \"legacy_combo_increase\": 1}}',183.584,186037338,611906,NULL,'2024-11-02 04:35:25',1730522125,NULL),(1873382006,26672899,1,3143264,1,1,1,'A',1,0.916867,334,681955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 31, \"great\": 1420, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1666}}',183.81,175158685,1542756,NULL,'2022-10-18 07:56:11',1666079771,NULL),(1876730409,26672899,1,2048462,1,1,1,'A',1,0.940143,1079,789362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 3, \"great\": 1231, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1395}}',183.974,179944613,1529200,NULL,'2023-07-21 16:05:04',1689955504,NULL),(3689573080,26672899,1,3335629,1,1,1,'A',1,0.94985,704,800848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 3, \"great\": 900, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 997}}',185.007,185800820,1028900,NULL,'2024-10-16 05:02:28',1729054948,NULL),(1873877328,26672899,1,2740356,1,1,1,'B',1,0.893965,698,658862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 352, \"miss\": 12, \"great\": 1409, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1773}}',185.325,175862394,1615492,NULL,'2022-11-24 18:44:40',1669315480,NULL),(1876703466,26672899,1,3335629,1,1,1,'A',1,0.945336,997,814731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"great\": 888, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 997}}',185.898,179962234,1115100,NULL,'2023-07-22 18:53:51',1690052031,NULL),(3677571340,26672899,1,2516003,1,1,1,'A',1,0.942777,606,782756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 5, \"great\": 1274, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1433}}',187.063,185769963,1533882,NULL,'2024-10-13 19:30:37',1728847837,NULL),(1876664206,26672899,1,3553342,1,1,1,'B',1,0.881818,513,583019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 23, \"great\": 821, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1045}}',187.097,180075406,835618,NULL,'2023-07-29 21:56:21',1690667781,NULL),(1873443710,26672899,1,132889,0,1,1,'B',1,0.893347,546,643034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 8, \"great\": 753, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',187.902,175159170,847264,NULL,'2022-10-18 08:57:35',1666083455,NULL),(3688277375,26672899,1,3911166,1,1,1,'S',1,0.950697,1004,826782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"great\": 905, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1004}}',187.937,185797828,1209290,NULL,'2024-10-15 21:25:11',1729027511,NULL),(1876755318,26672899,1,3143267,1,1,1,'A',1,0.93657,967,762356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 7, \"great\": 1239, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1411}}',189.099,179961934,1569424,NULL,'2023-07-22 18:31:44',1690050704,NULL),(1873054876,26672899,1,1507328,0,1,1,'A',1,0.912139,237,640387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 19, \"great\": 732, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 865}}',189.211,174500261,658466,NULL,'2022-09-12 18:52:59',1663008779,NULL),(1873651374,26672899,1,3089870,1,1,1,'A',1,0.9538,437,814715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 610, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 671}}',190.886,175476651,688182,NULL,'2022-11-04 09:50:52',1667555452,NULL),(1872438168,26672899,1,2650615,1,1,1,'A',1,0.935764,305,746977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 506, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 576}}',192.065,173825048,510000,NULL,'2022-08-08 09:54:17',1659952457,NULL),(3678144420,26672899,1,3335629,1,1,1,'A',1,0.956871,955,836413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 2, \"great\": 913, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 997}}',192.159,185771196,1102026,NULL,'2024-10-13 21:36:43',1728855403,NULL),(3677599309,26672899,1,2516003,1,1,1,'A',1,0.943126,694,791068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 2, \"great\": 1272, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1433}}',192.223,185770036,1575842,NULL,'2024-10-13 19:36:11',1728848171,NULL),(1874168822,26672899,1,1620508,0,1,1,'A',1,0.920045,430,715420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 11, \"great\": 757, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 888}}',192.495,176366906,856014,NULL,'2022-12-22 09:43:31',1671702211,NULL),(3750306757,26672899,1,2072256,1,1,1,'S',1,0.967949,390,870726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 365}, \"maximum_statistics\": {\"great\": 390}}',193.257,185956257,388060,NULL,'2024-10-27 03:19:16',1729999156,NULL),(1876673153,26672899,1,2516003,1,1,1,'A',1,0.944871,672,797082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 2, \"great\": 1277, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1433}}',193.535,179962624,1588388,NULL,'2023-07-22 19:26:54',1690054014,NULL),(3686422331,26672899,1,3335629,1,1,1,'S',1,0.955868,997,840611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 909, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 997}}',194.377,185793583,1125430,NULL,'2024-10-15 15:01:38',1729004498,NULL),(3677531789,26672899,1,3335629,1,1,1,'S',1,0.956871,997,844305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 911, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 997}}',195.21,185769864,1130760,NULL,'2024-10-13 19:22:45',1728847365,NULL),(1873345860,26672899,1,2263594,1,1,1,'A',1,0.935407,774,758047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 5, \"great\": 1097, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1254}}',196.466,175158540,1245678,NULL,'2022-10-18 07:39:08',1666078748,NULL),(1873080052,26672899,1,1983969,1,1,1,'B',1,0.897507,302,652241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 8, \"great\": 582, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 722}}',198.639,174716529,603946,NULL,'2022-09-24 23:03:28',1664060608,NULL),(1876717762,26672899,1,2330097,1,1,1,'A',1,0.92644,835,743051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 12, \"great\": 841, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 972}}',199.245,180075554,954272,NULL,'2023-07-29 22:11:05',1690668665,NULL),(3676881446,26672899,1,361159,0,1,1,'A',1,0.924745,235,692486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 12, \"great\": 678, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 784}}',201.027,185768336,680556,NULL,'2024-10-13 17:17:52',1728839872,NULL),(1873096179,26672899,1,2259013,1,1,1,'A',1,0.937091,425,755392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 10, \"great\": 1212, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1375}}',202.491,174716588,1412874,NULL,'2022-09-24 23:09:01',1664060941,NULL),(3686263230,26672899,1,3958208,1,1,1,'A',1,0.936865,1378,755149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"great\": 1204, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1378}}',204.354,185793152,1613742,NULL,'2024-10-15 14:30:22',1729002622,NULL),(3541610130,26672899,1,3859767,1,1,1,'S',1,0.96324,1469,822730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"great\": 1361, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1469}}',207.416,185468686,1672620,NULL,'2024-09-19 01:03:39',1726707819,NULL),(3750220402,26672899,1,361159,0,1,1,'A',1,0.931122,513,738547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 11, \"great\": 687, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 784}}',208.508,185955970,778086,NULL,'2024-10-27 02:51:35',1729997495,NULL),(1873344054,26672899,1,2259233,1,1,1,'A',1,0.935243,716,769975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 2, \"great\": 701, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 803}}',211.275,175067030,865640,NULL,'2022-10-13 08:48:54',1665650934,NULL),(3688384738,26672899,1,2516003,1,1,1,'S',1,0.965806,1433,866624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"great\": 1335, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1433}}',213.821,185798111,1716220,NULL,'2024-10-15 21:54:24',1729029264,NULL),(1873721580,26672899,1,978374,1,1,1,'A',1,0.910924,590,731273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 2, \"great\": 491, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 595}}',215.54,175630835,706866,NULL,'2022-11-12 11:44:41',1668253481,NULL),(3371481717,26672899,1,3958208,1,1,1,'A',1,0.954282,1173,782704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 2, \"great\": 1254, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1378}}',215.956,185109625,1546040,NULL,'2024-08-20 16:07:53',1724170073,NULL),(3677933813,26672899,1,2259233,1,1,1,'A',1,0.949564,343,778570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 725, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 803}}',221.102,185770731,799014,NULL,'2024-10-13 20:46:20',1728852380,NULL),(1876758189,26672899,1,361159,0,1,1,'A',1,0.917092,784,745377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"great\": 654, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 784}}',223.252,180075735,882140,NULL,'2023-07-29 22:29:28',1690669768,NULL),(3676986018,26672899,1,978374,1,1,1,'A',1,0.922689,595,756605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 503, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 595}}',233.28,185768604,711602,NULL,'2024-10-13 17:37:47',1728841067,NULL),(1873330957,26672899,1,1958814,1,1,1,'A',1,0.922131,642,720759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 10, \"great\": 1246, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1464}}',234.401,175190399,1398210,NULL,'2022-10-20 05:16:44',1666243004,NULL),(1873287671,26672899,1,2201499,1,1,1,'A',1,0.947445,675,813933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 615, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 685, \"legacy_combo_increase\": 1}}',247.497,174936278,796350,NULL,'2022-10-06 02:04:06',1665021846,NULL),(1869607432,26673661,1,1863200,0,1,1,'D',1,0.27619,5,12677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 65, \"great\": 18}, \"maximum_statistics\": {\"great\": 105}}',2.56463,169352693,30900,NULL,'2022-01-28 01:02:06',1643331726,NULL),(1869611828,26673661,1,3210095,0,1,1,'C',1,0.760504,78,344566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 72}, \"maximum_statistics\": {\"great\": 119}}',13.6506,169380430,47324,NULL,'2022-01-29 02:16:27',1643422587,NULL),(1869612311,26673661,1,3210096,0,1,1,'B',1,0.88806,67,639447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 52}, \"maximum_statistics\": {\"great\": 67}}',15.4626,169427411,30181,NULL,'2022-01-30 19:25:25',1643570725,NULL),(1869558985,26673661,1,3138854,1,1,1,'A',1,0.930233,43,554960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 37}, \"maximum_statistics\": {\"great\": 43}}',21.181,169411658,18492,NULL,'2022-01-30 05:07:01',1643519221,NULL),(1870485164,26673661,1,298911,0,1,1,'A',1,0.905797,138,644667,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 112}, \"maximum_statistics\": {\"great\": 138}}',21.5863,170809249,198135,NULL,'2022-03-29 03:35:28',1648524928,NULL),(1872530923,26673661,1,3610412,1,1,1,'B',1,0.895652,115,585772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 91}, \"maximum_statistics\": {\"great\": 115}}',22.6091,173814524,84695,NULL,'2022-08-07 19:57:51',1659902271,NULL),(1870485152,26673661,1,298911,0,1,1,'S',1,0.952899,138,710067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 125}, \"maximum_statistics\": {\"great\": 138}}',26.1164,170806977,200693,NULL,'2022-03-29 00:47:57',1648514877,NULL),(1869616529,26673661,1,2649161,1,1,1,'A',1,0.901408,142,714818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 114}, \"maximum_statistics\": {\"great\": 142}}',26.302,169706093,89280,NULL,'2022-02-11 05:26:05',1644557165,NULL),(1869778735,26673661,1,3363337,1,1,1,'B',1,0.847656,128,576406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 89}, \"maximum_statistics\": {\"great\": 128}}',28.8798,169781307,81106,NULL,'2022-02-14 02:07:16',1644804436,NULL),(1873027038,26678020,1,3553483,1,1,1,'D',1,0.594787,29,126909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 42, \"great\": 82}, \"maximum_statistics\": {\"great\": 211}}',7.36946,174495288,74051,NULL,'2022-09-12 13:14:56',1662988496,NULL),(1873601707,26678020,1,3586360,1,1,1,'C',1,0.71371,27,245164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 23, \"great\": 76, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 124}}',11.6842,175571124,37167,NULL,'2022-11-09 06:14:10',1667974450,NULL),(1874984172,26690760,1,3424974,0,1,1,'C',1,0.703704,24,261020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 54}}',9.7567,177474509,15640,NULL,'2023-02-21 05:05:22',1676955922,NULL),(1875437926,26690760,1,4005755,1,1,1,'C',1,0.723022,54,271313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 139}}',10.6715,178223434,48706,NULL,'2023-04-04 20:34:47',1680640487,NULL),(1874128379,26690760,1,2830655,0,1,1,'D',1,0.575,24,100093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 73, \"great\": 115, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 280}}',10.898,176208610,53460,NULL,'2022-12-13 19:51:23',1670961083,NULL),(1874155013,26690760,1,2291835,0,1,1,'D',1,0.641544,43,164827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 92, \"great\": 246, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 544}}',11.9055,176208185,139721,NULL,'2022-12-13 19:17:40',1670959060,NULL),(1874101046,26690760,1,974193,0,1,1,'C',1,0.732938,62,303722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 44, \"great\": 201, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 337}}',12.9428,176208059,226359,NULL,'2022-12-13 19:06:31',1670958391,NULL),(1874172095,26690760,1,782308,0,1,1,'C',1,0.758929,36,376997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 105, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 168}}',12.9954,176208108,162474,NULL,'2022-12-13 19:10:40',1670958640,NULL),(1874148030,26690760,1,1560165,1,1,1,'C',1,0.776596,30,337926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 94}}',13.7297,176208079,61953,NULL,'2022-12-13 19:08:04',1670958484,NULL),(1874922116,26690760,1,3904842,1,1,1,'B',1,0.804878,56,423364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 54, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 82}}',13.7962,177474532,34212,NULL,'2023-02-21 05:07:40',1676956060,NULL),(1874982782,26690760,1,3424969,0,1,1,'C',1,0.761628,59,372031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 52, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 86}}',15.1122,177474517,36120,NULL,'2023-02-21 05:06:06',1676955966,NULL),(1874105433,26690760,1,12788,0,1,1,'B',1,0.823529,62,412348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 119}}',15.4004,176208347,54060,NULL,'2022-12-13 19:29:03',1670959743,NULL),(1874941553,26690760,1,1858528,1,1,1,'B',1,0.801724,39,324954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 76, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 116}}',17.6518,177474544,57086,NULL,'2023-02-21 05:09:52',1676956192,NULL),(1874157951,26690760,1,1588627,0,1,1,'C',1,0.777273,74,325832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 17, \"great\": 139, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 220}}',18.4393,176208143,90872,NULL,'2022-12-13 19:13:55',1670958835,NULL),(1874260113,26690760,1,2885484,1,1,1,'B',1,0.868343,138,516551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 263, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 338}}',30.0002,176473925,192231,NULL,'2022-12-27 19:47:42',1672170462,NULL),(1877401703,26692833,1,4054578,1,1,1,'C',1,0.762784,77,337523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 23, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',17.7859,181006298,150824,NULL,'2023-09-30 16:08:12',1696090092,NULL),(1877523872,26692833,1,436707,1,1,1,'B',1,0.873775,166,501659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 324, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 408}}',27.7834,181032058,238459,NULL,'2023-10-02 12:29:44',1696249784,NULL),(1868318807,26694592,1,2284959,0,1,1,'D',1,0.54023,21,59811,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 48, \"great\": 62}, \"maximum_statistics\": {\"great\": 174}}',5.78887,167564686,47982,NULL,'2021-11-18 04:42:58',1637210578,NULL),(1868227389,26694592,1,2089676,0,1,1,'D',1,0.621528,31,96116,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 16, \"great\": 51, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 144}}',8.18628,167564742,56760,NULL,'2021-11-18 04:47:44',1637210864,NULL),(1871063061,26696922,1,3280763,1,1,1,'D',1,0.606707,25,119140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 70, \"great\": 140}, \"maximum_statistics\": {\"great\": 328}}',11.1036,171666356,67269,NULL,'2022-05-05 10:23:33',1651746213,NULL),(1871070463,26696922,1,1582901,0,1,1,'C',1,0.77,29,285823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 67}, \"maximum_statistics\": {\"great\": 100}}',11.5541,171666517,62890,NULL,'2022-05-05 10:34:10',1651746850,NULL),(1871041543,26696922,1,2054309,0,1,1,'C',1,0.7925,91,343172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 133}, \"maximum_statistics\": {\"great\": 200}}',16.0847,171666613,92474,NULL,'2022-05-05 10:40:46',1651747246,NULL),(1871119964,26696922,1,3475315,0,1,1,'D',1,0.687135,47,197317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 87, \"great\": 279}, \"maximum_statistics\": {\"great\": 513}}',16.2306,171666293,135387,NULL,'2022-05-05 10:19:00',1651745940,NULL),(1877148889,26700248,1,468990,0,1,1,'C',1,0.709459,26,209253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 81}, \"maximum_statistics\": {\"great\": 148}}',12.6521,180545347,36503,NULL,'2023-08-29 21:57:36',1693346256,NULL),(1877148265,26700248,1,468989,0,1,1,'B',1,0.800948,79,348389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 23, \"great\": 150}, \"maximum_statistics\": {\"great\": 211}}',20.4818,180545376,82828,NULL,'2023-08-29 22:00:16',1693346416,NULL),(2648971678,26702218,1,3278509,1,1,1,'D',1,0.582474,19,102879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 71, \"great\": 119}, \"maximum_statistics\": {\"great\": 291}}',11.7622,183487309,53006,NULL,'2024-04-10 09:11:07',1712740267,NULL),(1870405188,26702218,1,2039077,0,1,1,'C',1,0.769231,77,386845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 78}}',14.1242,170694318,52109,NULL,'2022-03-24 11:31:45',1648121505,NULL),(1872862100,26702218,1,3672839,1,1,1,'D',1,0.665145,44,172306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 114, \"great\": 331, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 657}}',14.6484,174311450,160006,NULL,'2022-09-02 15:41:24',1662133284,NULL),(1872853234,26702218,1,3263449,1,1,1,'B',1,0.812236,84,434138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 172}, \"maximum_statistics\": {\"great\": 237}}',19.5622,174309185,155058,NULL,'2022-09-02 13:32:50',1662125570,NULL),(1869920385,26702218,1,3014565,0,1,1,'B',1,0.841379,39,415902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 111}, \"maximum_statistics\": {\"great\": 145}}',19.8097,170096701,53632,NULL,'2022-02-26 21:14:15',1645910055,NULL),(3453276501,26702602,1,4375885,1,1,1,'B',1,0.872881,54,450231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 233}, \"maximum_statistics\": {\"great\": 295}}',24.0605,185287353,109144,NULL,'2024-09-03 14:57:36',1725375456,NULL),(1874410707,26704259,1,2949881,0,1,1,'B',1,0.875479,102,525214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 199}, \"maximum_statistics\": {\"great\": 261}}',22.9052,176756390,143494,NULL,'2023-01-11 20:26:02',1673468762,NULL),(1872914086,26708195,1,1944626,0,1,1,'B',1,0.85102,117,502559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 178}, \"maximum_statistics\": {\"great\": 245}}',16.5253,174391153,122449,NULL,'2022-09-06 18:42:35',1662489755,NULL),(1869826116,26709294,1,1661046,0,1,1,'D',1,0.554348,22,169412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 34}, \"maximum_statistics\": {\"great\": 92}}',5.30755,169870386,109074,NULL,'2022-02-18 01:04:59',1645146299,NULL),(1869857367,26709294,1,2169170,0,1,1,'D',1,0.513333,14,32639,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 47, \"great\": 51}, \"maximum_statistics\": {\"great\": 150}}',5.39976,169782552,25496,NULL,'2022-02-14 03:36:13',1644809773,NULL),(1871547151,26709294,1,1582901,0,1,1,'D',1,0.61,22,245868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 43}, \"maximum_statistics\": {\"great\": 100}}',5.98622,172509872,261588,NULL,'2022-06-09 21:39:59',1654810799,NULL),(1869809996,26709294,1,1982307,0,1,1,'D',1,0.56391,16,235574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 32, \"great\": 49}, \"maximum_statistics\": {\"great\": 133}}',6.63566,169870414,102252,NULL,'2022-02-18 01:07:16',1645146436,NULL),(1869788689,26709294,1,3372914,1,1,1,'D',1,0.553903,18,85841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 65, \"great\": 94}, \"maximum_statistics\": {\"great\": 269}}',8.77532,169872415,45436,NULL,'2022-02-18 03:17:58',1645154278,NULL),(1869760660,26709294,1,2056288,0,1,1,'D',1,0.643426,30,98160,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 45, \"great\": 117}, \"maximum_statistics\": {\"great\": 251}}',9.07988,169782684,92204,NULL,'2022-02-14 03:47:04',1644810424,NULL),(1871558590,26709294,1,3474801,1,1,1,'D',1,0.657746,35,159347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 57, \"great\": 169}, \"maximum_statistics\": {\"great\": 355}}',9.10488,172419566,119721,NULL,'2022-06-05 20:44:01',1654461841,NULL),(1869815006,26709294,1,1989768,0,1,1,'D',1,0.576642,28,137821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 59, \"great\": 101}, \"maximum_statistics\": {\"great\": 274}}',9.89082,169872386,80788,NULL,'2022-02-18 03:16:10',1645154170,NULL),(1871568171,26709294,1,516754,0,1,1,'C',1,0.795745,76,364020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 150}, \"maximum_statistics\": {\"great\": 235}}',10.6746,172509748,100378,NULL,'2022-06-09 21:32:44',1654810364,NULL),(1869764857,26709294,1,23143,1,1,1,'D',1,0.59772,25,131431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 53, \"great\": 113}, \"maximum_statistics\": {\"great\": 307}}',11.0522,169801763,76812,NULL,'2022-02-15 01:28:53',1644888533,NULL),(1871429128,26709294,1,2169170,0,1,1,'B',1,0.8,63,354726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 98}, \"maximum_statistics\": {\"great\": 150}}',13.1566,172345382,51381,NULL,'2022-06-02 20:13:55',1654200835,NULL),(1869771872,26709294,1,2056288,0,1,1,'C',1,0.752988,45,289220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 28, \"great\": 155}, \"maximum_statistics\": {\"great\": 251}}',13.8573,169872326,100433,NULL,'2022-02-18 03:12:51',1645153971,NULL),(1871566668,26709294,1,1830054,0,1,1,'C',1,0.774,41,286286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 28, \"great\": 165}, \"maximum_statistics\": {\"great\": 250}}',14.0871,172419367,80214,NULL,'2022-06-05 20:34:17',1654461257,NULL),(1875783119,26709529,1,2509131,0,1,1,'C',1,0.75431,60,304255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 70}, \"maximum_statistics\": {\"great\": 116}}',10.6812,178678066,41581,NULL,'2023-05-01 22:37:31',1682980651,NULL),(1867830842,26716309,1,829567,0,1,1,'D',1,0.657375,71,164674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 166, \"great\": 437}, \"maximum_statistics\": {\"great\": 861}}',18.3923,166878115,234454,NULL,'2021-10-23 08:17:27',1634977047,NULL),(1871976658,26716309,1,236745,1,1,1,'C',1,0.701087,66,224020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 28, \"great\": 139, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 276}}',20.7441,173002321,127604,NULL,'2022-06-30 23:13:30',1656630810,NULL),(1870476180,26716309,1,1078889,0,1,1,'C',1,0.759941,74,296018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 69, \"great\": 422, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 679, \"legacy_combo_increase\": 1}}',25.638,170723942,255108,NULL,'2022-03-25 17:35:12',1648229712,NULL),(1871940746,26716309,1,28967,1,1,1,'C',1,0.75,42,266366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 21, \"great\": 139, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 236}}',27.6525,173002273,81396,NULL,'2022-06-30 23:10:16',1656630616,NULL),(1872451411,26716309,1,2681257,0,1,1,'B',1,0.843985,85,457406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 191, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 266}}',29.5339,173768586,120900,NULL,'2022-08-05 17:06:36',1659719196,NULL),(1868520166,26716309,1,1798215,1,1,1,'B',1,0.843496,72,425503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 29, \"great\": 367, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 492}}',32.1677,167901887,211518,NULL,'2021-12-01 18:00:38',1638381638,NULL),(1867946722,26716309,1,2986857,1,1,1,'B',1,0.86911,141,500989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 21, \"great\": 444}, \"maximum_statistics\": {\"great\": 573}}',32.5013,166969933,296968,NULL,'2021-10-26 15:10:26',1635261026,NULL),(1868473821,26716309,1,2639826,0,1,1,'B',1,0.899645,160,603771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 13, \"great\": 463, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 563}}',32.8621,167902012,368470,NULL,'2021-12-01 18:06:04',1638381964,NULL),(1872188426,26716309,1,2400234,0,1,1,'B',1,0.86976,176,520832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 37, \"great\": 531, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 668}}',33.3867,173422385,404624,NULL,'2022-07-20 05:29:44',1658294984,NULL),(1872226014,26716309,1,3271445,1,1,1,'A',1,0.9325,153,712841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 175, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 200}}',36.5007,173443485,158218,NULL,'2022-07-21 05:41:05',1658382065,NULL),(1872653852,26716309,1,3615980,1,1,1,'B',1,0.879863,118,526094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 31, \"great\": 363, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 437}}',36.6955,173917322,267550,NULL,'2022-08-12 20:39:15',1660336755,NULL),(1875080619,26716309,1,2636070,1,1,1,'B',1,0.816751,79,394903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 67, \"great\": 570, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 794}}',40.1377,177527696,334758,NULL,'2023-02-24 06:28:07',1677220087,NULL),(1870030475,26716309,1,2755466,0,1,1,'A',1,0.902044,167,581654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 21, \"great\": 493, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 587}}',40.9698,170126787,382050,NULL,'2022-02-28 00:44:32',1646009072,NULL),(1872116086,26716309,1,3622322,1,1,1,'A',1,0.909794,194,726482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 159, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 194}}',42.8968,173185759,171380,NULL,'2022-07-09 07:15:45',1657350945,NULL),(1867994738,26716309,1,2692159,0,1,1,'A',1,0.922139,121,634976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 461, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 533}}',44.6707,167142729,379506,NULL,'2021-11-01 15:58:43',1635782323,NULL),(1875581640,26716309,1,2634936,1,1,1,'A',1,0.944444,213,734119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 503, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 558}}',50.0219,178303079,452962,NULL,'2023-04-09 04:02:27',1681012947,NULL),(2574731109,26717404,1,1774604,0,1,1,'C',1,0.780802,51,317543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 45, \"great\": 241}, \"maximum_statistics\": {\"great\": 349}}',17.0603,183311462,111760,NULL,'2024-03-27 08:39:19',1711528759,NULL),(1872294628,26717404,1,1944626,0,1,1,'B',1,0.855102,61,451704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 187}, \"maximum_statistics\": {\"great\": 245}}',17.6856,173439948,89048,NULL,'2022-07-21 01:33:30',1658367210,NULL),(3727642363,26718279,1,2051067,0,1,1,'D',1,0.38481,16,11566,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 184, \"great\": 93}, \"maximum_statistics\": {\"great\": 395, \"legacy_combo_increase\": 1}}',7.31314,185899198,49050,NULL,'2024-10-23 02:14:14',1729649654,NULL),(1867921056,26718279,1,2014323,0,1,1,'C',1,0.792237,42,335160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 147}, \"maximum_statistics\": {\"great\": 219}}',16.0271,166873889,72987,NULL,'2021-10-23 04:04:16',1634961856,NULL),(1867836487,26718279,1,1954913,0,1,1,'B',1,0.830189,63,393957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 117}, \"maximum_statistics\": {\"great\": 159}}',19.2219,166877901,52934,NULL,'2021-10-23 08:03:40',1634976220,NULL),(3727669481,26718279,1,2037400,0,1,1,'B',1,0.854251,62,449238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 188}, \"maximum_statistics\": {\"great\": 247}}',20.9177,185899292,117245,NULL,'2024-10-23 02:23:37',1729650217,NULL),(1867846331,26718279,1,2051068,0,1,1,'B',1,0.871875,66,465926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 125}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',23.7316,166905872,64273,NULL,'2021-10-24 04:42:24',1635050544,NULL),(1867863539,26719667,1,1582617,0,1,1,'C',1,0.717082,55,275857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 49, \"great\": 171, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 281}}',13.6164,166876584,196452,NULL,'2021-10-23 06:42:54',1634971374,NULL),(1867861285,26719791,1,1966484,0,1,1,'C',1,0.742739,43,266629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 17, \"great\": 134}, \"maximum_statistics\": {\"great\": 241}}',13.0275,166931486,77938,NULL,'2021-10-25 02:01:46',1635127306,NULL),(1867895376,26719791,1,1614262,0,1,1,'C',1,0.769643,38,287345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 42, \"great\": 193}, \"maximum_statistics\": {\"great\": 280}}',20.7464,166985967,86246,NULL,'2021-10-27 06:18:51',1635315531,NULL),(3231501642,26726793,1,1492013,0,1,1,'A',1,0.921053,38,718607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 32}, \"maximum_statistics\": {\"great\": 38}}',18.2877,184807758,13796,NULL,'2024-07-27 19:04:04',1722107044,NULL),(3231490031,26726793,1,1278734,1,1,1,'B',1,0.846774,45,429298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 139}, \"maximum_statistics\": {\"great\": 186}}',20.137,184807731,63276,NULL,'2024-07-27 19:01:42',1722106902,NULL),(1870289798,26740450,1,1228199,0,1,1,'S',1,0.985294,34,789467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 33}, \"maximum_statistics\": {\"great\": 34}}',24.5176,170488014,22149,NULL,'2022-03-15 17:18:06',1647364686,NULL),(1870481461,26740450,1,2161429,0,1,1,'A',1,0.942529,72,678556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 87}}',25.564,170759640,65833,NULL,'2022-03-27 00:58:03',1648342683,NULL),(1870189272,26740450,1,1228142,0,1,1,'A',1,0.931035,56,701190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 58}}',33.4922,170354772,38630,NULL,'2022-03-09 23:36:34',1646868994,NULL),(1872467760,26743093,1,46803,0,1,1,'B',1,0.805556,64,407473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 82}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',13.3334,173775699,64984,NULL,'2022-08-06 01:05:23',1659747923,NULL),(1867901852,26743093,1,1944626,0,1,1,'B',1,0.804082,46,360850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 165}, \"maximum_statistics\": {\"great\": 245}}',14.1172,166904553,79692,NULL,'2021-10-24 03:26:53',1635046013,NULL),(1872254483,26744193,1,75104,1,1,1,'C',1,0.7225,30,307298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 27, \"great\": 116}, \"maximum_statistics\": {\"great\": 200, \"legacy_combo_increase\": 8}}',13.3856,173378425,222572,NULL,'2022-07-18 03:36:31',1658115391,NULL),(1867922024,26744193,1,1944626,0,1,1,'B',1,0.806122,92,406545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 159}, \"maximum_statistics\": {\"great\": 245}}',13.521,166976504,104717,NULL,'2021-10-26 20:08:48',1635278928,NULL),(1872235245,26744193,1,56036,1,1,1,'D',1,0.671795,30,201611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 38, \"great\": 105}, \"maximum_statistics\": {\"great\": 195, \"legacy_combo_increase\": 3}}',14.967,173378447,102124,NULL,'2022-07-18 03:38:57',1658115537,NULL),(1867899898,26744193,1,1774604,0,1,1,'B',1,0.805158,64,360438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 25, \"great\": 238}, \"maximum_statistics\": {\"great\": 349}}',17.3034,167034744,124351,NULL,'2021-10-29 02:20:43',1635474043,NULL),(1867890094,26744193,1,1943717,0,1,1,'C',1,0.761225,78,300741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 40, \"great\": 296}, \"maximum_statistics\": {\"great\": 490}}',17.4332,167006393,167946,NULL,'2021-10-28 00:35:58',1635381358,NULL),(1868110027,26744193,1,3065086,1,1,1,'A',1,0.904523,199,696243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 161}, \"maximum_statistics\": {\"great\": 199}}',19.4672,167261014,143864,NULL,'2021-11-06 05:36:16',1636176976,NULL),(1867951335,26744193,1,1966484,0,1,1,'B',1,0.858921,143,500138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 186}, \"maximum_statistics\": {\"great\": 241}}',21.8433,167151208,137079,NULL,'2021-11-01 23:13:15',1635808395,NULL),(1868190166,26744193,1,3162955,1,1,1,'A',1,0.970238,45,667399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 84}}',30.5744,167341147,33241,NULL,'2021-11-09 06:50:27',1636440627,NULL),(2811828780,26746760,1,4338711,1,1,1,'C',1,0.736,36,245771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 74}, \"maximum_statistics\": {\"great\": 125}}',11.9905,183871395,34161,NULL,'2024-05-11 06:58:41',1715410721,NULL),(1867912827,26746760,1,1944626,0,1,1,'C',1,0.765306,62,305368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 154}, \"maximum_statistics\": {\"great\": 245}}',12.4903,166942745,75623,NULL,'2021-10-25 14:10:37',1635171037,NULL),(1876121141,26746760,1,1936434,0,1,1,'C',1,0.78022,104,318265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 26, \"great\": 230}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',16.8284,179178174,140025,NULL,'2023-06-02 02:10:31',1685671831,NULL),(2818382566,26746760,1,3290207,1,1,1,'B',1,0.866554,158,523675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 226}, \"maximum_statistics\": {\"great\": 296}}',20.8071,183886202,155903,NULL,'2024-05-12 09:59:25',1715507965,NULL),(1867850979,26747090,1,37845,0,1,1,'D',1,0.441919,18,38069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 84, \"great\": 61}, \"maximum_statistics\": {\"great\": 198}}',5.98185,166991472,27542,NULL,'2021-10-27 12:40:04',1635338404,NULL),(3291847543,26747090,1,4197934,1,1,1,'D',1,0.582339,30,108681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 101, \"great\": 170}, \"maximum_statistics\": {\"great\": 419}}',10.3096,184939095,90176,NULL,'2024-08-07 05:16:52',1723007812,NULL),(1873074588,26751198,1,1966484,0,1,1,'B',1,0.894191,71,533791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 241}}',25.8677,174697292,115888,NULL,'2022-09-24 00:59:34',1663981174,NULL),(1875796075,26754236,1,46803,0,1,1,'C',1,0.730159,58,300512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 66}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',10.9436,178688834,58382,NULL,'2023-05-02 17:14:49',1683047689,NULL),(1867893362,26754236,1,2393990,0,1,1,'C',1,0.784884,27,333559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 59}, \"maximum_statistics\": {\"great\": 86, \"legacy_combo_increase\": 1}}',12.3881,166918722,29377,NULL,'2021-10-24 15:18:22',1635088702,NULL),(1867889303,26761813,1,3076506,1,1,1,'D',1,0.556561,33,45527,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 145, \"great\": 195}, \"maximum_statistics\": {\"great\": 442}}',13.9821,166973383,79930,NULL,'2021-10-26 17:42:27',1635270147,NULL),(1867921787,26761813,1,3116209,0,1,1,'D',1,0.694444,67,107633,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 71, \"great\": 246}, \"maximum_statistics\": {\"great\": 450}}',15.0829,166972685,120680,NULL,'2021-10-26 17:11:58',1635268318,NULL),(1867902780,26761813,1,2784164,0,1,1,'C',1,0.73822,104,144904,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 48, \"great\": 230}, \"maximum_statistics\": {\"great\": 382}}',16.312,167053639,128768,NULL,'2021-10-29 17:24:44',1635528284,NULL),(1867922514,26761813,1,3116210,0,1,1,'B',1,0.841241,156,227227,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 203}, \"maximum_statistics\": {\"great\": 274}}',18.732,166973461,108252,NULL,'2021-10-26 17:46:12',1635270372,NULL),(1867888203,26761813,1,3076504,0,1,1,'C',1,0.776353,66,158530,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 42, \"great\": 236}, \"maximum_statistics\": {\"great\": 351}}',21.5084,166973130,102402,NULL,'2021-10-26 17:30:16',1635269416,NULL),(1872481759,26761813,1,972266,1,1,1,'A',1,0.90404,99,675841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 80}, \"maximum_statistics\": {\"great\": 99}}',25.7503,173760704,63124,NULL,'2022-08-05 09:52:59',1659693179,NULL),(1867888790,26761813,1,3076505,0,1,1,'A',1,0.922594,114,327386,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 204}, \"maximum_statistics\": {\"great\": 239}}',27.032,166975903,106099,NULL,'2021-10-26 19:42:27',1635277347,NULL),(1868071635,26761813,1,2800006,0,1,1,'A',1,0.930894,82,304812,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 215}, \"maximum_statistics\": {\"great\": 246}}',27.2235,167060961,105019,NULL,'2021-10-29 22:22:05',1635546125,NULL),(1870564643,26761813,1,2986171,1,1,1,'A',1,0.928571,196,737086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 168}, \"maximum_statistics\": {\"great\": 196}}',27.6666,170953121,153569,NULL,'2022-04-04 08:50:27',1649062227,NULL),(1868578416,26761813,1,2800006,1,1,1,'A',1,0.922764,72,619548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 216}, \"maximum_statistics\": {\"great\": 246}}',29.8098,167846382,121626,NULL,'2021-11-29 12:55:03',1638190503,NULL),(1869846982,26761813,1,2784164,1,1,1,'B',1,0.887435,204,574601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 309}, \"maximum_statistics\": {\"great\": 382}}',30.5739,169896080,262506,NULL,'2022-02-19 01:09:40',1645232980,NULL),(1869635440,26761813,1,3116210,1,1,1,'A',1,0.932482,171,700646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 242}, \"maximum_statistics\": {\"great\": 274}}',31.9412,169690099,175364,NULL,'2022-02-10 15:01:44',1644505304,NULL),(1872394574,26761813,1,2073781,0,1,1,'A',1,0.923077,184,645392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 252}, \"maximum_statistics\": {\"great\": 286}}',32.2745,173638157,183545,NULL,'2022-07-30 13:42:03',1659188523,NULL),(1869010335,26761813,1,3076505,1,1,1,'A',1,0.933054,234,796462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 212}, \"maximum_statistics\": {\"great\": 239}}',32.4718,168731332,192163,NULL,'2022-01-03 00:08:36',1641168516,NULL),(1873203555,26761813,1,3076505,1,1,1,'A',1,0.951883,222,784948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 221}, \"maximum_statistics\": {\"great\": 239}}',32.7288,175020278,181948,NULL,'2022-10-10 12:33:30',1665405210,NULL),(1868555092,26761813,1,2768815,0,1,1,'S',1,0.957627,236,797306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 216}, \"maximum_statistics\": {\"great\": 236}}',34.4552,167923725,197143,NULL,'2021-12-02 16:41:22',1638463282,NULL),(1873544846,26761813,1,2988915,0,1,1,'B',1,0.893175,129,553798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 279}, \"maximum_statistics\": {\"great\": 337}}',35.8443,175236177,190800,NULL,'2022-10-22 14:24:38',1666448678,NULL),(1873203167,26761813,1,3076504,1,1,1,'A',1,0.933048,185,704040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 310}, \"maximum_statistics\": {\"great\": 351}}',46.893,175020323,269428,NULL,'2022-10-10 12:37:19',1665405439,NULL),(1868696719,26767398,1,2714645,1,1,1,'B',1,0.803279,34,357169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 81}, \"maximum_statistics\": {\"great\": 122}}',12.7967,168115913,52194,NULL,'2021-12-10 06:53:59',1639119239,NULL),(1871979288,26767398,1,1474948,0,1,1,'C',1,0.794574,36,344903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 87}, \"maximum_statistics\": {\"great\": 129}}',14.4033,173038081,54600,NULL,'2022-07-02 13:56:40',1656770200,NULL),(1872033582,26767398,1,2832279,0,1,1,'B',1,0.862319,103,474401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 214}, \"maximum_statistics\": {\"great\": 276}}',19.773,173038198,118397,NULL,'2022-07-02 14:02:18',1656770538,NULL),(1868057410,26767745,1,1951736,0,1,1,'D',1,0.480769,18,81348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 105, \"great\": 94}, \"maximum_statistics\": {\"great\": 286}}',5.36814,167229163,60163,NULL,'2021-11-05 02:22:03',1636078923,NULL),(1868647214,26767745,1,2085475,0,1,1,'D',1,0.69403,18,307800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 32}, \"maximum_statistics\": {\"great\": 67}}',8.9752,168173994,160252,NULL,'2021-12-12 07:08:46',1639292926,NULL),(1867847583,26767745,1,1258358,0,1,1,'D',1,0.681818,51,226117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 70}, \"maximum_statistics\": {\"great\": 132}}',9.22767,166955472,65412,NULL,'2021-10-26 00:56:52',1635209812,NULL),(1871984515,26767745,1,1483941,0,1,1,'D',1,0.646825,29,236918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 56}, \"maximum_statistics\": {\"great\": 126}}',9.58398,173120368,42654,NULL,'2022-07-06 08:40:02',1657096802,NULL),(1867826129,26767745,1,1951715,0,1,1,'D',1,0.612987,39,135914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 79, \"great\": 166}, \"maximum_statistics\": {\"great\": 385}}',10.5941,166954508,84167,NULL,'2021-10-25 23:53:31',1635206011,NULL),(1867913282,26767745,1,2008877,1,1,1,'D',1,0.61165,18,158684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 46, \"great\": 92}, \"maximum_statistics\": {\"great\": 206}}',10.6071,166954540,82516,NULL,'2021-10-25 23:56:27',1635206187,NULL),(1867932511,26767745,1,713689,0,1,1,'D',1,0.697368,21,270059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 63}, \"maximum_statistics\": {\"great\": 114}}',10.6168,166953600,79567,NULL,'2021-10-25 22:54:20',1635202460,NULL),(1867876398,26767745,1,2747094,1,1,1,'D',1,0.623288,25,140289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 90, \"great\": 198}, \"maximum_statistics\": {\"great\": 438}}',11.2795,166954691,134718,NULL,'2021-10-26 00:07:03',1635206823,NULL),(1867901056,26767745,1,277212,0,1,1,'C',1,0.745902,98,308999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 18, \"great\": 138}, \"maximum_statistics\": {\"great\": 244}}',12.4123,166955593,261374,NULL,'2021-10-26 01:04:40',1635210280,NULL),(1871985008,26767745,1,1483944,0,1,1,'D',1,0.663889,39,185118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 37, \"great\": 96}, \"maximum_statistics\": {\"great\": 180}}',13.3699,173124068,42862,NULL,'2022-07-06 12:40:31',1657111231,NULL),(1872028001,26767745,1,1944626,0,1,1,'B',1,0.816327,74,392127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 245}}',14.7531,173123385,88142,NULL,'2022-07-06 12:05:38',1657109138,NULL),(1873609356,26767745,1,29955,0,1,1,'B',1,0.853261,37,406656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92}}',18.3214,175454239,50542,NULL,'2022-11-03 01:58:39',1667440719,NULL),(1877641065,26767745,1,3242403,1,1,1,'C',1,0.742678,57,264707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 76, \"great\": 424, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 717}}',19.0047,181304476,235603,NULL,'2023-10-23 06:43:28',1698043408,NULL),(1872385059,26767745,1,3314767,0,1,1,'B',1,0.872146,125,573455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 165, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 219}}',19.2882,173608522,162034,NULL,'2022-07-29 03:17:50',1659064670,NULL),(1873543053,26767745,1,1943717,0,1,1,'C',1,0.791837,86,359829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 29, \"great\": 315, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 490}}',19.8194,175382750,201998,NULL,'2022-10-30 04:16:44',1667103404,NULL),(1877636857,26767745,1,3752118,1,1,1,'C',1,0.79322,82,353104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 33, \"great\": 206, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 295}}',21.0242,181348685,109884,NULL,'2023-10-26 22:28:42',1698359322,NULL),(1877571283,26767745,1,3017193,0,1,1,'C',1,0.788114,126,359744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 30, \"great\": 253, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 387}}',21.3037,181302475,204567,NULL,'2023-10-23 00:58:25',1698022705,NULL),(1873474219,26767745,1,2818161,1,1,1,'B',1,0.827273,87,419861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 26, \"great\": 314, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 440}}',21.6323,175382678,240870,NULL,'2022-10-30 04:11:18',1667103078,NULL),(1867916786,26775292,1,1442774,0,1,1,'D',1,0.626794,27,140819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 36, \"great\": 89}, \"maximum_statistics\": {\"great\": 209}}',10.2636,166976816,63744,NULL,'2021-10-26 20:23:43',1635279823,NULL),(1868069863,26775292,1,1656912,1,1,1,'C',1,0.788546,56,426553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 143}, \"maximum_statistics\": {\"great\": 227}}',15.1056,167123501,326722,NULL,'2021-10-31 20:33:50',1635712430,NULL),(1868037751,26775292,1,1442771,0,1,1,'A',1,0.90625,87,629842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 80}, \"maximum_statistics\": {\"great\": 96}}',17.8557,167143424,113035,NULL,'2021-11-01 16:30:57',1635784257,NULL),(1867867934,26775292,1,1582617,0,1,1,'B',1,0.829181,239,490086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 194}, \"maximum_statistics\": {\"great\": 281}}',18.1511,166976745,328070,NULL,'2021-10-26 20:20:20',1635279620,NULL),(1868056950,26775292,1,271163,1,1,1,'B',1,0.873288,50,572005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 114}, \"maximum_statistics\": {\"great\": 146}}',18.9657,167058567,342582,NULL,'2021-10-29 20:34:57',1635539697,NULL),(1867875376,26775292,1,1582894,1,1,1,'A',1,0.932692,156,713307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 135}, \"maximum_statistics\": {\"great\": 156}}',22.3188,167023103,330038,NULL,'2021-10-28 16:13:13',1635437593,NULL),(1868768709,26775292,1,1582896,1,1,1,'C',1,0.751992,130,311858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 53, \"great\": 306}, \"maximum_statistics\": {\"great\": 502}}',23.2648,168339151,258575,NULL,'2021-12-18 21:50:44',1639864244,NULL),(1867838090,26775292,1,2043002,0,1,1,'B',1,0.810502,53,360215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 39, \"great\": 311}, \"maximum_statistics\": {\"great\": 438}}',23.3967,166991878,154480,NULL,'2021-10-27 13:00:27',1635339627,NULL),(1867991112,26775292,1,1988703,1,1,1,'B',1,0.894,91,584062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 207}, \"maximum_statistics\": {\"great\": 250}}',24.7434,167085616,183866,NULL,'2021-10-30 16:26:42',1635611202,NULL),(1869078348,26775292,1,765459,0,1,1,'B',1,0.833333,57,373491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 87}, \"maximum_statistics\": {\"great\": 117}}',25.7396,168727214,69699,NULL,'2022-01-02 20:06:03',1641153963,NULL),(1867971462,26775292,1,2021290,1,1,1,'C',1,0.799572,185,396349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 40, \"great\": 460}, \"maximum_statistics\": {\"great\": 701}}',25.8909,167085753,335702,NULL,'2021-10-30 16:30:56',1635611456,NULL),(1867892183,26775292,1,1774604,0,1,1,'B',1,0.899713,85,534691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 290}, \"maximum_statistics\": {\"great\": 349}}',26.4201,166991790,149068,NULL,'2021-10-27 12:56:01',1635339361,NULL),(1867983980,26775292,1,171987,0,1,1,'B',1,0.893162,100,676821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 189}, \"maximum_statistics\": {\"great\": 234}}',26.4288,167056682,362053,NULL,'2021-10-29 19:24:59',1635535499,NULL),(1868315641,26775292,1,733751,0,1,1,'S',1,0.951389,72,625126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 65}, \"maximum_statistics\": {\"great\": 72}}',27.2815,167486046,76301,NULL,'2021-11-14 18:09:22',1636913362,NULL),(1868993983,26775292,1,155877,0,1,1,'B',1,0.852248,117,503227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 34, \"great\": 363}, \"maximum_statistics\": {\"great\": 467}}',27.6194,168727147,324775,NULL,'2022-01-02 20:02:40',1641153760,NULL),(1867867651,26775292,1,1920415,0,1,1,'A',1,0.91133,203,733598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 167}, \"maximum_statistics\": {\"great\": 203}}',28.8658,166944349,148442,NULL,'2021-10-25 15:23:52',1635175432,NULL),(1868239895,26775292,1,155878,1,1,1,'C',1,0.769289,78,308483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 44, \"great\": 400}, \"maximum_statistics\": {\"great\": 661}}',29.6204,167485993,260230,NULL,'2021-11-14 18:06:57',1636913217,NULL),(1867951923,26775292,1,1483944,0,1,1,'A',1,0.922222,165,739978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 154}, \"maximum_statistics\": {\"great\": 180}}',40.3215,167057417,119416,NULL,'2021-10-29 19:52:36',1635537156,NULL),(1867885485,26787284,1,240093,0,1,1,'D',1,0.419811,6,130750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 45, \"great\": 28}, \"maximum_statistics\": {\"great\": 106}}',4.62647,166965021,107640,NULL,'2021-10-26 11:10:12',1635246612,NULL),(1867838334,26787284,1,848233,0,1,1,'D',1,0.557971,18,150474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 27}, \"maximum_statistics\": {\"great\": 69}}',4.84378,166960597,106242,NULL,'2021-10-26 06:20:49',1635229249,NULL),(1868284098,26787284,1,235711,1,1,1,'D',1,0.545872,14,81444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 32, \"great\": 42}, \"maximum_statistics\": {\"great\": 109}}',5.01667,167545379,76280,NULL,'2021-11-17 08:56:31',1637139391,NULL),(1868144509,26787284,1,225173,0,1,1,'D',1,0.486957,8,123916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 44, \"great\": 41}, \"maximum_statistics\": {\"great\": 115}}',5.40882,167346174,69210,NULL,'2021-11-09 12:47:27',1636462047,NULL),(1868115477,26787284,1,2336858,0,1,1,'D',1,0.506024,19,84312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 41, \"great\": 43}, \"maximum_statistics\": {\"great\": 166}}',6.1436,167345824,37134,NULL,'2021-11-09 12:26:12',1636460772,NULL),(1867829242,26787284,1,1492356,0,1,1,'D',1,0.426667,10,50599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 55, \"great\": 33}, \"maximum_statistics\": {\"great\": 150}}',6.21786,167039795,30150,NULL,'2021-10-29 07:12:50',1635491570,NULL),(1867876059,26787284,1,1360782,1,1,1,'D',1,0.584375,44,210297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 38, \"great\": 65}, \"maximum_statistics\": {\"great\": 160}}',7.31907,167040095,195367,NULL,'2021-10-29 07:31:40',1635492700,NULL),(1867844981,26787284,1,1256135,0,1,1,'D',1,0.634921,23,203227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 57}, \"maximum_statistics\": {\"great\": 126}}',7.6489,166993296,73214,NULL,'2021-10-27 14:07:39',1635343659,NULL),(1871273057,26787284,1,3382075,1,1,1,'D',1,0.488176,14,54476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 110, \"great\": 103}, \"maximum_statistics\": {\"great\": 296}}',7.75965,171901710,58274,NULL,'2022-05-15 03:43:17',1652586197,NULL),(1867917095,26787284,1,1442774,0,1,1,'D',1,0.5311,13,75411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 59, \"great\": 72}, \"maximum_statistics\": {\"great\": 209}}',7.77727,166992279,50800,NULL,'2021-10-27 13:21:01',1635340861,NULL),(1868350384,26787284,1,1710672,0,1,1,'D',1,0.473577,13,48836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 161, \"great\": 135}, \"maximum_statistics\": {\"great\": 492}}',7.88372,167789144,70188,NULL,'2021-11-27 08:17:27',1638001047,NULL),(1868015720,26787284,1,663818,0,1,1,'C',1,0.755102,34,261910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 28}, \"maximum_statistics\": {\"great\": 49}}',8.01062,167072961,33191,NULL,'2021-10-30 07:50:44',1635580244,NULL),(1867907758,26787284,1,1442771,0,1,1,'C',1,0.703125,27,249395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 52}, \"maximum_statistics\": {\"great\": 96}}',8.05858,166959734,62610,NULL,'2021-10-26 05:09:14',1635224954,NULL),(1875600312,26787284,1,325542,0,1,1,'D',1,0.649038,12,228824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 24, \"great\": 55}, \"maximum_statistics\": {\"great\": 104}}',8.41701,178292118,46627,NULL,'2023-04-08 14:27:02',1680964022,NULL),(1869182435,26787284,1,258817,0,1,1,'D',1,0.59215,26,154235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 71, \"great\": 125}, \"maximum_statistics\": {\"great\": 293}}',8.78855,168918065,104314,NULL,'2022-01-10 12:26:33',1641817593,NULL),(1871157965,26787284,1,3519,0,1,1,'D',1,0.666667,27,171379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 44}, \"maximum_statistics\": {\"great\": 96}}',9.42063,171901593,37812,NULL,'2022-05-15 03:36:14',1652585774,NULL),(1867851088,26787284,1,171605,1,1,1,'C',1,0.716292,38,316765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 22, \"great\": 99}, \"maximum_statistics\": {\"great\": 178}}',9.5946,166993796,176962,NULL,'2021-10-27 14:26:44',1635344804,NULL),(1873899156,26787284,1,3365606,1,1,1,'D',1,0.614428,23,124689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 42, \"great\": 88}, \"maximum_statistics\": {\"great\": 201}}',9.60978,175894809,38362,NULL,'2022-11-26 13:08:54',1669468134,NULL),(1867933177,26787284,1,1677157,0,1,1,'C',1,0.724576,35,316662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 65}, \"maximum_statistics\": {\"great\": 118}}',9.61302,166993704,155986,NULL,'2021-10-27 14:23:12',1635344592,NULL),(1867830025,26787284,1,1951736,0,1,1,'D',1,0.688811,40,231881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 39, \"great\": 147}, \"maximum_statistics\": {\"great\": 286}}',9.8617,166967614,86837,NULL,'2021-10-26 13:24:37',1635254677,NULL),(1867904353,26787284,1,2786942,1,1,1,'D',1,0.65812,51,215915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 25, \"great\": 99}, \"maximum_statistics\": {\"great\": 234}}',9.89252,167040142,95987,NULL,'2021-10-29 07:34:51',1635492891,NULL),(1867843021,26787284,1,2686030,0,1,1,'D',1,0.603175,18,120395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 87, \"great\": 165}, \"maximum_statistics\": {\"great\": 378}}',10.0114,166994026,106254,NULL,'2021-10-27 14:34:58',1635345298,NULL),(1867845980,26787284,1,471159,1,1,1,'D',1,0.647458,35,233815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 55, \"great\": 142}, \"maximum_statistics\": {\"great\": 295}}',10.2934,166993915,207376,NULL,'2021-10-27 14:31:27',1635345087,NULL),(1867926974,26787284,1,1944626,0,1,1,'C',1,0.730612,44,249923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 20, \"great\": 133}, \"maximum_statistics\": {\"great\": 245}}',10.3822,166992565,65329,NULL,'2021-10-27 13:34:32',1635341672,NULL),(1867900374,26787284,1,1438725,0,1,1,'D',1,0.628676,41,197998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 34, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',10.6787,166993366,72768,NULL,'2021-10-27 14:10:42',1635343842,NULL),(1867875836,26787284,1,1929140,0,1,1,'D',1,0.627934,46,144297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 95, \"great\": 204}, \"maximum_statistics\": {\"great\": 426}}',11.1571,166991413,114880,NULL,'2021-10-27 12:36:19',1635338179,NULL),(1867906198,26787284,1,2161181,0,1,1,'C',1,0.798611,64,320435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 46}, \"maximum_statistics\": {\"great\": 72}}',11.1826,166993412,39414,NULL,'2021-10-27 14:11:59',1635343919,NULL),(1867917807,26787284,1,664387,0,1,1,'D',1,0.648936,24,157875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 46}, \"maximum_statistics\": {\"great\": 94}}',11.5632,167039732,45630,NULL,'2021-10-29 07:08:43',1635491323,NULL),(1867824941,26787284,1,1841446,0,1,1,'D',1,0.639257,39,148842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 70, \"great\": 175}, \"maximum_statistics\": {\"great\": 377}}',11.5683,166993014,95019,NULL,'2021-10-27 13:56:20',1635342980,NULL),(1868274252,26787284,1,1582901,0,1,1,'C',1,0.785,26,406116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 67}, \"maximum_statistics\": {\"great\": 100}}',11.6258,167589011,239472,NULL,'2021-11-19 04:57:37',1637297857,NULL),(1867941890,26787284,1,3257075,1,1,1,'D',1,0.616438,33,130360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 314, \"miss\": 151, \"great\": 338}, \"maximum_statistics\": {\"great\": 803}}',11.6582,166991643,182885,NULL,'2021-10-27 12:48:53',1635338933,NULL),(1872367776,26787284,1,3037752,0,1,1,'C',1,0.741071,17,244810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 34}, \"maximum_statistics\": {\"great\": 56}}',11.8454,173629887,14074,NULL,'2022-07-30 04:07:13',1659154033,NULL),(1875508714,26787284,1,228,1,1,1,'D',1,0.688742,41,252313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 28, \"great\": 142}, \"maximum_statistics\": {\"great\": 302, \"legacy_combo_increase\": 1}}',12.2843,178292086,179548,NULL,'2023-04-08 14:25:43',1680963943,NULL),(1868140729,26787284,1,2765067,0,1,1,'C',1,0.769912,49,306815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 142}, \"maximum_statistics\": {\"great\": 226}}',12.6065,167337394,73142,NULL,'2021-11-09 02:02:21',1636423341,NULL),(1867850992,26787284,1,37845,0,1,1,'D',1,0.691919,33,191219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 30, \"great\": 106}, \"maximum_statistics\": {\"great\": 198}}',13.0359,166992033,44796,NULL,'2021-10-27 13:08:15',1635340095,NULL),(1875316517,26787284,1,2291160,0,1,1,'C',1,0.765193,48,300114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 28, \"great\": 220}, \"maximum_statistics\": {\"great\": 362}}',13.7812,178035952,109092,NULL,'2023-03-25 13:47:39',1679752059,NULL),(1867943984,26787284,1,3137123,1,1,1,'D',1,0.637626,29,152407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 60, \"great\": 169}, \"maximum_statistics\": {\"great\": 396}}',14.0646,166993070,102377,NULL,'2021-10-27 13:58:43',1635343123,NULL),(1868597244,26787284,1,1882812,1,1,1,'C',1,0.780967,86,361451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 20, \"great\": 206}, \"maximum_statistics\": {\"great\": 331}}',14.1316,168174946,193106,NULL,'2021-12-12 08:13:03',1639296783,NULL),(1871785540,26787284,1,3037657,0,1,1,'B',1,0.8875,40,567499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 31}, \"maximum_statistics\": {\"great\": 40}}',14.2381,172617234,15321,NULL,'2022-06-14 12:13:14',1655208794,NULL),(1870617984,26787284,1,3476566,1,1,1,'C',1,0.785156,47,337662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 85}, \"maximum_statistics\": {\"great\": 128}}',14.3617,170927148,48304,NULL,'2022-04-03 06:44:58',1648968298,NULL),(1871194999,26787284,1,3293127,0,1,1,'B',1,0.852113,63,561241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 53}, \"maximum_statistics\": {\"great\": 71}}',14.8155,171901640,27590,NULL,'2022-05-15 03:39:12',1652585952,NULL),(1873887183,26787284,1,3335502,1,1,1,'B',1,0.820895,31,406658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 48}, \"maximum_statistics\": {\"great\": 67}}',16.0809,175894706,21194,NULL,'2022-11-26 13:03:51',1669467831,NULL),(1871177069,26787284,1,2802399,1,1,1,'B',1,0.889831,59,673227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 46}, \"maximum_statistics\": {\"great\": 59}}',16.7702,171884056,25604,NULL,'2022-05-14 13:11:17',1652533877,NULL),(1867920504,26787284,1,2444045,0,1,1,'C',1,0.764706,48,311547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 20, \"great\": 155}, \"maximum_statistics\": {\"great\": 255}}',17.396,167039717,94742,NULL,'2021-10-29 07:07:37',1635491257,NULL),(1868378601,26790366,1,1256135,0,1,1,'D',1,0.539683,17,171411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 44, \"great\": 54, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 126}}',7.00284,167667179,85640,NULL,'2021-11-22 02:36:36',1637548596,NULL),(1871814289,26790366,1,1966484,0,1,1,'C',1,0.755187,53,298893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 32, \"great\": 155, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 241}}',15.1404,172846557,92160,NULL,'2022-06-24 09:06:43',1656061603,NULL),(1870288520,26790366,1,1944626,0,1,1,'B',1,0.806122,44,350446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 245}}',15.2348,170524336,72030,NULL,'2022-03-17 08:39:27',1647506367,NULL),(1871831903,26790366,1,46803,0,1,1,'B',1,0.861111,78,511500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 97, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',17.8449,172848293,73175,NULL,'2022-06-24 10:57:55',1656068275,NULL),(1873884032,26790366,1,46804,0,1,1,'C',1,0.778017,63,346888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 144, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',22.3528,175956407,102102,NULL,'2022-11-29 22:33:39',1669761219,NULL),(1875441003,26790366,1,779320,0,1,1,'C',1,0.749153,29,271197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 52, \"great\": 199, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 295}}',22.4461,178207361,97050,NULL,'2023-04-03 22:28:23',1680560903,NULL),(1872027298,26790366,1,1943717,0,1,1,'B',1,0.828571,86,406988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 37, \"great\": 359, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 490}}',24.0742,173053221,194672,NULL,'2022-07-03 06:00:13',1656828013,NULL),(1871892021,26790366,1,1774604,0,1,1,'B',1,0.873926,62,473491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 28, \"great\": 289, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',24.6217,172848363,131648,NULL,'2022-06-24 11:01:36',1656068496,NULL),(1874180187,26790366,1,1871007,0,1,1,'B',1,0.848276,63,479266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 107}, \"maximum_statistics\": {\"great\": 145}}',28.3402,176315769,66902,NULL,'2022-12-19 15:32:01',1671463921,NULL),(1874085371,26790366,1,1772048,0,1,1,'B',1,0.825487,96,408856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 59, \"great\": 460, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',29.1425,176010489,260324,NULL,'2022-12-03 04:18:05',1670041085,NULL),(1876197739,26790431,1,58456,0,1,1,'D',1,0.605263,16,231901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 13}, \"maximum_statistics\": {\"great\": 38}}',6.65827,179215559,93141,NULL,'2023-06-04 07:08:46',1685862526,NULL),(1868923776,26790431,1,1442771,0,1,1,'C',1,0.78125,74,389631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 57}, \"maximum_statistics\": {\"great\": 96}}',10.4754,168424517,90670,NULL,'2021-12-22 07:46:38',1640159198,NULL),(1868909934,26790431,1,2054309,0,1,1,'B',1,0.8175,70,406518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 140}, \"maximum_statistics\": {\"great\": 200}}',17.8014,168483017,119054,NULL,'2021-12-24 13:46:44',1640353604,NULL),(1867953059,26790431,1,1966484,0,1,1,'B',1,0.8361,101,438967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 171}, \"maximum_statistics\": {\"great\": 241}}',19.1403,167212435,117618,NULL,'2021-11-04 12:51:00',1636030260,NULL),(1868886499,26790431,1,1944626,0,1,1,'A',1,0.92449,245,753972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 208}, \"maximum_statistics\": {\"great\": 245}}',23.1761,168482908,192978,NULL,'2021-12-24 13:43:13',1640353393,NULL),(1868866914,26790431,1,1774604,0,1,1,'A',1,0.902579,271,624768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 287}, \"maximum_statistics\": {\"great\": 349}}',26.5526,168424424,249710,NULL,'2021-12-22 07:39:55',1640158795,NULL),(1867851570,26797976,1,1871007,0,1,1,'D',1,0.393103,15,6726,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 68, \"great\": 37}, \"maximum_statistics\": {\"great\": 145}}',2.90181,166973692,18528,NULL,'2021-10-26 17:58:27',1635271107,NULL),(1868336574,26797976,1,2826824,0,1,1,'B',1,0.838235,27,455110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 48}, \"maximum_statistics\": {\"great\": 68}}',14.6704,167644776,32801,NULL,'2021-11-21 06:23:40',1637475820,NULL),(2463802919,26797976,1,3314767,0,1,1,'C',1,0.785388,78,309080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 24, \"great\": 149}, \"maximum_statistics\": {\"great\": 219}}',14.7,183058180,73730,NULL,'2024-03-07 06:52:45',1709794365,NULL),(2463865377,26797976,1,3515611,1,1,1,'B',1,0.835526,56,433299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 111}, \"maximum_statistics\": {\"great\": 152}}',16.6952,183058326,64466,NULL,'2024-03-07 07:18:00',1709795880,NULL),(1874047584,26798826,1,1666280,0,1,1,'B',1,0.878151,64,521855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 119}}',19.4832,176098464,54707,NULL,'2022-12-07 18:54:15',1670439255,NULL),(1872367527,26803808,1,3585881,1,1,1,'B',1,0.801075,51,398659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 59}, \"maximum_statistics\": {\"great\": 93}}',10.361,173568663,35931,NULL,'2022-07-27 05:25:05',1658899505,NULL),(1872557937,26803808,1,3670709,1,1,1,'C',1,0.78,51,328499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 19, \"great\": 89}, \"maximum_statistics\": {\"great\": 125}}',19.3575,173768017,38810,NULL,'2022-08-05 16:33:45',1659717225,NULL),(1872349836,26803808,1,3576050,1,1,1,'B',1,0.854305,38,430486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 118}, \"maximum_statistics\": {\"great\": 151}}',19.6912,173568682,49006,NULL,'2022-07-27 05:27:30',1658899650,NULL),(1872557048,26803808,1,3667772,1,1,1,'A',1,0.915493,71,660005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 59}, \"maximum_statistics\": {\"great\": 71}}',20.7844,173767981,47254,NULL,'2022-08-05 16:30:40',1659717040,NULL),(1872329948,26803808,1,3625688,1,1,1,'A',1,0.909938,91,614657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 135}, \"maximum_statistics\": {\"great\": 161}}',20.9721,173582790,77011,NULL,'2022-07-27 21:11:52',1658956312,NULL),(1872326937,26803808,1,2683379,1,1,1,'A',1,0.909091,100,601593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 121}}',21.2972,173586331,73112,NULL,'2022-07-28 01:44:48',1658972688,NULL),(1872312876,26803808,1,3617506,1,1,1,'A',1,0.952381,69,700842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 105}}',24.6769,173586278,66568,NULL,'2022-07-28 01:42:06',1658972526,NULL),(1868358245,26807083,1,144738,1,1,1,'D',1,0.338776,11,57416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 128, \"great\": 49}, \"maximum_statistics\": {\"great\": 245}}',NULL,167668411,65808,NULL,'2021-11-22 04:05:17',1637553917,NULL),(1867894757,26807083,1,2002626,1,1,1,'D',1,0.284091,9,4834,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 728, \"great\": 215}, \"maximum_statistics\": {\"great\": 1188}}',7.19372,166989052,113040,NULL,'2021-10-27 10:08:04',1635329284,NULL),(2936167320,26809259,1,1907676,0,1,1,'D',1,0.29803,13,8261,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 248, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 406}}',6.5905,184157313,43820,NULL,'2024-06-03 13:22:13',1717420933,NULL),(1867940430,26809259,1,395283,0,1,1,'D',1,0.682482,29,209988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 73}, \"maximum_statistics\": {\"great\": 137}}',8.20097,166987873,33762,NULL,'2021-10-27 08:48:52',1635324532,NULL),(2936151494,26809259,1,1492013,0,1,1,'B',1,0.842105,38,270364,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 26}, \"maximum_statistics\": {\"great\": 38}}',12.0819,184157271,10976,NULL,'2024-06-03 13:18:38',1717420718,NULL),(1867938735,26809259,1,393207,0,1,1,'B',1,0.805921,49,380853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 104}, \"maximum_statistics\": {\"great\": 152}}',15.1677,166987911,52281,NULL,'2021-10-27 08:51:15',1635324675,NULL),(1870316070,26815008,1,2264802,1,1,1,'A',1,0.936027,337,706253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 65, \"great\": 1360, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1485}}',NULL,170652377,1245518,NULL,'2022-03-22 13:44:24',1647956664,NULL),(1871328099,26815008,1,2164686,1,1,1,'B',1,0.845238,87,420789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 29, \"great\": 348, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 462}}',57.5695,172166333,212352,NULL,'2022-05-26 11:05:37',1653563137,NULL),(1870822470,26815008,1,1383754,1,1,1,'S',1,0.986607,112,924312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',57.9027,171400105,85224,NULL,'2022-04-23 17:38:54',1650735534,NULL),(1870822482,26815008,1,1383754,0,1,1,'B',1,0.852679,44,531050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 84, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 112}}',63.4872,171400142,42107,NULL,'2022-04-23 17:40:19',1650735619,NULL),(1871324502,26815008,1,3161319,1,1,1,'B',1,0.861963,128,471035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 52, \"great\": 642}, \"maximum_statistics\": {\"great\": 815}}',72.9128,172166308,401698,NULL,'2022-05-26 11:03:37',1653563017,NULL),(1870086105,26815008,1,263683,0,1,1,'B',1,0.864491,110,472536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 86, \"great\": 745, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 904}}',78.5871,170157448,388574,NULL,'2022-03-01 11:10:02',1646133002,NULL),(1870024089,26815008,1,34209,0,1,1,'B',1,0.869377,115,483892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 34, \"great\": 461, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 578}}',79.1224,170227559,301962,NULL,'2022-03-04 14:16:53',1646403413,NULL),(1870822493,26815008,1,1383754,1,1,1,'A',1,0.950893,88,819119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',85.9269,171400179,67436,NULL,'2022-04-23 17:41:55',1650735715,NULL),(1870206713,26815008,1,1642753,1,1,1,'B',1,0.878855,137,511831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 75, \"great\": 935}, \"maximum_statistics\": {\"great\": 1135}}',91.7107,170410039,553840,NULL,'2022-03-12 11:56:07',1647086167,NULL),(1870150261,26815008,1,386782,0,1,1,'A',1,0.905864,128,581802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 31, \"great\": 557, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 648}}',95.0392,170387052,351320,NULL,'2022-03-11 13:13:09',1647004389,NULL),(1870190882,26815008,1,3427360,1,1,1,'A',1,0.903037,281,598110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 45, \"great\": 735, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 856}}',97.8462,170410143,615480,NULL,'2022-03-12 12:01:37',1647086497,NULL),(1870139950,26815008,1,766475,0,1,1,'B',1,0.894565,108,545271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 381, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 460}}',98.001,170457128,226288,NULL,'2022-03-14 06:14:19',1647238459,NULL),(1870822206,26815008,1,1383389,1,1,1,'A',1,0.928571,124,657710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 136}, \"maximum_statistics\": {\"great\": 154}}',100.257,171398628,103800,NULL,'2022-04-23 16:39:52',1650731992,NULL),(1870146028,26815008,1,146839,1,1,1,'S',1,0.995495,333,942885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 330, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 333}}',101.901,170410807,357720,NULL,'2022-03-12 12:34:17',1647088457,NULL),(1870158277,26815008,1,39514,1,1,1,'A',1,0.917303,142,620981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 344, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 393}}',102.038,170457103,277638,NULL,'2022-03-14 06:12:24',1647238344,NULL),(1870233063,26815008,1,272235,1,1,1,'A',1,0.920281,164,613173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 28, \"great\": 687, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 784}}',102.313,170410363,471314,NULL,'2022-03-12 12:13:04',1647087184,NULL),(1871183490,26815008,1,1272259,0,1,1,'A',1,0.954361,147,720846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 463, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 493}}',119.277,171977999,342486,NULL,'2022-05-18 12:23:42',1652876622,NULL),(1875739437,26815008,1,3455229,1,1,1,'A',1,0.974074,363,857156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 515, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 540}}',127.093,178525320,552114,NULL,'2023-04-22 12:44:19',1682167459,NULL),(1870154264,26815008,1,2722655,1,1,1,'A',1,0.901138,253,595144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 55, \"great\": 1183, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1406}}',128.721,170410524,1039006,NULL,'2022-03-12 12:20:37',1647087637,NULL),(1870168569,26815008,1,173361,0,1,1,'A',1,0.952186,233,743735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 25, \"great\": 687}, \"maximum_statistics\": {\"great\": 732}}',129.205,170387211,575068,NULL,'2022-03-11 13:22:47',1647004967,NULL),(1870187203,26815008,1,3424921,1,1,1,'A',1,0.945804,284,723356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 781}, \"maximum_statistics\": {\"great\": 858}}',130.167,170387262,685466,NULL,'2022-03-11 13:25:42',1647005142,NULL),(1870011938,26815008,1,386730,0,1,1,'B',1,0.872609,206,578370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 51, \"great\": 908, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1150}}',135.203,170257553,738566,NULL,'2022-03-05 16:45:55',1646498755,NULL),(1870215697,26815008,1,2579626,1,1,1,'A',1,0.972362,539,852500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 949, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 995}}',138.213,170410265,958140,NULL,'2022-03-12 12:08:22',1647086902,NULL),(1870153342,26815008,1,34211,0,1,1,'B',1,0.85181,247,516858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 24, \"great\": 646}, \"maximum_statistics\": {\"great\": 884}}',149.435,170387107,666926,NULL,'2022-03-11 13:17:02',1647004622,NULL),(1870011941,26815008,1,386730,1,1,1,'S',1,0.990435,1150,913540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1128, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1150}}',150.631,170257685,1330680,NULL,'2022-03-05 16:51:28',1646499088,NULL),(1870084290,26815008,1,82117,0,1,1,'A',1,0.949883,331,742453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 18, \"great\": 1176, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1287}}',159.151,170204220,1092804,NULL,'2022-03-03 13:25:28',1646313928,NULL),(1870812697,26815008,1,177630,0,1,1,'A',1,0.985543,670,888491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 979, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1003}}',164.111,171416668,1082666,NULL,'2022-04-24 09:45:03',1650793503,NULL),(1871352944,26815008,1,1869952,1,1,1,'S',1,0.997705,1307,946502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1301, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1307}}',186.706,172189492,1572740,NULL,'2022-05-27 11:27:54',1653650874,NULL),(1869174947,26817472,1,1982173,0,1,1,'B',1,0.822878,84,387608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 30, \"great\": 205}, \"maximum_statistics\": {\"great\": 271}}',20.0273,168779344,96543,NULL,'2022-01-04 23:40:57',1641339657,NULL),(1869582832,26817472,1,2983700,1,1,1,'B',1,0.802632,44,341231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 24, \"great\": 208}, \"maximum_statistics\": {\"great\": 304}}',22.8289,169500140,96258,NULL,'2022-02-02 23:58:30',1643846310,NULL),(2932635902,26817472,1,1833918,0,1,1,'B',1,0.869231,52,462523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 154}, \"maximum_statistics\": {\"great\": 195}}',24.3845,184148924,75659,NULL,'2024-06-02 18:31:43',1717353103,NULL),(1871327065,26829703,1,2004667,0,1,1,'C',1,0.757576,34,286092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 106}, \"maximum_statistics\": {\"great\": 165}}',13.5602,172138175,49443,NULL,'2022-05-25 03:56:53',1653451013,NULL),(1873864096,26829703,1,170116,0,1,1,'D',1,0.694236,24,96767,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 79, \"great\": 234}, \"maximum_statistics\": {\"great\": 399}}',16.421,175975418,92794,NULL,'2022-12-01 03:39:18',1669865958,NULL),(3694053951,26842102,1,4309957,1,1,1,'D',1,0.693713,119,218472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 142, \"great\": 407}, \"maximum_statistics\": {\"great\": 684}}',18.5489,185811901,250256,NULL,'2024-10-17 01:14:06',1729127646,NULL),(3694023549,26842102,1,395283,0,1,1,'A',1,0.905109,58,571893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 120}, \"maximum_statistics\": {\"great\": 137}}',20.1349,185811830,51284,NULL,'2024-10-17 01:02:51',1729126971,NULL),(1877993569,26842102,1,4328327,1,1,1,'A',1,0.910596,70,557236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 128}, \"maximum_statistics\": {\"great\": 151}}',25.5923,181772625,64298,NULL,'2023-11-28 12:43:37',1701175417,NULL),(2841557953,26860395,1,1966484,0,1,1,'A',1,0.910788,73,585036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 205, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 241}}',27.735,183937526,131426,NULL,'2024-05-16 21:05:38',1715893538,NULL),(1870829362,26861278,1,970928,0,1,1,'D',1,0.535714,12,160735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 7}, \"maximum_statistics\": {\"great\": 28}}',4.5659,171321712,109098,NULL,'2022-04-20 12:00:17',1650456017,NULL),(1868242983,26861278,1,41819,0,1,1,'D',1,0.411348,6,22447,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 134, \"great\": 84}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',6.74895,167503013,47940,NULL,'2021-11-15 12:26:36',1636979196,NULL),(1870867005,26861278,1,2243722,1,1,1,'D',1,0.507622,30,62701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 113, \"great\": 118}, \"maximum_statistics\": {\"great\": 328}}',9.82012,171321637,59936,NULL,'2022-04-20 11:55:39',1650455739,NULL),(1872473794,26861278,1,943987,0,1,1,'D',1,0.691824,45,222589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 30, \"great\": 91}, \"maximum_statistics\": {\"great\": 159}}',11.2633,173808291,63299,NULL,'2022-08-07 13:44:14',1659879854,NULL),(1870800272,26861278,1,41840,0,1,1,'D',1,0.682432,40,181948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 70}, \"maximum_statistics\": {\"great\": 148}}',11.4169,171321947,56166,NULL,'2022-04-20 12:16:12',1650456972,NULL),(1869520851,26861278,1,3080318,1,1,1,'D',1,0.655115,28,164344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 48, \"great\": 142}, \"maximum_statistics\": {\"great\": 303}}',12.0692,169467818,85657,NULL,'2022-02-01 15:12:02',1643728322,NULL),(1870885946,26861278,1,1940033,1,1,1,'C',1,0.783217,83,351410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 143}}',13.3011,171321829,60362,NULL,'2022-04-20 12:08:18',1650456498,NULL),(1870837661,26861278,1,619959,0,1,1,'B',1,0.847826,32,487235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 36}, \"maximum_statistics\": {\"great\": 46}}',13.5754,171322054,98844,NULL,'2022-04-20 12:22:27',1650457347,NULL),(1869588128,26861278,1,2084318,1,1,1,'D',1,0.686298,87,226329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 71, \"great\": 226}, \"maximum_statistics\": {\"great\": 416}}',14.5433,169467755,177460,NULL,'2022-02-01 15:09:14',1643728154,NULL),(1869539132,26861278,1,1619215,0,1,1,'C',1,0.776119,54,362109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 16, \"great\": 164}, \"maximum_statistics\": {\"great\": 268}}',16.146,169467460,227202,NULL,'2022-02-01 14:55:56',1643727356,NULL),(1869504315,26861278,1,2845845,1,1,1,'B',1,0.883871,91,554592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 120}, \"maximum_statistics\": {\"great\": 155}}',18.0249,169452195,110971,NULL,'2022-01-31 21:11:36',1643663496,NULL),(1869559221,26861278,1,2951371,1,1,1,'B',1,0.827465,133,480636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 95}, \"maximum_statistics\": {\"great\": 142}}',18.3053,169467565,116720,NULL,'2022-02-01 15:01:27',1643727687,NULL),(1870897713,26861278,1,2734571,1,1,1,'C',1,0.758462,37,276153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 30, \"great\": 198}, \"maximum_statistics\": {\"great\": 325}}',18.9313,171510831,89601,NULL,'2022-04-28 16:38:12',1651163892,NULL),(1874317249,26861278,1,1715243,0,1,1,'B',1,0.813333,29,342215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 106}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',20.5226,176551325,47986,NULL,'2022-12-31 19:17:53',1672514273,NULL),(1869586592,26861278,1,1715244,0,1,1,'A',1,0.942529,87,647061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 77}, \"maximum_statistics\": {\"great\": 87}}',25.4293,169496057,56065,NULL,'2022-02-02 19:47:06',1643831226,NULL),(1868032354,26861466,1,2004667,0,1,1,'D',1,0.675758,57,197621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 23, \"great\": 81}, \"maximum_statistics\": {\"great\": 165}}',9.10335,167133561,45259,NULL,'2021-11-01 07:40:26',1635752426,NULL),(1874327470,26865329,1,2734571,1,1,1,'D',1,0.486154,31,53668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 110, \"great\": 101}, \"maximum_statistics\": {\"great\": 325}}',7.87744,176551017,51724,NULL,'2022-12-31 18:56:40',1672513000,NULL),(1874317257,26865329,1,1715243,0,1,1,'D',1,0.693333,39,192630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 29, \"great\": 87}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',14.1543,176552652,43922,NULL,'2022-12-31 21:04:24',1672520664,NULL),(1874317659,26865329,1,1715244,0,1,1,'B',1,0.862069,63,440761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 87}}',17.1855,176565167,41839,NULL,'2023-01-01 15:24:17',1672586657,NULL),(1874470329,26866631,1,3103907,0,1,1,'B',1,0.840726,52,417579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 24, \"great\": 193}, \"maximum_statistics\": {\"great\": 248}}',20.5354,176731601,84986,NULL,'2023-01-10 11:03:32',1673348612,NULL),(1874117599,26869497,1,2165189,0,1,1,'D',1,0.689826,89,212717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 32, \"great\": 185}, \"maximum_statistics\": {\"great\": 403}}',14.2451,176276856,149239,NULL,'2022-12-17 14:24:48',1671287088,NULL),(1868006406,26872754,1,2004667,0,1,1,'D',1,0.690909,24,190675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 85}, \"maximum_statistics\": {\"great\": 165}}',9.69338,167063709,38304,NULL,'2021-10-30 00:39:57',1635554397,NULL),(2675224716,26872754,1,1415674,1,1,1,'C',1,0.706081,111,317304,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 41, \"great\": 163, \"ignore_hit\": 50, \"ignore_miss\": 76, \"large_bonus\": 2, \"small_bonus\": 88}, \"maximum_statistics\": {\"great\": 296, \"ignore_hit\": 50, \"large_bonus\": 40, \"small_bonus\": 126}}',15.929,NULL,0,'2024-04-15 04:44:06','2024-04-15 04:45:59',1713156359,7513),(1867959108,26872754,1,1967656,0,1,1,'B',1,0.826433,62,412332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 16, \"great\": 221}, \"maximum_statistics\": {\"great\": 314}}',17.401,167090147,150042,NULL,'2021-10-30 19:12:06',1635621126,NULL),(2689492927,26872754,1,1018341,1,1,1,'B',1,0.821203,69,486775,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 26, \"great\": 229, \"ignore_hit\": 86, \"ignore_miss\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316, \"ignore_hit\": 86, \"large_bonus\": 54}}',23.0685,NULL,0,'2024-04-18 03:24:42','2024-04-18 03:26:43',1713410803,7513),(2689498895,26872754,1,1018341,1,1,1,'A',1,0.901899,132,691220,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 257, \"ignore_hit\": 86, \"ignore_miss\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316, \"ignore_hit\": 86, \"large_bonus\": 54}}',32.322,NULL,0,'2024-04-18 03:27:00','2024-04-18 03:29:00',1713410940,7513),(1876893366,26874873,1,1954913,0,1,1,'B',1,0.814465,48,379085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 115, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 159}}',18.3126,180142359,55442,NULL,'2023-08-03 06:37:54',1691044674,NULL),(1874075741,26877321,1,1949372,0,1,1,'C',1,0.765625,34,307970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 59}, \"maximum_statistics\": {\"great\": 96}}',12.9917,176068100,27248,NULL,'2022-12-06 00:21:05',1670286065,NULL),(1873765898,26877321,1,1774604,0,1,1,'C',1,0.765043,119,321731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 25, \"great\": 210}, \"maximum_statistics\": {\"great\": 349}}',14.1805,175740250,139865,NULL,'2022-11-18 03:05:48',1668740748,NULL),(1875762343,26877321,1,4090415,1,1,1,'D',1,0.691406,44,200948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 38, \"great\": 136}, \"maximum_statistics\": {\"great\": 256}}',15.7735,178628498,80440,NULL,'2023-04-29 02:43:48',1682736228,NULL),(1874076303,26877321,1,1949374,0,1,1,'C',1,0.753676,93,353413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 82}, \"maximum_statistics\": {\"great\": 136}}',16.0378,176079654,61244,NULL,'2022-12-06 16:02:44',1670342564,NULL),(1876216071,26877321,1,1871007,0,1,1,'C',1,0.734483,40,263040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 20, \"great\": 88}, \"maximum_statistics\": {\"great\": 145}}',16.9758,179212696,41976,NULL,'2023-06-04 02:20:47',1685845247,NULL),(1872926623,26877321,1,2644260,1,1,1,'C',1,0.761062,99,317120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 142}, \"maximum_statistics\": {\"great\": 226}}',18.0354,174410284,87963,NULL,'2022-09-07 22:46:19',1662590779,NULL),(1872467599,26877321,1,1832115,0,1,1,'B',1,0.862205,52,484778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 98}, \"maximum_statistics\": {\"great\": 127}}',21.2358,173788185,58984,NULL,'2022-08-06 15:07:30',1659798450,NULL),(1875151815,26877321,1,3184284,1,1,1,'B',1,0.892157,63,513513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 126}, \"maximum_statistics\": {\"great\": 153}}',23.7248,177783462,65942,NULL,'2023-03-10 22:54:43',1678488883,NULL),(1873379391,26880308,1,53010,0,1,1,'D',1,0.671533,43,258553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 66}, \"maximum_statistics\": {\"great\": 137}}',11.1969,175162950,127583,NULL,'2022-10-18 14:09:25',1666102165,NULL),(1868534734,26880308,1,2335543,1,1,1,'D',1,0.68894,40,208472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 31, \"great\": 113, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 217}}',12.7275,167865657,61705,NULL,'2021-11-30 05:29:17',1638250157,NULL),(1873379383,26880308,1,52941,1,1,1,'B',1,0.818841,26,391075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 50}, \"maximum_statistics\": {\"great\": 69}}',14.3544,175162913,70945,NULL,'2022-10-18 14:07:06',1666102026,NULL),(1873437228,26880308,1,3460808,1,1,1,'D',1,0.698324,40,103536,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 72, \"great\": 285, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 537}}',15.9799,175141876,158590,NULL,'2022-10-17 07:24:36',1665991476,NULL),(1873437253,26880308,1,3460808,1,1,1,'C',1,0.743017,92,263714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 56, \"great\": 317}, \"maximum_statistics\": {\"great\": 537}}',19.3018,175162691,191921,NULL,'2022-10-18 13:51:09',1666101069,NULL),(1873397264,26880308,1,2918807,1,1,1,'C',1,0.791188,41,383519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 26, \"great\": 178}, \"maximum_statistics\": {\"great\": 261}}',21.9618,175163746,130274,NULL,'2022-10-18 15:04:02',1666105442,NULL),(1873791265,26880308,1,3220372,1,1,1,'B',1,0.80625,58,374775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 25, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 320}}',24.3963,175729810,126528,NULL,'2022-11-17 14:26:13',1668695173,NULL),(1868073483,26888268,1,3125027,1,1,1,'B',1,0.839744,61,583847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 56, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 78}}',23.3398,167110084,143190,NULL,'2021-10-31 11:35:06',1635680106,NULL),(1877096586,26888268,1,2474994,1,1,1,'B',1,0.806767,109,378834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 54, \"great\": 462, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 665}}',24.6919,180630292,325228,NULL,'2023-09-04 16:45:41',1693845941,NULL),(1867969602,26888268,1,1715244,0,1,1,'A',1,0.931035,61,665019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 77, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 87}}',24.6998,167082437,65518,NULL,'2021-10-30 14:31:47',1635604307,NULL),(1868073444,26888268,1,3125027,1,1,1,'B',1,0.884615,64,624148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 61, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 78}}',24.7208,167210509,140121,NULL,'2021-11-04 11:01:49',1636023709,NULL),(1868661642,26888268,1,3119698,1,1,1,'C',1,0.748927,40,299102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 32, \"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',24.734,168183098,102516,NULL,'2021-12-12 14:54:54',1639320894,NULL),(1867969612,26888268,1,1715244,0,1,1,'A',1,0.908046,87,729451,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 71, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 87}}',24.7535,167082544,82646,NULL,'2021-10-30 14:35:33',1635604533,NULL),(1867952377,26888268,1,319,1,1,1,'B',1,0.838462,72,501520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 20, \"great\": 328, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 455, \"legacy_combo_increase\": 15}}',25.8222,167088789,379520,NULL,'2021-10-30 18:20:54',1635618054,NULL),(1867967385,26888268,1,26401,1,1,1,'C',1,0.745033,33,262174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 28, \"great\": 176}, \"maximum_statistics\": {\"great\": 302}}',26.8953,167221085,90240,NULL,'2021-11-04 19:06:12',1636052772,NULL),(1877229376,26888268,1,3111714,1,1,1,'B',1,0.802711,115,370414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 34, \"great\": 235, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 332}}',27.565,180659925,147596,NULL,'2023-09-06 19:12:35',1694027555,NULL),(1877077216,26888268,1,2789094,1,1,1,'B',1,0.838235,152,493090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 178, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 238}}',31.6662,180644115,199428,NULL,'2023-09-05 16:14:03',1693930443,NULL),(1877251099,26888268,1,3743420,1,1,1,'B',1,0.860129,115,473445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 241, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 311}}',32.6712,180658063,165320,NULL,'2023-09-06 16:49:44',1694018984,NULL),(1868049393,26888268,1,2149120,0,1,1,'B',1,0.877941,242,556928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 25, \"great\": 539, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 680}}',33.1619,167220754,390253,NULL,'2021-11-04 18:49:47',1636051787,NULL),(1868653309,26888268,1,3103689,1,1,1,'B',1,0.870748,99,479906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 231, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 294}}',34.4032,168182924,137331,NULL,'2021-12-12 14:47:11',1639320431,NULL),(1877133698,26888268,1,943991,1,1,1,'B',1,0.842809,120,442633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 219, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 299}}',35.0913,180643636,149693,NULL,'2023-09-05 15:35:35',1693928135,NULL),(1877251114,26888268,1,3743420,1,1,1,'B',1,0.844051,83,449690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 235, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 311}}',35.5046,180660431,139736,NULL,'2023-09-06 19:56:13',1694030173,NULL),(1867967494,26888268,1,26526,1,1,1,'B',1,0.875912,41,479226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 108, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 137}}',35.5267,167110327,82952,NULL,'2021-10-31 11:44:46',1635680686,NULL),(1877123094,26888268,1,2952008,1,1,1,'A',1,0.914352,76,660559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 181, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 216}}',35.7565,180644042,139149,NULL,'2023-09-05 16:08:22',1693930102,NULL),(1877076190,26888268,1,2788497,1,1,1,'B',1,0.871951,51,468382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 260, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 328}}',36.1812,180652409,146401,NULL,'2023-09-06 09:00:52',1693990852,NULL),(1877197308,26888268,1,2602920,0,1,1,'C',1,0.75186,93,313667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 283, \"miss\": 92, \"great\": 566, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 941}}',36.9833,180660265,346797,NULL,'2023-09-06 19:41:40',1694029300,NULL),(1877204364,26888268,1,2019427,1,1,1,'B',1,0.875,89,521619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',38.022,180660037,156341,NULL,'2023-09-06 19:22:20',1694028140,NULL),(1877204369,26888268,1,2019427,1,1,1,'B',1,0.853846,84,489965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 199, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 260}}',38.3725,180660060,138412,NULL,'2023-09-06 19:24:20',1694028260,NULL),(1868666568,26888268,1,1715243,1,1,1,'S',1,0.956667,150,812087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 137, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',41.5927,168183014,180890,NULL,'2021-12-12 14:51:00',1639320660,NULL),(1877146697,26888268,1,2602920,1,1,1,'A',1,0.904888,364,627912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 14, \"great\": 776, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 941}}',42.3802,180632540,656977,NULL,'2023-09-04 19:51:50',1693857110,NULL),(1877180375,26888268,1,2555934,1,1,1,'B',1,0.897403,140,566937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 22, \"great\": 634, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 770}}',42.8827,180658137,472866,NULL,'2023-09-06 16:53:55',1694019235,NULL),(1877240917,26888268,1,1913691,1,1,1,'A',1,0.900338,101,582572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 241, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 296}}',42.992,180658194,177617,NULL,'2023-09-06 16:57:59',1694019479,NULL),(1877260232,26888268,1,2796552,1,1,1,'S',1,0.966912,136,878660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 127, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 136}}',43.9151,180655699,180690,NULL,'2023-09-06 13:53:41',1694008421,NULL),(1877240954,26888268,1,1913691,1,1,1,'B',1,0.888514,155,610297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 240, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 296}}',46.3711,180660513,196456,NULL,'2023-09-06 20:03:28',1694030608,NULL),(1877257201,26888268,1,2789094,1,1,1,'B',1,0.855042,174,570079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 172}, \"maximum_statistics\": {\"great\": 238}}',47.4166,180660225,220064,NULL,'2023-09-06 19:37:57',1694029077,NULL),(1877114295,26888268,1,2927020,1,1,1,'A',1,0.905714,160,624149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 290, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 350}}',50.0222,180646308,215375,NULL,'2023-09-05 19:33:07',1693942387,NULL),(1877180386,26888268,1,2555934,1,1,1,'B',1,0.894805,173,594391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 24, \"great\": 632, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 770}}',50.0342,180660488,480870,NULL,'2023-09-06 20:01:01',1694030461,NULL),(1877276113,26888268,1,3785773,1,1,1,'S',1,0.950172,291,871301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 262, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 291}}',55.6281,180660168,271794,NULL,'2023-09-06 19:33:23',1694028803,NULL),(1877114289,26888268,1,2927020,1,1,1,'A',1,0.918571,350,740687,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 293}, \"maximum_statistics\": {\"great\": 350}}',56.3114,180643909,300362,NULL,'2023-09-05 15:57:46',1693929466,NULL),(1877182308,26888268,1,3346252,1,1,1,'A',1,0.94685,254,827104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 227, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 254}}',59.6182,180660122,277023,NULL,'2023-09-06 19:29:22',1694028562,NULL),(1877177680,26888268,1,2927020,1,1,1,'S',1,0.954286,350,880188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 318, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 350}}',81.9334,180660192,327540,NULL,'2023-09-06 19:35:25',1694028925,NULL),(1875646615,26890008,1,1774604,0,1,1,'A',1,0.911175,90,565511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 301}, \"maximum_statistics\": {\"great\": 349}}',28.3572,178612539,159681,NULL,'2023-04-28 02:14:50',1682648090,NULL),(1870797363,26898529,1,1805885,0,1,1,'C',1,0.745223,50,309105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 92}, \"maximum_statistics\": {\"great\": 157}}',14.5742,171330088,63377,NULL,'2022-04-20 19:47:16',1650484036,NULL),(1870771597,26898529,1,3210097,0,1,1,'C',1,0.706061,62,223007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 83}, \"maximum_statistics\": {\"great\": 165}}',15.0325,171329874,48978,NULL,'2022-04-20 19:34:33',1650483273,NULL),(1870689081,26898529,1,3210095,0,1,1,'B',1,0.802521,48,355697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 82}, \"maximum_statistics\": {\"great\": 119}}',16.9441,171216348,37428,NULL,'2022-04-15 21:21:34',1650057694,NULL),(1870857048,26898529,1,1732681,1,1,1,'C',1,0.774448,86,331768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 26, \"great\": 200}, \"maximum_statistics\": {\"great\": 317}}',18.9881,171329980,108365,NULL,'2022-04-20 19:40:40',1650483640,NULL),(1870702938,26898529,1,3220372,0,1,1,'C',1,0.751562,43,287701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 36, \"great\": 197}, \"maximum_statistics\": {\"great\": 320}}',19.1507,171215979,108586,NULL,'2022-04-15 21:01:58',1650056518,NULL),(1868573441,26903221,1,760464,0,1,1,'C',1,0.71875,16,317855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 18}, \"maximum_statistics\": {\"great\": 32}}',5.39784,167887678,63114,NULL,'2021-12-01 03:34:47',1638329687,NULL),(1868373470,26903221,1,848235,0,1,1,'D',1,0.569355,39,123819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 78, \"great\": 121}, \"maximum_statistics\": {\"great\": 310}}',8.62823,167760160,116966,NULL,'2021-11-26 03:53:55',1637898835,NULL),(1868018727,26903221,1,2004667,0,1,1,'C',1,0.772727,45,305997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 107}, \"maximum_statistics\": {\"great\": 165}}',13.8796,167096762,50396,NULL,'2021-10-31 00:19:07',1635639547,NULL),(1868529868,26903221,1,2087511,0,1,1,'B',1,0.861386,30,551071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 77}, \"maximum_statistics\": {\"great\": 101}}',16.6059,167887732,260960,NULL,'2021-12-01 03:37:49',1638329869,NULL),(1868483668,26903221,1,29955,0,1,1,'B',1,0.842391,66,443742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 92}}',17.1567,167897567,63278,NULL,'2021-12-01 14:30:14',1638369014,NULL),(1868532415,26903221,1,2090288,0,1,1,'C',1,0.738189,44,265986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 55, \"great\": 297}, \"maximum_statistics\": {\"great\": 508}}',18.2009,167887901,173637,NULL,'2021-12-01 03:47:11',1638330431,NULL),(1872675513,26903221,1,3129920,1,1,1,'C',1,0.763359,52,316291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 81}, \"maximum_statistics\": {\"great\": 131}}',18.3606,174019115,43084,NULL,'2022-08-18 02:30:28',1660789828,NULL),(1872628626,26903221,1,2509131,0,1,1,'B',1,0.883621,80,547130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 94}, \"maximum_statistics\": {\"great\": 116}}',18.6196,173997454,58581,NULL,'2022-08-16 22:28:30',1660688910,NULL),(1872675582,26903221,1,3129921,1,1,1,'B',1,0.8625,42,503796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 80}}',18.8247,173997474,29694,NULL,'2022-08-16 22:30:06',1660689006,NULL),(1868361513,26903221,1,1967656,0,1,1,'B',1,0.847134,74,453923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 237}, \"maximum_statistics\": {\"great\": 314}}',19.5245,167760017,162213,NULL,'2021-11-26 03:42:39',1637898159,NULL),(1868483362,26903221,1,29954,0,1,1,'B',1,0.809417,59,348559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 25, \"great\": 301}, \"maximum_statistics\": {\"great\": 446}}',25.3946,167897640,176368,NULL,'2021-12-01 14:34:06',1638369246,NULL),(1868493035,26903221,1,1774604,0,1,1,'A',1,0.909742,181,603532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 290}, \"maximum_statistics\": {\"great\": 349}}',27.4981,167897429,208173,NULL,'2021-12-01 14:23:18',1638368598,NULL),(3157668811,26903626,1,2496200,0,1,1,'D',1,0.666667,50,167265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 32, \"great\": 82}, \"maximum_statistics\": {\"great\": 150}}',9.41264,184647785,47241,NULL,'2024-07-14 12:01:06',1720958466,NULL),(1868360202,26903626,1,1967656,0,1,1,'B',1,0.815287,77,418034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 37, \"great\": 235}, \"maximum_statistics\": {\"great\": 314}}',20.6026,167664287,150738,NULL,'2021-11-21 23:15:39',1637536539,NULL),(1870800412,26903626,1,2004667,0,1,1,'A',1,0.9,63,528373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 140}, \"maximum_statistics\": {\"great\": 165}}',23.8525,171401044,62574,NULL,'2022-04-23 18:16:09',1650737769,NULL),(1876763364,26922920,1,1681614,1,1,1,'B',1,0.898451,299,632358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 5, \"great\": 468}, \"maximum_statistics\": {\"great\": 581}}',NULL,180103680,498716,NULL,'2023-07-31 16:43:59',1690821839,NULL),(1869511926,26922920,1,3068730,0,1,1,'B',1,0.864151,106,242277,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 213, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 265}}',22.5135,169461846,103201,NULL,'2022-02-01 09:01:26',1643706086,NULL),(1869110092,26922920,1,804519,0,1,1,'C',1,0.739011,69,288383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 27, \"great\": 114}, \"maximum_statistics\": {\"great\": 182}}',24.4611,168791826,65910,NULL,'2022-01-05 13:25:10',1641389110,NULL),(1869127049,26922920,1,841587,0,1,1,'B',1,0.838843,60,427622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 24, \"great\": 270}, \"maximum_statistics\": {\"great\": 363}}',25.4852,168796045,212885,NULL,'2022-01-05 16:49:22',1641401362,NULL),(1876690977,26922920,1,4125529,1,1,1,'B',1,0.83087,78,412274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 50, \"great\": 453}, \"maximum_statistics\": {\"great\": 609}}',29.0863,180103580,266679,NULL,'2023-07-31 16:35:53',1690821353,NULL),(1869141537,26922920,1,884142,1,1,1,'A',1,0.975904,41,807637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 83}}',29.9534,168796145,122128,NULL,'2022-01-05 16:53:29',1641401609,NULL),(1876731855,26922920,1,3670494,1,1,1,'B',1,0.841246,64,421006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 19, \"great\": 249}, \"maximum_statistics\": {\"great\": 337}}',33.8005,180103503,155150,NULL,'2023-07-31 16:30:41',1690821041,NULL),(1869001795,26922920,1,1582620,0,1,1,'B',1,0.859428,75,455368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 55, \"great\": 482}, \"maximum_statistics\": {\"great\": 594}}',34.4694,168714007,299295,NULL,'2022-01-02 08:34:59',1641112499,NULL),(1869039506,26922920,1,2751350,1,1,1,'B',1,0.802108,157,388226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 45, \"great\": 303}, \"maximum_statistics\": {\"great\": 427}}',40.0698,168714308,213172,NULL,'2022-01-02 08:55:02',1641113702,NULL),(1871957940,26922920,1,2692159,0,1,1,'A',1,0.902439,296,616012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 10, \"great\": 439}, \"maximum_statistics\": {\"great\": 533}}',40.3747,173099981,423190,NULL,'2022-07-05 10:30:29',1657017029,NULL),(1869102348,26922920,1,3344250,1,1,1,'B',1,0.857906,93,435375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 32, \"great\": 367}, \"maximum_statistics\": {\"great\": 468}}',44.1992,168714095,229450,NULL,'2022-01-02 08:40:52',1641112852,NULL),(1869136170,26922920,1,1774604,0,1,1,'A',1,0.981375,189,778150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 340, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',44.6578,168875123,232578,NULL,'2022-01-08 19:00:00',1641668400,NULL),(1869509972,26922920,1,3068729,0,1,1,'A',1,0.912863,182,314370,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 408, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 482}}',46.4493,169461901,239306,NULL,'2022-02-01 09:04:53',1643706293,NULL),(1876781122,26922920,1,3994584,1,1,1,'A',1,0.901899,159,567843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 22, \"great\": 657}, \"maximum_statistics\": {\"great\": 790}}',47.5958,180103742,473254,NULL,'2023-07-31 16:49:08',1690822148,NULL),(1869756049,26922920,1,3068729,0,1,1,'A',1,0.956432,151,733002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 446, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 482}}',60.4162,169912242,356932,NULL,'2022-02-19 15:41:08',1645285268,NULL),(1876755282,26922920,1,1291656,1,1,1,'A',1,0.938095,80,667218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 282}, \"maximum_statistics\": {\"great\": 315}}',68.1474,180103621,209801,NULL,'2023-07-31 16:39:33',1690821573,NULL),(1869110116,26922920,1,804520,1,1,1,'S',1,0.961538,143,837356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 132}, \"maximum_statistics\": {\"great\": 143}}',71.0825,168791788,125802,NULL,'2022-01-05 13:23:22',1641389002,NULL),(1869757949,26922920,1,3068731,0,1,1,'A',1,0.906383,210,595803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 18, \"great\": 591, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 705}}',77.9321,169912338,432722,NULL,'2022-02-19 15:44:57',1645285497,NULL),(1869055208,26922920,1,1846962,0,1,1,'A',1,0.944,120,677802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 226}, \"maximum_statistics\": {\"great\": 250}}',87.6079,168713878,160468,NULL,'2022-01-02 08:25:57',1641111957,NULL),(1877940339,26923871,1,4364485,1,1,1,'B',1,0.85,60,453511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 42}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',13.437,181664458,27950,NULL,'2023-11-19 20:59:13',1700427553,NULL),(2353190794,26923871,1,2683934,1,1,1,'A',1,0.945378,119,802582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 106}, \"maximum_statistics\": {\"great\": 119}}',31.9821,182807466,90328,NULL,'2024-02-16 04:25:34',1708057534,NULL),(2380545390,26923871,1,4364483,0,1,1,'A',1,0.9125,101,598239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 101}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',38.2091,182870009,77400,NULL,'2024-02-20 21:48:36',1708465716,NULL),(1869746524,26936340,1,1147079,1,1,1,'B',1,0.893204,161,544956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 248}, \"maximum_statistics\": {\"great\": 309}}',NULL,169831390,391897,NULL,'2022-02-16 10:45:04',1645008304,NULL),(1868626140,26936340,1,1306077,1,1,1,'A',1,0.900158,488,625674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 3, \"great\": 508}, \"maximum_statistics\": {\"great\": 631}}',NULL,168021326,555049,NULL,'2021-12-06 06:56:47',1638773807,NULL),(1874694943,26936340,1,1899881,1,1,1,'D',1,0.121555,7,4388,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 1168, \"great\": 97}, \"maximum_statistics\": {\"great\": 1415}}',3.06653,177018331,86100,NULL,'2023-01-26 13:37:16',1674740236,NULL),(1874511878,26936340,1,1036654,0,1,1,'D',1,0.540909,19,169619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 33, \"great\": 42, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',8.61593,176932961,128063,NULL,'2023-01-21 14:42:51',1674312171,NULL),(1868592573,26936340,1,1179678,1,1,1,'XH',1,1,15,342201,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 15}, \"maximum_statistics\": {\"great\": 15}}',10.6664,168050200,40319,NULL,'2021-12-07 14:00:57',1638885657,NULL),(1868592558,26936340,1,1179678,1,1,1,'S',1,0.966667,15,872958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 14}, \"maximum_statistics\": {\"great\": 15}}',11.8676,168050173,39486,NULL,'2021-12-07 13:59:42',1638885582,NULL),(1868616517,26936340,1,860486,1,1,1,'B',1,0.883333,30,460661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 23}, \"maximum_statistics\": {\"great\": 30}}',15.7289,168153502,21882,NULL,'2021-12-11 15:18:44',1639235924,NULL),(1869937486,26936340,1,1421864,0,1,1,'B',1,0.812253,83,424270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 170}, \"maximum_statistics\": {\"great\": 253}}',18.6113,169930515,219533,NULL,'2022-02-20 07:15:05',1645341305,NULL),(1868568703,26936340,1,1469353,1,1,1,'A',1,0.944444,45,656426,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 40}, \"maximum_statistics\": {\"great\": 45}}',19.6151,167918848,22628,NULL,'2021-12-02 12:21:09',1638447669,NULL),(1868176357,26936340,1,1119784,0,1,1,'A',1,0.917722,73,641011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 79}}',20.4432,167369049,48154,NULL,'2021-11-10 12:20:57',1636546857,NULL),(1868922036,26936340,1,3322596,0,1,1,'A',1,0.948529,68,708112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 61}, \"maximum_statistics\": {\"great\": 68}}',26.3906,168506415,42617,NULL,'2021-12-25 11:15:54',1640430954,NULL),(1868568691,26936340,1,1469353,1,1,1,'X',1,1,45,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',29.2611,167918794,23424,NULL,'2021-12-02 12:18:41',1638447521,NULL),(1869032772,26936340,1,3322595,0,1,1,'B',1,0.899123,114,647286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 91}, \"maximum_statistics\": {\"great\": 114}}',29.5663,168693325,91416,NULL,'2022-01-01 13:04:53',1641042293,NULL),(1868719454,26936340,1,3341055,1,1,1,'B',1,0.899746,324,643393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 319}, \"maximum_statistics\": {\"great\": 394}}',30.6991,168174507,359646,NULL,'2021-12-12 07:43:48',1639295028,NULL),(1868671785,26936340,1,1469353,1,1,1,'XH',1,1,45,854784,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',31.5988,168067536,24128,NULL,'2021-12-08 06:05:36',1638943536,NULL),(1875683738,26936340,1,2302633,1,1,1,'B',1,0.888636,97,541487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 182}, \"maximum_statistics\": {\"great\": 220}}',33.5589,178596887,104088,NULL,'2023-04-26 23:08:54',1682550534,NULL),(1869143160,26936340,1,2710906,1,1,1,'A',1,0.901119,268,612882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 215}, \"maximum_statistics\": {\"great\": 268}}',37.8048,168809855,228636,NULL,'2022-01-06 06:12:55',1641449575,NULL),(1868708485,26936340,1,2977098,1,1,1,'A',1,0.926316,190,752857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 162}, \"maximum_statistics\": {\"great\": 190}}',39.6508,168121443,143142,NULL,'2021-12-10 12:54:53',1639140893,NULL),(1876361954,26942293,1,1863230,0,1,1,'D',1,0.446053,18,19683,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 160, \"great\": 119}, \"maximum_statistics\": {\"great\": 380}}',7.41928,179502995,76328,NULL,'2023-06-22 22:41:18',1687473678,NULL),(1876361883,26942293,1,1863227,0,1,1,'C',1,0.735714,16,148005,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 39}, \"maximum_statistics\": {\"great\": 70}}',8.30621,179548001,93516,NULL,'2023-06-25 18:20:23',1687717223,NULL),(1876324005,26942293,1,3893718,1,1,1,'D',1,0.5216,25,34571,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 193, \"great\": 220}, \"maximum_statistics\": {\"great\": 625}}',8.77172,179547950,115856,NULL,'2023-06-25 18:16:33',1687716993,NULL),(1876361904,26942293,1,1863227,0,1,1,'B',1,0.864286,57,493154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 70}}',14.1478,179563720,112039,NULL,'2023-06-26 19:57:04',1687809424,NULL),(1876338085,26942293,1,71623,0,1,1,'A',1,0.9,30,526949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 24}, \"maximum_statistics\": {\"great\": 30}}',14.4344,179503287,73239,NULL,'2023-06-22 23:16:20',1687475780,NULL),(1876287454,26942293,1,2151824,0,1,1,'C',1,0.754651,48,292964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 57, \"great\": 276}, \"maximum_statistics\": {\"great\": 430}}',16.849,179534041,203739,NULL,'2023-06-24 21:41:23',1687642883,NULL),(1876314301,26942293,1,1774604,0,1,1,'B',1,0.853868,87,454547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 262}, \"maximum_statistics\": {\"great\": 349}}',21.1709,179487927,149181,NULL,'2023-06-21 23:37:10',1687390630,NULL),(1876331043,26942293,1,2025137,1,1,1,'B',1,0.865482,145,547216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 146}, \"maximum_statistics\": {\"great\": 197}}',23.1096,179516295,136070,NULL,'2023-06-23 19:28:00',1687548480,NULL),(1872162235,26945268,1,3353272,1,1,1,'D',1,0.694611,61,227125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 31, \"great\": 96}, \"maximum_statistics\": {\"great\": 167}}',9.34223,173176507,44720,NULL,'2022-07-08 20:01:43',1657310503,NULL),(1870786159,26945711,1,3383120,1,1,1,'C',1,0.747059,23,253858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 105}, \"maximum_statistics\": {\"great\": 170}}',13.3198,171346189,45098,NULL,'2022-04-21 14:50:04',1650552604,NULL),(1872143784,26945711,1,3479796,0,1,1,'B',1,0.8125,34,360200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 98}, \"maximum_statistics\": {\"great\": 136}}',16.1814,173297380,41506,NULL,'2022-07-14 09:06:42',1657789602,NULL),(1870548868,26955312,1,921985,1,1,1,'C',1,0.797619,85,407641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 135}, \"maximum_statistics\": {\"great\": 210}}',NULL,171042757,221724,NULL,'2022-04-08 13:47:36',1649425656,NULL),(3690946569,26955312,1,1119784,1,1,1,'C',1,0.721519,66,394776,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 43, \"ignore_hit\": 17, \"ignore_miss\": 31, \"large_bonus\": 2, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 79, \"ignore_hit\": 17, \"large_bonus\": 5, \"small_bonus\": 52}, \"total_score_without_mods\": 394776}',8.68425,NULL,0,'2024-10-16 13:06:48','2024-10-16 13:07:31',1729084051,7705),(1870564105,26955312,1,55538,0,1,1,'D',1,0.524793,17,123015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 82, \"great\": 94}, \"maximum_statistics\": {\"great\": 242}}',9.23503,171042837,109454,NULL,'2022-04-08 13:51:03',1649425863,NULL),(3690950168,26955312,1,1119784,1,1,1,'C',1,0.746835,39,380741,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 45, \"ignore_hit\": 17, \"ignore_miss\": 18, \"large_bonus\": 1, \"small_bonus\": 38}, \"maximum_statistics\": {\"great\": 79, \"ignore_hit\": 17, \"large_bonus\": 5, \"small_bonus\": 52}, \"total_score_without_mods\": 380741}',9.3975,NULL,0,'2024-10-16 13:07:36','2024-10-16 13:08:18',1729084098,7705),(1870704853,26955312,1,3491556,1,1,1,'D',1,0.633663,26,186120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 49}, \"maximum_statistics\": {\"great\": 101}}',10.771,171116480,55300,NULL,'2022-04-11 11:58:49',1649678329,NULL),(3690953664,26955312,1,1119785,1,1,1,'C',1,0.756757,60,439689,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 40, \"ignore_hit\": 25, \"ignore_miss\": 9, \"large_bonus\": 1, \"small_bonus\": 91}, \"maximum_statistics\": {\"great\": 74, \"ignore_hit\": 25, \"large_bonus\": 2, \"small_bonus\": 99}, \"total_score_without_mods\": 439689}',15.4081,NULL,0,'2024-10-16 13:08:23','2024-10-16 13:09:05',1729084145,7705),(3304934261,26955312,1,827301,1,1,1,'C',1,0.767338,139,404630,'{\"mods\": [], \"statistics\": {\"ok\": 126, \"miss\": 41, \"great\": 280, \"ignore_hit\": 43, \"ignore_miss\": 197, \"large_bonus\": 3, \"small_bonus\": 20}, \"maximum_statistics\": {\"great\": 447, \"ignore_hit\": 43, \"large_bonus\": 194, \"small_bonus\": 26}, \"total_score_without_mods\": 404630}',20.2147,NULL,0,'2024-08-09 12:05:28','2024-08-09 12:09:08',1723205348,7646),(1869345099,26958241,1,747677,0,1,1,'B',1,0.880137,52,494322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',21.7039,169085625,60037,NULL,'2022-01-17 08:43:42',1642409022,NULL),(1868388233,26958241,1,2539340,1,1,1,'B',1,0.837061,66,406921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 34, \"great\": 245, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 313}}',22.3104,167817515,122328,NULL,'2021-11-28 07:42:07',1638085327,NULL),(1869148813,26958241,1,1292933,0,1,1,'B',1,0.830049,39,378791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 153}, \"maximum_statistics\": {\"great\": 203}}',24.9937,168849010,62588,NULL,'2022-01-07 19:46:16',1641584776,NULL),(1871566598,26958241,1,2917833,1,1,1,'B',1,0.845,159,523883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 200}}',25.2611,172412045,142648,NULL,'2022-06-05 14:35:33',1654439733,NULL),(1868374430,26958241,1,2518397,1,1,1,'B',1,0.88342,88,521947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 158, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 193}}',27.3061,167817587,98094,NULL,'2021-11-28 07:46:21',1638085581,NULL),(1869202118,26958241,1,1681196,0,1,1,'A',1,0.912121,96,612800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 139}, \"maximum_statistics\": {\"great\": 165}}',27.4551,168848896,130324,NULL,'2022-01-07 19:41:05',1641584465,NULL),(1876358894,26960015,1,1603298,0,1,1,'C',1,0.72549,67,251202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 53}, \"maximum_statistics\": {\"great\": 102}}',10.8983,179440361,33352,NULL,'2023-06-18 19:32:57',1687116777,NULL),(1871969292,26964753,1,1863223,0,1,1,'D',1,0.473545,26,104888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 70, \"great\": 60, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 189}}',5.99284,173066240,95486,NULL,'2022-07-03 19:26:02',1656876362,NULL),(1872009164,26964753,1,1774604,0,1,1,'D',1,0.637536,42,81114,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 62, \"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',9.09457,173088051,82069,NULL,'2022-07-04 19:38:59',1656963539,NULL),(1871970791,26964753,1,2004667,0,1,1,'C',1,0.775758,48,155511,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',13.4221,173061236,46871,NULL,'2022-07-03 14:55:10',1656860110,NULL),(1868018889,26969114,1,60383,0,1,1,'D',1,0.269193,6,4485,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 641, \"great\": 172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1016}}',5.80191,167177523,93090,NULL,'2021-11-03 00:39:02',1635899942,NULL),(1877409462,26976321,1,2012563,0,1,1,'C',1,0.717742,28,232434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 13, \"great\": 40}, \"maximum_statistics\": {\"great\": 62}}',11.8325,180865574,16336,NULL,'2023-09-20 14:20:36',1695219636,NULL),(1878167676,26976321,1,1827252,0,1,1,'D',1,0.665072,21,165828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 35, \"great\": 104}, \"maximum_statistics\": {\"great\": 209}}',13.0721,182001284,56604,NULL,'2023-12-16 08:40:07',1702716007,NULL),(1867993958,26988013,1,1863293,0,1,1,'D',1,0.614583,18,104561,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 31, \"great\": 75}, \"maximum_statistics\": {\"great\": 192}}',7.25743,167202402,98712,NULL,'2021-11-04 01:22:48',1635988968,NULL),(1869408740,26988013,1,1982173,0,1,1,'C',1,0.725092,40,246974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 37, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271}}',13.0773,169166782,79543,NULL,'2022-01-20 20:52:22',1642711942,NULL),(1870935512,26990885,1,1814875,0,1,1,'D',1,0.492908,14,56401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 45, \"great\": 43}, \"maximum_statistics\": {\"great\": 141}}',6.08354,171529991,33618,NULL,'2022-04-29 14:16:00',1651241760,NULL),(1877141438,26990885,1,970928,0,1,1,'C',1,0.714286,11,293734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 17}, \"maximum_statistics\": {\"great\": 28}}',6.6581,180640506,105738,NULL,'2023-09-05 11:42:31',1693914151,NULL),(1870999228,26990885,1,1483941,0,1,1,'C',1,0.785714,37,382614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 80}, \"maximum_statistics\": {\"great\": 126}}',15.3074,171529877,46548,NULL,'2022-04-29 14:10:47',1651241447,NULL),(1869680803,26990885,1,2012563,0,1,1,'B',1,0.83871,44,460175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 47}, \"maximum_statistics\": {\"great\": 62}}',16.2687,169586199,24522,NULL,'2022-02-06 07:58:23',1644134303,NULL),(1870999351,26990885,1,1483944,0,1,1,'C',1,0.758333,66,310474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 114}, \"maximum_statistics\": {\"great\": 180}}',18.0136,171529922,56286,NULL,'2022-04-29 14:12:58',1651241578,NULL),(1869554713,26990885,1,2944443,0,1,1,'A',1,0.903509,47,558390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 145}, \"maximum_statistics\": {\"great\": 171}}',27.5585,169532898,85599,NULL,'2022-02-04 10:00:21',1643968821,NULL),(1877128748,26990885,1,3367374,1,1,1,'B',1,0.893443,116,666962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 122}}',28.8513,180571303,79054,NULL,'2023-08-31 17:31:54',1693503114,NULL),(1868279354,26995393,1,974193,0,1,1,'D',1,0.642433,72,211871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 73, \"great\": 169}, \"maximum_statistics\": {\"great\": 337}}',9.94329,167567434,207207,NULL,'2021-11-18 08:16:57',1637223417,NULL),(2309121358,26995393,1,2500643,1,1,1,'B',1,0.847368,76,529501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 95}}',15.8913,182708727,176683,NULL,'2024-02-08 10:12:30',1707387150,NULL),(1872264824,27004252,1,3103907,0,1,1,'C',1,0.762097,46,298365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 25, \"great\": 155}, \"maximum_statistics\": {\"great\": 248}}',14.0884,173393295,76170,NULL,'2022-07-18 19:51:03',1658173863,NULL),(1872195128,27004252,1,2949881,0,1,1,'B',1,0.806513,57,360224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 184}, \"maximum_statistics\": {\"great\": 261}}',17.7902,173414245,94628,NULL,'2022-07-19 19:32:31',1658259151,NULL),(1867952937,27004268,1,2012563,0,1,1,'C',1,0.741935,31,274664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 13, \"great\": 43}, \"maximum_statistics\": {\"great\": 62}}',13.3782,167226701,18136,NULL,'2021-11-05 00:10:27',1636071027,NULL),(2756428785,27009047,1,918484,0,1,1,'C',1,0.707692,13,345071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 37}, \"maximum_statistics\": {\"great\": 65}}',8.21209,183745919,99972,NULL,'2024-04-30 19:57:16',1714507036,NULL),(1877812318,27009047,1,4364484,0,1,1,'C',1,0.722222,21,317218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 54}, \"maximum_statistics\": {\"great\": 99, \"legacy_combo_increase\": 1}}',11.5556,181494292,55862,NULL,'2023-11-06 20:32:02',1699302722,NULL),(2756409070,27009047,1,2637404,0,1,1,'B',1,0.844828,36,478943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 58}}',12.4584,183745861,18740,NULL,'2024-04-30 19:53:07',1714506787,NULL),(2756468957,27009047,1,4364483,0,1,1,'C',1,0.7125,34,290586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 66}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',14.6516,183745995,67862,NULL,'2024-04-30 20:06:02',1714507562,NULL),(1871886032,27009047,1,777865,0,1,1,'C',1,0.746193,70,293820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 26, \"great\": 123}, \"maximum_statistics\": {\"great\": 197}}',19.635,172811673,66236,NULL,'2022-06-22 18:53:13',1655923993,NULL),(2675470995,27012044,1,32201,0,1,1,'B',1,0.874026,102,609052,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 303, \"ignore_hit\": 22, \"ignore_miss\": 5, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 385, \"ignore_hit\": 22, \"large_bonus\": 23}}',NULL,NULL,0,'2024-04-15 06:39:36','2024-04-15 06:41:24',1713163284,7513),(2350735510,27012044,1,428275,1,1,1,'C',1,0.760997,126,402568,'{\"mods\": [], \"statistics\": {\"ok\": 164, \"miss\": 81, \"great\": 437, \"ignore_hit\": 92, \"ignore_miss\": 86, \"large_bonus\": 75, \"small_bonus\": 91}, \"maximum_statistics\": {\"great\": 682, \"ignore_hit\": 93, \"large_bonus\": 141, \"small_bonus\": 110}}',NULL,NULL,0,'2024-02-15 17:47:47','2024-02-15 17:52:09',1708019529,7415),(2769811845,27012044,1,440546,0,1,1,'A',1,0.92602,107,748215,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 172, \"ignore_hit\": 1, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 196, \"ignore_hit\": 1, \"small_bonus\": 17}}',NULL,NULL,0,'2024-05-03 11:36:54','2024-05-03 11:37:41',1714736261,7513),(2279346667,27012044,1,460045,0,1,1,'B',1,0.829787,32,425092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 12, \"great\": 74}, \"maximum_statistics\": {\"great\": 94}}',NULL,182640304,37012,NULL,'2024-02-02 22:02:39',1706911359,NULL),(2381490293,27012044,1,460045,1,1,1,'A',1,0.973404,52,880662,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 90, \"ignore_hit\": 28, \"ignore_miss\": 1, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 94, \"ignore_hit\": 28, \"large_bonus\": 3}}',NULL,NULL,0,'2024-02-21 02:42:42','2024-02-21 02:43:23',1708483403,7434),(2279343260,27012044,1,460046,0,1,1,'A',1,0.915493,36,582244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 62, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 71}}',NULL,182640292,38752,NULL,'2024-02-02 22:01:50',1706911310,NULL),(2381469781,27012044,1,460046,1,1,1,'A',1,0.915493,40,763491,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 63, \"ignore_hit\": 22, \"ignore_miss\": 4, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 71, \"ignore_hit\": 22, \"large_bonus\": 31}}',NULL,NULL,0,'2024-02-21 02:35:40','2024-02-21 02:36:22',1708482982,7434),(2381472733,27012044,1,460046,1,1,1,'A',1,0.93662,71,887467,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 9, \"great\": 62, \"ignore_hit\": 22, \"ignore_miss\": 1, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 71, \"ignore_hit\": 22, \"large_bonus\": 31}}',NULL,NULL,0,'2024-02-21 02:36:42','2024-02-21 02:37:24',1708483044,7434),(2381467187,27012044,1,460046,1,1,1,'S',1,0.964789,71,908693,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 66, \"ignore_hit\": 22, \"ignore_miss\": 2, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 71, \"ignore_hit\": 22, \"large_bonus\": 31}}',NULL,NULL,0,'2024-02-21 02:34:46','2024-02-21 02:35:27',1708482927,7434),(2381480794,27012044,1,460046,1,1,1,'A',1,0.964789,62,938651,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 67, \"ignore_hit\": 22, \"ignore_miss\": 2, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 71, \"ignore_hit\": 22, \"large_bonus\": 31}}',NULL,NULL,0,'2024-02-21 02:39:26','2024-02-21 02:40:06',1708483206,7434),(2381483771,27012044,1,460046,1,1,1,'X',1,1,71,1071183,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"great\": 71, \"ignore_hit\": 22, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 71, \"ignore_hit\": 22, \"large_bonus\": 31}}',NULL,NULL,0,'2024-02-21 02:40:28','2024-02-21 02:41:08',1708483268,7434),(2279336383,27012044,1,460058,1,1,1,'X',1,1,26,841326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 26}}',NULL,182640277,46764,NULL,'2024-02-02 22:00:14',1706911214,NULL),(2527416532,27012044,1,463382,1,1,1,'B',1,0.895556,134,638456,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 50, \"great\": 584, \"ignore_hit\": 14, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 675, \"ignore_hit\": 14, \"large_bonus\": 42}}',NULL,NULL,0,'2024-03-18 14:40:50','2024-03-18 14:44:28',1710773068,7478),(2350295677,27012044,1,463383,1,1,1,'A',1,0.938619,101,742409,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 17, \"great\": 360, \"ignore_hit\": 40, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 391, \"ignore_hit\": 40, \"large_bonus\": 31}}',NULL,NULL,0,'2024-02-15 16:23:07','2024-02-15 16:26:36',1708014396,7415),(2292273442,27012044,1,463383,0,1,1,'A',1,0.973146,175,802842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 374, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 391}}',NULL,182671204,308203,NULL,'2024-02-05 04:39:25',1707107965,NULL),(2570862221,27012044,1,505581,1,1,1,'A',1,0.95583,166,833032,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 262, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 283, \"large_bonus\": 14}}',NULL,NULL,0,'2024-03-26 14:37:29','2024-03-26 14:39:47',1711463987,7478),(2571816723,27012044,1,714658,0,1,1,'B',1,0.887931,86,524998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 290}}',NULL,183304571,144042,NULL,'2024-03-26 17:58:17',1711475897,NULL),(2350711681,27012044,1,750791,1,1,1,'A',1,0.9,116,738291,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 160, \"ignore_hit\": 159, \"ignore_miss\": 240, \"large_bonus\": 176, \"small_bonus\": 1069}, \"maximum_statistics\": {\"great\": 195, \"ignore_hit\": 159, \"large_bonus\": 204, \"small_bonus\": 1281}}',NULL,NULL,0,'2024-02-15 17:43:10','2024-02-15 17:47:33',1708019253,7415),(2256632746,27012044,1,981960,1,1,1,'B',1,0.881944,46,569022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 56, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 72}}',NULL,182588516,302755,NULL,'2024-01-29 16:49:48',1706546988,NULL),(2256632362,27012044,1,2619200,1,1,1,'D',1,0.181818,2,1556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 8, \"great\": 1}, \"maximum_statistics\": {\"great\": 11}}',NULL,182588474,183600,NULL,'2024-01-29 16:45:53',1706546753,NULL),(2346235646,27012044,1,2919579,1,1,1,'B',1,0.871728,73,617788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 157, \"ignore_hit\": 63, \"ignore_miss\": 89, \"large_bonus\": 109, \"small_bonus\": 410}, \"maximum_statistics\": {\"great\": 191, \"ignore_hit\": 63, \"large_bonus\": 122, \"small_bonus\": 486}}',NULL,NULL,0,'2024-02-14 20:53:20','2024-02-14 20:56:01',1707944161,7415),(2346244232,27012044,1,3054973,1,1,1,'B',1,0.809702,41,453066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 99, \"ignore_hit\": 48, \"ignore_miss\": 74, \"large_bonus\": 1, \"small_bonus\": 283}, \"maximum_statistics\": {\"great\": 134, \"ignore_hit\": 48, \"large_bonus\": 1, \"small_bonus\": 357}}',NULL,NULL,0,'2024-02-14 20:56:16','2024-02-14 20:57:55',1707944275,7415),(2346220775,27012044,1,3263449,1,1,1,'A',1,0.943038,145,772287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 213, \"ignore_hit\": 39, \"ignore_miss\": 117, \"large_bonus\": 13, \"small_bonus\": 267}, \"maximum_statistics\": {\"great\": 237, \"ignore_hit\": 39, \"large_bonus\": 18, \"small_bonus\": 379}}',NULL,NULL,0,'2024-02-14 20:50:41','2024-02-14 20:52:46',1707943966,7415),(2361901590,27012044,1,4457618,1,1,1,'B',1,0.823077,48,594256,'{\"mods\": [{\"acronym\": \"NC\", \"settings\": {\"speed_change\": 2}}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 95}, \"maximum_statistics\": {\"great\": 130}}',NULL,NULL,0,'2024-02-17 15:29:20','2024-02-17 15:30:15',1708183815,7415),(2256625189,27012044,1,622457,0,1,1,'A',1,0.9,5,735789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 4}, \"maximum_statistics\": {\"great\": 5}}',3.49474,182587757,43650,NULL,'2024-01-29 15:34:29',1706542469,NULL),(2256625583,27012044,1,725498,1,1,1,'D',1,0.634615,8,412231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 14, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 26}}',9.19162,182587792,41250,NULL,'2024-01-29 15:38:07',1706542687,NULL),(2256625268,27012044,1,622457,0,1,1,'X',1,1,5,1057478,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 5}, \"maximum_statistics\": {\"great\": 5}}',9.89815,182587766,43500,NULL,'2024-01-29 15:35:13',1706542513,NULL),(2256247866,27012044,1,80987,0,1,1,'C',1,0.793651,16,438765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 45, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 63}}',11.1178,182560735,188232,NULL,'2024-01-27 17:43:57',1706377437,NULL),(2256206097,27012044,1,955423,0,1,1,'D',1,0.605691,28,138630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 68, \"great\": 120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 246}}',12.1708,182559926,62600,NULL,'2024-01-27 16:39:53',1706373593,NULL),(2256631772,27012044,1,1436296,1,1,1,'X',1,1,15,872839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 15}, \"maximum_statistics\": {\"great\": 15}}',12.2611,182588416,123564,NULL,'2024-01-29 16:39:33',1706546373,NULL),(2256246023,27012044,1,760464,0,1,1,'B',1,0.890625,12,569908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 28, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 32}}',12.3568,182560691,68920,NULL,'2024-01-27 17:40:59',1706377259,NULL),(2256631898,27012044,1,1436296,1,1,1,'B',1,0.833333,6,556384,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 12}, \"maximum_statistics\": {\"great\": 15}}',12.3812,182588429,87990,NULL,'2024-01-29 16:40:48',1706546448,NULL),(2256632910,27012044,1,107409,0,1,1,'A',1,0.904762,30,681295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 42}}',13.2575,182588536,94608,NULL,'2024-01-29 16:51:22',1706547082,NULL),(2256625667,27012044,1,725498,1,1,1,'C',1,0.788462,14,622747,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 17}, \"maximum_statistics\": {\"great\": 26}}',13.9248,182587799,41708,NULL,'2024-01-29 15:38:52',1706542732,NULL),(1868201393,27012044,1,3023186,0,1,1,'C',1,0.721374,16,229854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 27, \"great\": 85}, \"maximum_statistics\": {\"great\": 131}}',14.0299,167283488,30558,NULL,'2021-11-06 22:56:41',1636239401,NULL),(2256504965,27012044,1,510731,0,1,1,'C',1,0.707747,26,314719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 30, \"great\": 89, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 142}}',14.5797,182577523,266143,NULL,'2024-01-28 19:20:11',1706469611,NULL),(2256204820,27012044,1,955216,0,1,1,'B',1,0.852632,51,578201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 70, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 95}}',14.7177,182559902,115609,NULL,'2024-01-27 16:37:57',1706373477,NULL),(2256211072,27012044,1,1282754,1,1,1,'D',1,0.683673,21,215419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 71, \"great\": 197, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 343}}',15.7518,182560008,196014,NULL,'2024-01-27 16:47:18',1706374038,NULL),(2256482381,27012044,1,1623310,1,1,1,'D',1,0.671091,51,188266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 77, \"great\": 193}, \"maximum_statistics\": {\"great\": 339}}',16.0442,182575020,89008,NULL,'2024-01-28 15:49:46',1706456986,NULL),(2256280190,27012044,1,710955,0,1,1,'C',1,0.793333,36,422230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 225}}',16.1113,182561295,213711,NULL,'2024-01-27 18:34:37',1706380477,NULL),(2256626836,27012044,1,2291160,0,1,1,'B',1,0.812155,110,431015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 11, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 362}}',16.2098,182587902,166568,NULL,'2024-01-29 15:50:31',1706543431,NULL),(2256219240,27012044,1,113344,1,1,1,'C',1,0.784722,30,335860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 33, \"great\": 156, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 216}}',16.8346,182560146,92939,NULL,'2024-01-27 16:59:48',1706374788,NULL),(2256507645,27012044,1,46803,0,1,1,'D',1,0.698413,39,286291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 68, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',16.899,182577780,56466,NULL,'2024-01-28 19:45:50',1706471150,NULL),(2335761902,27012044,1,2919579,1,1,1,'C',1,0.777487,58,448277,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 29, \"great\": 135, \"ignore_hit\": 63, \"ignore_miss\": 96, \"large_bonus\": 92, \"small_bonus\": 420}, \"maximum_statistics\": {\"great\": 191, \"ignore_hit\": 63, \"large_bonus\": 122, \"small_bonus\": 486}}',16.9633,NULL,0,'2024-02-12 21:52:13','2024-02-12 21:54:51',1707774891,7415),(2256277723,27012044,1,197737,0,1,1,'C',1,0.762136,26,341484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 41, \"great\": 149, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 1}}',17.4573,182561252,136223,NULL,'2024-01-27 18:30:37',1706380237,NULL),(2256489961,27012044,1,315046,0,1,1,'A',1,0.9375,56,722675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 49, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 56}}',18.0475,182575929,210408,NULL,'2024-01-28 16:57:28',1706461048,NULL),(2256275904,27012044,1,3445290,1,1,1,'C',1,0.739819,40,262363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 33, \"great\": 139}, \"maximum_statistics\": {\"great\": 221}}',18.0492,182561207,59028,NULL,'2024-01-27 18:27:49',1706380069,NULL),(2256504583,27012044,1,3885608,1,1,1,'D',1,0.695788,42,216313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 115, \"great\": 366, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 641}}',18.1112,182577476,227692,NULL,'2024-01-28 19:16:37',1706469397,NULL),(2256487655,27012044,1,2338611,0,1,1,'B',1,0.892308,21,528927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 6, \"great\": 57, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 65}}',18.1361,182575664,35162,NULL,'2024-01-28 16:36:09',1706459769,NULL),(2722113372,27012044,1,102173,0,1,1,'C',1,0.708084,96,321135,'{\"mods\": [], \"statistics\": {\"ok\": 121, \"miss\": 37, \"great\": 176, \"ignore_hit\": 28, \"ignore_miss\": 5, \"large_bonus\": 31, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 334, \"ignore_hit\": 28, \"large_bonus\": 33, \"small_bonus\": 10}}',18.2459,NULL,0,'2024-04-24 10:47:50','2024-04-24 10:49:12',1713955752,7513),(2256486561,27012044,1,782308,0,1,1,'B',1,0.821429,38,472847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 22, \"great\": 130}, \"maximum_statistics\": {\"great\": 168}}',18.5541,182575544,174288,NULL,'2024-01-28 16:26:35',1706459195,NULL),(2549733563,27012044,1,2341162,1,1,1,'C',1,0.741525,67,355968,'{\"mods\": [], \"statistics\": {\"ok\": 105, \"miss\": 39, \"great\": 210, \"ignore_miss\": 17, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 354, \"large_bonus\": 40}}',18.6336,NULL,0,'2024-03-22 20:01:35','2024-03-22 20:03:38',1711137818,7478),(2256490218,27012044,1,310803,0,1,1,'C',1,0.799242,41,447833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 22, \"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132}}',18.7199,182575956,188108,NULL,'2024-01-28 16:59:51',1706461191,NULL),(2256479573,27012044,1,58296,0,1,1,'C',1,0.716359,69,238576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 53, \"great\": 217, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 379}}',18.7226,182574710,122818,NULL,'2024-01-28 15:25:22',1706455522,NULL),(2256489126,27012044,1,2449783,1,1,1,'A',1,0.934783,46,759080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 40}, \"maximum_statistics\": {\"great\": 46}}',18.7291,182575824,85698,NULL,'2024-01-28 16:49:41',1706460581,NULL),(2256625083,27012044,1,4297023,1,1,1,'B',1,0.817708,35,390597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 13, \"great\": 74}, \"maximum_statistics\": {\"great\": 96}}',19.2156,182587746,31242,NULL,'2024-01-29 15:33:24',1706542404,NULL),(2256627527,27012044,1,2055169,0,1,1,'C',1,0.786058,40,378027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 34, \"great\": 153, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 208}}',19.2979,182587967,184240,NULL,'2024-01-29 15:56:54',1706543814,NULL),(2256213235,27012044,1,794153,1,1,1,'B',1,0.804154,36,373028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 52, \"great\": 257, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 337}}',19.3582,182560045,156614,NULL,'2024-01-27 16:50:39',1706374239,NULL),(2256485436,27012044,1,2036669,1,1,1,'C',1,0.795455,39,342006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 139, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 198}}',19.3609,182575400,102550,NULL,'2024-01-28 16:16:25',1706458585,NULL),(2256633835,27012044,1,1228199,0,1,1,'A',1,0.941176,21,670786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 31, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',19.6003,182588614,20096,NULL,'2024-01-29 17:00:11',1706547611,NULL),(2256236103,27012044,1,1408143,1,1,1,'B',1,0.871681,53,547573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 91, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 113}}',19.6188,182560483,119170,NULL,'2024-01-27 17:25:33',1706376333,NULL),(2256485644,27012044,1,305945,0,1,1,'B',1,0.892157,64,679277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 82, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 102}}',19.9645,182575429,135733,NULL,'2024-01-28 16:18:11',1706458691,NULL),(2256507909,27012044,1,46804,0,1,1,'C',1,0.724138,39,249452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 42, \"great\": 146}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',20.0795,182577806,72902,NULL,'2024-01-28 19:48:17',1706471297,NULL),(2256490443,27012044,1,308007,0,1,1,'C',1,0.747126,42,288370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 50, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',20.0918,182575982,100366,NULL,'2024-01-28 17:02:05',1706461325,NULL),(2321987357,27012044,1,3122306,1,1,1,'C',1,0.799479,31,385270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 23, \"great\": 138, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 192}}',20.3621,182736415,78775,NULL,'2024-02-10 14:24:28',1707575068,NULL),(2256480288,27012044,1,3492466,1,1,1,'C',1,0.748804,39,286232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 62, \"great\": 270}, \"maximum_statistics\": {\"great\": 418}}',20.4049,182574795,171033,NULL,'2024-01-28 15:31:28',1706455888,NULL),(2562052968,27012044,1,3973464,1,1,1,'C',1,0.773279,60,402785,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 159, \"ignore_hit\": 20, \"ignore_miss\": 1, \"large_bonus\": 27, \"small_bonus\": 31}, \"maximum_statistics\": {\"great\": 247, \"ignore_hit\": 20, \"large_bonus\": 28, \"small_bonus\": 31}}',20.4057,NULL,0,'2024-03-24 19:59:11','2024-03-24 20:00:54',1711310454,7473),(2256481914,27012044,1,1689478,1,1,1,'C',1,0.75,39,268593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 44, \"great\": 187, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 286}}',20.5833,182574967,91243,NULL,'2024-01-28 15:45:33',1706456733,NULL),(2292168745,27012044,1,2247940,1,1,1,'C',1,0.794776,38,403692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 91, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 134}}',20.5925,182670955,120092,NULL,'2024-02-05 03:59:10',1707105550,NULL),(2550262550,27012044,1,4309065,1,1,1,'C',1,0.751667,45,365564,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"miss\": 29, \"great\": 180, \"ignore_hit\": 17, \"ignore_miss\": 4, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 300, \"ignore_hit\": 17, \"large_bonus\": 15}}',20.6019,NULL,0,'2024-03-22 21:49:20','2024-03-22 21:51:10',1711144270,7478),(2496538046,27012044,1,4115119,1,1,1,'C',1,0.78209,57,413575,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 35, \"great\": 224, \"ignore_miss\": 31, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 335, \"large_bonus\": 68}}',20.7457,NULL,0,'2024-03-13 01:32:00','2024-03-13 01:34:16',1710293656,7462),(2262606455,27012044,1,4183271,1,1,1,'B',1,0.863946,66,498253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 113, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 147}}',21.0071,182601293,79541,NULL,'2024-01-30 18:10:09',1706638209,NULL),(2256252855,27012044,1,4096307,1,1,1,'B',1,0.842262,30,402950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 20, \"great\": 135, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 168}}',21.0954,182560809,50998,NULL,'2024-01-27 17:51:31',1706377891,NULL),(2256485207,27012044,1,1567562,1,1,1,'B',1,0.82302,64,441075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 43, \"great\": 304, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 404}}',21.1134,182575368,305183,NULL,'2024-01-28 16:14:23',1706458463,NULL),(2256201074,27012044,1,3377197,1,1,1,'A',1,0.920635,83,715131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',21.1652,182559844,93558,NULL,'2024-01-27 16:32:09',1706373129,NULL),(2256220870,27012044,1,3667406,1,1,1,'B',1,0.875758,58,507447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',21.2782,182560180,70530,NULL,'2024-01-27 17:02:16',1706374936,NULL),(2256486267,27012044,1,427491,1,1,1,'B',1,0.849747,54,476331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 39, \"great\": 316, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 396}}',21.3211,182575506,266716,NULL,'2024-01-28 16:24:02',1706459042,NULL),(2256503457,27012044,1,1661767,1,1,1,'A',1,0.953488,68,742897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 86}}',21.4204,182577335,188685,NULL,'2024-01-28 19:06:15',1706468775,NULL),(2275360247,27012044,1,4373139,1,1,1,'C',1,0.77551,47,321273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 35, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 245}}',21.4863,182631099,84698,NULL,'2024-02-02 05:22:01',1706851321,NULL),(2256485831,27012044,1,306702,1,1,1,'B',1,0.822816,44,392727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 22, \"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 206}}',21.5186,182575454,82828,NULL,'2024-01-28 16:19:53',1706458793,NULL),(2279325426,27012044,1,2298169,1,1,1,'B',1,0.826923,96,491903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 127}, \"maximum_statistics\": {\"great\": 182}}',21.6868,182640253,146312,NULL,'2024-02-02 21:57:43',1706911063,NULL),(2264997138,27012044,1,4231006,1,1,1,'B',1,0.812741,48,361655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 39, \"great\": 201, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 259}}',21.7119,182606610,91886,NULL,'2024-01-31 04:59:01',1706677141,NULL),(2256202119,27012044,1,3372914,1,1,1,'B',1,0.825279,55,391391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 194}, \"maximum_statistics\": {\"great\": 269}}',21.7345,182559862,86298,NULL,'2024-01-27 16:33:48',1706373228,NULL),(2256239836,27012044,1,2038207,1,1,1,'B',1,0.896104,103,607981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 133, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 154}}',22.1641,182560559,158104,NULL,'2024-01-27 17:31:20',1706376680,NULL),(2256506964,27012044,1,905547,0,1,1,'A',1,0.960938,60,749246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 64}}',22.345,182577724,155185,NULL,'2024-01-28 19:38:49',1706470729,NULL),(2321608545,27012044,1,4111740,1,1,1,'A',1,0.907407,33,564107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 70}, \"maximum_statistics\": {\"great\": 81}}',22.8974,182735433,28852,NULL,'2024-02-10 13:14:27',1707570867,NULL),(2420482790,27012044,1,1415002,1,1,1,'C',1,0.762931,54,407492,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 20, \"great\": 81, \"ignore_miss\": 5, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 116, \"large_bonus\": 19}}',22.9863,NULL,0,'2024-02-28 04:26:22','2024-02-28 04:26:56',1709094416,7442),(2256489441,27012044,1,2449785,1,1,1,'B',1,0.897727,31,599828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 76, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 88}}',23.13,182575861,65820,NULL,'2024-01-28 16:52:41',1706460761,NULL),(2256480601,27012044,1,1865304,0,1,1,'B',1,0.883117,99,539663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 240}, \"maximum_statistics\": {\"great\": 308}}',23.3788,182574826,183074,NULL,'2024-01-28 15:34:02',1706456042,NULL),(2483996946,27012044,1,672994,1,1,1,'D',1,0.699005,45,321005,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 81, \"miss\": 20, \"great\": 100, \"ignore_miss\": 2, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 201, \"large_bonus\": 12}}',23.3908,NULL,0,'2024-03-10 15:55:36','2024-03-10 15:56:54',1710086214,7462),(2292185580,27012044,1,2343388,1,1,1,'B',1,0.833333,59,467566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 154}, \"maximum_statistics\": {\"great\": 204}}',23.488,182670994,107366,NULL,'2024-02-05 04:05:36',1707105936,NULL),(2256508282,27012044,1,3068730,0,1,1,'B',1,0.864151,60,446486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 27, \"great\": 220, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 265}}',23.6241,182577844,95609,NULL,'2024-01-28 19:51:25',1706471485,NULL),(2264891991,27012044,1,4463379,1,1,1,'A',1,0.917763,45,570229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 135}, \"maximum_statistics\": {\"great\": 152}}',23.7161,182606404,57182,NULL,'2024-01-31 04:20:17',1706674817,NULL),(2262340949,27012044,1,457746,0,1,1,'A',1,0.931624,68,697197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 104, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 117}}',23.7206,182600687,167954,NULL,'2024-01-30 17:14:58',1706634898,NULL),(2256629308,27012044,1,2038017,1,1,1,'B',1,0.812914,70,375768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 34, \"great\": 223, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 302}}',23.8105,182588128,138695,NULL,'2024-01-29 16:14:17',1706544857,NULL),(2256488630,27012044,1,2338612,1,1,1,'B',1,0.848276,58,444023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 107, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 145}}',23.858,182575772,62723,NULL,'2024-01-28 16:45:08',1706460308,NULL),(2256490823,27012044,1,2514089,1,1,1,'A',1,0.924658,78,685249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 189}, \"maximum_statistics\": {\"great\": 219}}',23.9419,182576019,198994,NULL,'2024-01-28 17:05:32',1706461532,NULL),(2256634662,27012044,1,1854033,0,1,1,'A',1,0.952703,66,641511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',23.9439,182588681,97938,NULL,'2024-01-29 17:08:19',1706548099,NULL);
INSERT INTO `scores` VALUES (2256207755,27012044,1,4019866,1,1,1,'C',1,0.766938,101,308698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 60, \"great\": 257, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 369}}',23.9976,182559957,120392,NULL,'2024-01-27 16:42:20',1706373740,NULL),(2346380381,27012044,1,2247940,1,1,1,'B',1,0.817164,28,472727,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 17, \"great\": 102, \"ignore_hit\": 144, \"ignore_miss\": 16, \"large_bonus\": 8, \"small_bonus\": 145}, \"maximum_statistics\": {\"great\": 134, \"ignore_hit\": 144, \"large_bonus\": 10, \"small_bonus\": 159}}',24.1748,NULL,0,'2024-02-14 21:27:28','2024-02-14 21:29:38',1707946178,7415),(2350070668,27012044,1,4237010,1,1,1,'B',1,0.892562,47,555739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 103, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 121}}',24.3093,182800973,55516,NULL,'2024-02-15 15:42:01',1708011721,NULL),(2355228719,27012044,1,3085491,1,1,1,'B',1,0.823404,80,504794,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 166, \"ignore_hit\": 156, \"ignore_miss\": 121, \"large_bonus\": 10, \"small_bonus\": 299}, \"maximum_statistics\": {\"great\": 235, \"ignore_hit\": 156, \"large_bonus\": 11, \"small_bonus\": 419}}',24.4884,NULL,0,'2024-02-16 14:14:39','2024-02-16 14:16:56',1708093016,7415),(2496529422,27012044,1,195259,1,1,1,'B',1,0.814655,88,466074,'{\"mods\": [], \"statistics\": {\"ok\": 104, \"miss\": 34, \"great\": 326, \"ignore_miss\": 5, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 464, \"large_bonus\": 10}}',24.4992,NULL,0,'2024-03-13 01:28:24','2024-03-13 01:31:17',1710293477,7462),(2256488816,27012044,1,2338613,0,1,1,'B',1,0.820611,44,390740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 18, \"great\": 102, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 131}}',24.5738,182575790,61436,NULL,'2024-01-28 16:46:49',1706460409,NULL),(2264926183,27012044,1,4336863,1,1,1,'A',1,0.909574,57,599861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 81, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94}}',24.6601,182606483,48252,NULL,'2024-01-31 04:32:45',1706675565,NULL),(2350062161,27012044,1,4237010,1,1,1,'A',1,0.921488,57,582779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 108, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 121}}',24.9151,182800952,56069,NULL,'2024-02-15 15:40:19',1708011619,NULL),(2403318650,27012044,1,3705821,1,1,1,'B',1,0.873967,52,602565,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 198, \"ignore_miss\": 9, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 242, \"large_bonus\": 73}}',24.9345,NULL,0,'2024-02-24 21:28:18','2024-02-24 21:30:31',1708810231,7441),(2256233285,27012044,1,2590736,0,1,1,'B',1,0.86014,78,467840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 20, \"great\": 329}, \"maximum_statistics\": {\"great\": 429}}',25.0223,182560429,171978,NULL,'2024-01-27 17:21:16',1706376076,NULL),(2264983473,27012044,1,4115103,1,1,1,'B',1,0.890863,83,531568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 15, \"great\": 169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 197}}',25.0372,182606581,104530,NULL,'2024-01-31 04:53:56',1706676836,NULL),(2264914271,27012044,1,4274731,0,1,1,'B',1,0.872727,51,531010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',25.0481,182606454,44760,NULL,'2024-01-31 04:28:21',1706675301,NULL),(2321948534,27012044,1,4356802,1,1,1,'B',1,0.894737,26,575316,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 8, \"great\": 83, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 95}}',25.0689,182736313,53923,NULL,'2024-02-10 14:17:31',1707574651,NULL),(2381246696,27012044,1,4057129,1,1,1,'C',1,0.797251,51,429215,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 41, \"great\": 214, \"ignore_miss\": 9, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 291, \"large_bonus\": 26}}',25.2992,NULL,0,'2024-02-21 01:18:12','2024-02-21 01:19:52',1708478392,7434),(2265037904,27012044,1,1774604,0,1,1,'B',1,0.885387,45,494718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 290}, \"maximum_statistics\": {\"great\": 349}}',25.3311,182606699,132833,NULL,'2024-01-31 05:14:11',1706678051,NULL),(2292243856,27012044,1,4236785,1,1,1,'B',1,0.84188,54,444896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 27, \"great\": 187}, \"maximum_statistics\": {\"great\": 234}}',25.3584,182671144,91229,NULL,'2024-02-05 04:27:59',1707107279,NULL),(2496569269,27012044,1,469810,1,1,1,'C',1,0.786174,53,415859,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 36, \"great\": 214, \"ignore_miss\": 17, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 311, \"large_bonus\": 27}}',25.3848,NULL,0,'2024-03-13 01:43:32','2024-03-13 01:45:05',1710294305,7462),(2256482143,27012044,1,1623311,1,1,1,'B',1,0.880645,108,640913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 126}, \"maximum_statistics\": {\"great\": 155}}',25.3972,182574994,106508,NULL,'2024-01-28 15:47:41',1706456861,NULL),(2699742129,27012044,1,2411513,0,1,1,'C',1,0.795252,49,424035,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 37, \"great\": 236, \"ignore_hit\": 30, \"ignore_miss\": 6, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 337, \"ignore_hit\": 34, \"large_bonus\": 7}}',25.5456,NULL,0,'2024-04-20 02:05:45','2024-04-20 02:07:46',1713578866,7513),(2256633596,27012044,1,395283,0,1,1,'A',1,0.959854,60,702384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 129}, \"maximum_statistics\": {\"great\": 137}}',25.6469,182588598,56004,NULL,'2024-01-29 16:57:50',1706547470,NULL),(2256504130,27012044,1,3851446,1,1,1,'B',1,0.874302,108,516194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 179}}',25.7385,182577423,106029,NULL,'2024-01-28 19:12:23',1706469143,NULL),(2586396928,27012044,1,1949375,1,1,1,'C',1,0.783163,72,444941,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 24, \"great\": 135, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196, \"large_bonus\": 2}}',25.7858,NULL,0,'2024-03-29 12:34:23','2024-03-29 12:35:26',1711715726,7478),(2361763165,27012044,1,2051066,1,1,1,'B',1,0.8125,48,470481,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 30, \"great\": 195, \"ignore_hit\": 8, \"ignore_miss\": 10, \"large_bonus\": 46, \"small_bonus\": 39}, \"maximum_statistics\": {\"great\": 264, \"ignore_hit\": 8, \"large_bonus\": 54, \"small_bonus\": 41}}',25.9093,NULL,0,'2024-02-17 15:03:55','2024-02-17 15:05:41',1708182341,7415),(2279142826,27012044,1,3649863,1,1,1,'B',1,0.876667,41,498623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 125}, \"maximum_statistics\": {\"great\": 150}}',25.9334,182639834,51441,NULL,'2024-02-02 21:16:39',1706908599,NULL),(2829589050,27012044,1,2366902,1,1,1,'B',1,0.802817,35,449574,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 146, \"ignore_hit\": 28, \"ignore_miss\": 3, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 213, \"ignore_hit\": 28, \"large_bonus\": 18}}',25.9766,NULL,0,'2024-05-14 14:38:49','2024-05-14 14:39:50',1715697590,7515),(2265026206,27012044,1,1608663,0,1,1,'A',1,0.913462,65,594092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 137, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 156}}',26.0668,182606674,91968,NULL,'2024-01-31 05:09:54',1706677794,NULL),(2256481219,27012044,1,2329748,1,1,1,'C',1,0.793981,92,441017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 142}, \"maximum_statistics\": {\"great\": 216}}',26.1177,182574888,100223,NULL,'2024-01-28 15:39:35',1706456375,NULL),(2262396654,27012044,1,468991,0,1,1,'C',1,0.758865,85,321570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 53, \"great\": 199, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 282}}',26.1244,182600805,133464,NULL,'2024-01-30 17:26:40',1706635600,NULL),(2361798669,27012044,1,3945747,1,1,1,'C',1,0.735178,43,366648,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 66, \"miss\": 34, \"great\": 153, \"ignore_hit\": 79, \"ignore_miss\": 3, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 253, \"ignore_hit\": 79, \"large_bonus\": 17}}',26.1642,NULL,0,'2024-02-17 15:10:06','2024-02-17 15:12:02',1708182722,7415),(2599314216,27012044,1,3705340,1,1,1,'C',1,0.743392,93,384399,'{\"mods\": [], \"statistics\": {\"ok\": 145, \"miss\": 44, \"great\": 265, \"ignore_miss\": 4, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 454, \"large_bonus\": 90}}',26.1731,NULL,0,'2024-03-31 17:51:55','2024-03-31 17:54:08',1711907648,7478),(2256506734,27012044,1,2123341,1,1,1,'B',1,0.835979,76,417710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 14, \"great\": 268}, \"maximum_statistics\": {\"great\": 378}}',26.3517,182577701,155647,NULL,'2024-01-28 19:36:37',1706470597,NULL),(2264910177,27012044,1,4274731,0,1,1,'A',1,0.9,47,559216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 9, \"great\": 97}, \"maximum_statistics\": {\"great\": 110}}',26.4446,182606443,46406,NULL,'2024-01-31 04:26:49',1706675209,NULL),(2292220197,27012044,1,2527782,0,1,1,'B',1,0.8125,59,502142,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 56}, \"maximum_statistics\": {\"great\": 80}}',26.4576,182671079,30427,NULL,'2024-02-05 04:18:50',1707106730,NULL),(2256491683,27012044,1,2768815,0,1,1,'A',1,0.902542,76,543185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',26.4797,182576096,97318,NULL,'2024-01-28 17:13:43',1706462023,NULL),(2321738416,27012044,1,4454786,1,1,1,'B',1,0.882927,46,519204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 205}}',26.5268,182735758,69255,NULL,'2024-02-10 13:39:00',1707572340,NULL),(2256505343,27012044,1,168801,1,1,1,'A',1,0.913725,54,626344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 224, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',26.5588,182577560,168930,NULL,'2024-01-28 19:23:34',1706469814,NULL),(2335732811,27012044,1,1018714,1,1,1,'S',1,0.955357,56,879188,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 51, \"ignore_hit\": 48, \"ignore_miss\": 84, \"large_bonus\": 11, \"small_bonus\": 172}, \"maximum_statistics\": {\"great\": 56, \"ignore_hit\": 48, \"large_bonus\": 12, \"small_bonus\": 255}}',26.5606,NULL,0,'2024-02-12 21:46:46','2024-02-12 21:47:45',1707774465,7415),(2256634516,27012044,1,46803,0,1,1,'A',1,0.944444,115,772639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 114, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',26.6479,182588667,115697,NULL,'2024-01-29 17:06:57',1706548017,NULL),(2279257845,27012044,1,4314390,1,1,1,'B',1,0.861399,58,489578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 34, \"great\": 313, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 386}}',26.7102,182640114,206032,NULL,'2024-02-02 21:42:26',1706910146,NULL),(2335818891,27012044,1,649771,1,1,1,'A',1,0.933468,119,768178,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 225, \"ignore_hit\": 218, \"ignore_miss\": 142, \"large_bonus\": 40, \"small_bonus\": 1167}, \"maximum_statistics\": {\"great\": 248, \"ignore_hit\": 218, \"large_bonus\": 43, \"small_bonus\": 1306}}',26.7403,NULL,0,'2024-02-12 22:04:26','2024-02-12 22:09:10',1707775750,7415),(2292192430,27012044,1,2327146,1,1,1,'A',1,0.904,91,606870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 125}}',26.7743,182671015,66764,NULL,'2024-02-05 04:08:15',1707106095,NULL),(2731998908,27012044,1,3366478,0,1,1,'C',1,0.793796,89,451560,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 12, \"great\": 173, \"ignore_hit\": 29, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 274, \"ignore_hit\": 29, \"large_bonus\": 3}}',26.8816,NULL,0,'2024-04-26 11:11:14','2024-04-26 11:12:54',1714129974,7513),(2292283447,27012044,1,3973466,1,1,1,'B',1,0.88535,32,538244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 157, \"legacy_combo_increase\": 1}}',26.9239,182671236,67942,NULL,'2024-02-05 04:43:14',1707108194,NULL),(2340213054,27012044,1,4171044,1,1,1,'B',1,0.872549,32,608146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 39, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 51}}',26.9533,182778637,17653,NULL,'2024-02-13 18:34:12',1707849252,NULL),(2292156644,27012044,1,2247633,1,1,1,'A',1,0.943182,88,714855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',26.9919,182670917,129124,NULL,'2024-02-05 03:54:42',1707105282,NULL),(3707337892,27012044,1,2536528,1,1,1,'A',1,0.931111,63,719731,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 205, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 225, \"large_bonus\": 6}, \"total_score_without_mods\": 719731}',27.0739,NULL,0,'2024-10-19 12:24:01','2024-10-19 12:27:45',1729340865,7739),(2256487868,27012044,1,2338611,0,1,1,'B',1,0.876923,29,560711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 52, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 65}}',27.3305,182575691,37045,NULL,'2024-01-28 16:38:12',1706459892,NULL),(2391518513,27012044,1,4467045,1,1,1,'B',1,0.869963,55,576586,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 222, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 273, \"large_bonus\": 2}}',27.4347,NULL,0,'2024-02-22 22:56:27','2024-02-22 22:58:23',1708642703,7442),(2340267002,27012044,1,3835608,1,1,1,'B',1,0.895455,34,507473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 188, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 220}}',27.4732,182778758,78764,NULL,'2024-02-13 18:44:35',1707849875,NULL),(2321781544,27012044,1,4454786,1,1,1,'C',1,0.770732,42,340336,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 28, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 205}}',27.5372,182735876,61816,NULL,'2024-02-10 13:47:03',1707572823,NULL),(2256480941,27012044,1,2329748,1,1,1,'A',1,0.935185,122,684242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 192}, \"maximum_statistics\": {\"great\": 216}}',27.6304,182574860,120356,NULL,'2024-01-28 15:37:08',1706456228,NULL),(2256257600,27012044,1,4120380,1,1,1,'A',1,0.916016,38,570480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 227, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 256}}',27.698,182560908,142284,NULL,'2024-01-27 17:58:49',1706378329,NULL),(2508134259,27012044,1,2102123,1,1,1,'B',1,0.820724,48,472995,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 35, \"great\": 230, \"ignore_miss\": 14, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 304, \"large_bonus\": 42}}',27.7087,NULL,0,'2024-03-15 03:59:55','2024-03-15 04:01:27',1710475287,7478),(2637496094,27012044,1,3728183,0,1,1,'C',1,0.787815,57,428177,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 155, \"ignore_miss\": 2, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 238, \"large_bonus\": 13}}',27.8048,NULL,0,'2024-04-07 22:37:38','2024-04-07 22:38:55',1712529535,7478),(2292225117,27012044,1,2502528,0,1,1,'B',1,0.881679,48,510670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 105}, \"maximum_statistics\": {\"great\": 131}}',27.8085,182671094,49258,NULL,'2024-02-05 04:20:44',1707106844,NULL),(2346298219,27012044,1,2343388,1,1,1,'B',1,0.897059,48,637479,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 171, \"ignore_hit\": 105, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 204, \"ignore_hit\": 105, \"large_bonus\": 7}}',27.8124,NULL,0,'2024-02-14 21:07:46','2024-02-14 21:10:07',1707945007,7415),(2340133117,27012044,1,4462637,0,1,1,'B',1,0.828685,63,403419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 24, \"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 251}}',27.8211,182778471,89476,NULL,'2024-02-13 18:18:52',1707848332,NULL),(2279365399,27012044,1,1832115,0,1,1,'A',1,0.913386,39,577377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',27.8226,182640343,59488,NULL,'2024-02-02 22:07:05',1706911625,NULL),(2420459105,27012044,1,1003390,1,1,1,'C',1,0.795181,53,434172,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 51, \"great\": 247, \"ignore_miss\": 18, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 332, \"large_bonus\": 63}}',27.8295,NULL,0,'2024-02-28 04:16:02','2024-02-28 04:17:46',1709093866,7442),(2292141917,27012044,1,2140300,1,1,1,'B',1,0.868821,45,469689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 23, \"great\": 217, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 263}}',27.8542,182670875,144280,NULL,'2024-02-05 03:49:16',1707104956,NULL),(2523103918,27012044,1,3497903,1,1,1,'B',1,0.815508,51,479027,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 139, \"ignore_hit\": 13, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 187, \"ignore_hit\": 13, \"large_bonus\": 8}}',27.8723,NULL,0,'2024-03-17 16:50:52','2024-03-17 16:51:59',1710694319,7478),(2646140408,27012044,1,3497903,0,1,1,'B',1,0.815508,102,503509,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 130, \"ignore_hit\": 13, \"ignore_miss\": 2, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 187, \"ignore_hit\": 13, \"large_bonus\": 8}}',27.9421,NULL,0,'2024-04-09 17:42:33','2024-04-09 17:43:40',1712684620,7478),(2292217267,27012044,1,2527782,1,1,1,'S',1,0.95625,80,845191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 73}, \"maximum_statistics\": {\"great\": 80}}',28.0846,182671068,42565,NULL,'2024-02-05 04:17:44',1707106664,NULL),(2265049515,27012044,1,1920739,0,1,1,'A',1,0.909615,69,568363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 17, \"great\": 230, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 260}}',28.1056,182606729,124809,NULL,'2024-01-31 05:18:28',1706678308,NULL),(2335704178,27012044,1,2537830,1,1,1,'A',1,0.977064,100,924958,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 105, \"ignore_hit\": 43, \"ignore_miss\": 52, \"large_bonus\": 9, \"small_bonus\": 273}, \"maximum_statistics\": {\"great\": 109, \"ignore_hit\": 43, \"large_bonus\": 9, \"small_bonus\": 325}}',28.1131,NULL,0,'2024-02-12 21:39:00','2024-02-12 21:40:48',1707774048,7415),(2550250955,27012044,1,1710129,1,1,1,'B',1,0.833333,130,540008,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 188, \"ignore_hit\": 16, \"ignore_miss\": 5, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 252, \"ignore_hit\": 18, \"large_bonus\": 24}}',28.2316,NULL,0,'2024-03-22 21:46:58','2024-03-22 21:48:42',1711144122,7478),(2410010412,27012044,1,4258304,1,1,1,'B',1,0.814241,45,448881,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 39, \"great\": 242, \"ignore_miss\": 1, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 323, \"large_bonus\": 9}}',28.5885,NULL,0,'2024-02-26 01:07:39','2024-02-26 01:09:36',1708909776,7442),(2681722533,27012044,1,2072255,0,1,1,'C',1,0.779553,115,415939,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 37, \"great\": 212}, \"maximum_statistics\": {\"great\": 313}}',28.6576,NULL,0,'2024-04-16 14:26:34','2024-04-16 14:28:05',1713277685,7513),(2262355269,27012044,1,457746,0,1,1,'A',1,0.948718,45,783788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 117}}',28.8359,182600727,173945,NULL,'2024-01-30 17:17:59',1706635079,NULL),(2676525603,27012044,1,1985207,0,1,1,'B',1,0.822742,79,498169,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 27, \"great\": 220, \"ignore_hit\": 11, \"ignore_miss\": 2, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 299, \"ignore_hit\": 11, \"large_bonus\": 21}}',28.8605,NULL,0,'2024-04-15 12:52:28','2024-04-15 12:54:13',1713185653,7513),(2576479508,27012044,1,1582345,1,1,1,'C',1,0.794521,50,447694,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.75}}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 102, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 146, \"large_bonus\": 5}}',28.8866,NULL,0,'2024-03-27 16:11:40','2024-03-27 16:12:23',1711555943,7478),(2496550490,27012044,1,4002963,1,1,1,'A',1,0.908805,47,664304,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 137, \"ignore_hit\": 1, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 159, \"ignore_hit\": 1, \"small_bonus\": 17}}',28.9902,NULL,0,'2024-03-13 01:37:12','2024-03-13 01:38:37',1710293917,7462),(2496544971,27012044,1,179533,1,1,1,'B',1,0.897906,136,694755,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 159, \"ignore_hit\": 2, \"ignore_miss\": 7, \"large_bonus\": 5, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 191, \"ignore_hit\": 2, \"large_bonus\": 10, \"small_bonus\": 24}}',29.0178,NULL,0,'2024-03-13 01:35:06','2024-03-13 01:36:40',1710293800,7462),(2550189682,27012044,1,3959511,1,1,1,'B',1,0.840263,65,516687,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 40, \"great\": 351, \"ignore_miss\": 23, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 457, \"large_bonus\": 53}}',29.0254,NULL,0,'2024-03-22 21:32:41','2024-03-22 21:35:45',1711143345,7478),(2256507183,27012044,1,891800,0,1,1,'A',1,0.942,250,745367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 221}, \"maximum_statistics\": {\"great\": 250}}',29.0395,182577741,209688,NULL,'2024-01-28 19:40:57',1706470857,NULL),(2264934319,27012044,1,4373135,1,1,1,'C',1,0.786713,67,395943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 101}, \"maximum_statistics\": {\"great\": 143}}',29.0873,182606506,60046,NULL,'2024-01-31 04:35:46',1706675746,NULL),(2346204982,27012044,1,3242403,1,1,1,'B',1,0.834728,73,498364,'{\"mods\": [], \"statistics\": {\"ok\": 143, \"miss\": 47, \"great\": 527, \"ignore_hit\": 48, \"ignore_miss\": 29, \"large_bonus\": 33, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 717, \"ignore_hit\": 48, \"large_bonus\": 61, \"small_bonus\": 18}}',29.182,NULL,0,'2024-02-14 20:45:30','2024-02-14 20:49:18',1707943758,7415),(2496577203,27012044,1,103736,1,1,1,'B',1,0.834385,39,502278,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 23, \"great\": 235, \"ignore_miss\": 28, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 317, \"large_bonus\": 67}}',29.2161,NULL,0,'2024-03-13 01:45:15','2024-03-13 01:47:49',1710294469,7462),(2264905978,27012044,1,4236785,1,1,1,'A',1,0.905983,53,541990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 204, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 234}}',29.3029,182606434,98618,NULL,'2024-01-31 04:25:19',1706675119,NULL),(2256626120,27012044,1,818077,0,1,1,'A',1,0.923077,47,578490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 136}, \"maximum_statistics\": {\"great\": 156}}',29.4015,182587829,58946,NULL,'2024-01-29 15:43:35',1706543015,NULL),(2292108288,27012044,1,2422358,0,1,1,'A',1,0.938849,61,649692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 139}}',29.4641,182670805,69874,NULL,'2024-02-05 03:36:44',1707104204,NULL),(2550225422,27012044,1,2790239,1,1,1,'B',1,0.854167,181,583705,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 221}, \"maximum_statistics\": {\"great\": 288}}',29.5158,NULL,0,'2024-03-22 21:41:32','2024-03-22 21:43:19',1711143799,7478),(2550151955,27012044,1,3384331,1,1,1,'B',1,0.834395,52,506030,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 35, \"great\": 245, \"ignore_miss\": 6, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 314, \"large_bonus\": 29}}',29.5221,NULL,0,'2024-03-22 21:25:54','2024-03-22 21:27:47',1711142867,7478),(2550241267,27012044,1,3705296,1,1,1,'B',1,0.832685,99,522596,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 183, \"ignore_hit\": 34, \"ignore_miss\": 2, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 257, \"ignore_hit\": 35, \"large_bonus\": 6}}',29.5393,NULL,0,'2024-03-22 21:45:09','2024-03-22 21:46:38',1711143998,7478),(2562217678,27012044,1,4421689,1,1,1,'B',1,0.859,95,563037,'{\"mods\": [], \"statistics\": {\"ok\": 107, \"miss\": 17, \"great\": 376, \"ignore_hit\": 16, \"ignore_miss\": 6, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 500, \"ignore_hit\": 16, \"large_bonus\": 20}}',29.8198,NULL,0,'2024-03-24 20:31:20','2024-03-24 20:35:09',1711312509,7473),(2549789999,27012044,1,1449647,1,1,1,'B',1,0.863793,64,570947,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 229, \"ignore_miss\": 12, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 290, \"large_bonus\": 68}}',29.8228,NULL,0,'2024-03-22 20:12:53','2024-03-22 20:14:54',1711138494,7478),(2346041606,27012044,1,4263897,1,1,1,'A',1,0.912602,60,564106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 15, \"great\": 218, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 246}}',29.8492,182792312,119126,NULL,'2024-02-14 20:13:11',1707941591,NULL),(2361924953,27012044,1,4455756,1,1,1,'A',1,0.930769,33,794236,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 58, \"ignore_hit\": 34, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 65, \"ignore_hit\": 34, \"large_bonus\": 13}}',29.8725,NULL,0,'2024-02-17 15:33:41','2024-02-17 15:34:25',1708184065,7415),(2256624632,27012044,1,4421690,1,1,1,'A',1,0.948276,77,681902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 232}}',29.9216,182587705,125281,NULL,'2024-01-29 15:29:01',1706542141,NULL),(2508218476,27012044,1,2640801,1,1,1,'B',1,0.801255,53,433455,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 27, \"great\": 171, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 239, \"large_bonus\": 8}}',29.9257,NULL,0,'2024-03-15 04:32:09','2024-03-15 04:33:18',1710477198,7478),(2550162430,27012044,1,2485650,1,1,1,'A',1,0.933735,56,735305,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 152, \"ignore_hit\": 26, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 166, \"ignore_hit\": 26, \"large_bonus\": 15}}',29.9607,NULL,0,'2024-03-22 21:28:05','2024-03-22 21:30:01',1711143001,7478),(2539602593,27012044,1,1772048,1,1,1,'B',1,0.830357,68,484099,'{\"mods\": [], \"statistics\": {\"ok\": 83, \"miss\": 63, \"great\": 470, \"ignore_hit\": 3, \"ignore_miss\": 13, \"large_bonus\": 11, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 616, \"ignore_hit\": 3, \"large_bonus\": 16, \"small_bonus\": 35}}',29.961,NULL,0,'2024-03-20 21:24:33','2024-03-20 21:28:09',1710970089,7478),(2523088234,27012044,1,3497904,1,1,1,'B',1,0.804762,26,499981,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 72, \"ignore_hit\": 12, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 105, \"ignore_hit\": 12, \"large_bonus\": 3}}',30.0005,NULL,0,'2024-03-17 16:48:08','2024-03-17 16:48:55',1710694135,7478),(2362272469,27012044,1,1228142,1,1,1,'A',1,0.913793,20,693627,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 50, \"ignore_hit\": 28, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 58, \"ignore_hit\": 28, \"large_bonus\": 4}}',30.2737,NULL,0,'2024-02-17 16:34:52','2024-02-17 16:35:24',1708187724,7415),(2465764349,27012044,1,1165899,1,1,1,'C',1,0.778409,59,464019,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 116, \"ignore_hit\": 33, \"ignore_miss\": 33, \"large_bonus\": 33, \"small_bonus\": 71}, \"maximum_statistics\": {\"great\": 176, \"ignore_hit\": 33, \"large_bonus\": 46, \"small_bonus\": 91}}',30.3547,NULL,0,'2024-03-07 15:41:26','2024-03-07 15:43:01',1709826181,7462),(2652747670,27012044,1,3893431,1,1,1,'C',1,0.782686,69,427986,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 35, \"great\": 195, \"ignore_hit\": 8, \"ignore_miss\": 3, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 283, \"ignore_hit\": 8, \"large_bonus\": 26}}',30.7624,NULL,0,'2024-04-11 01:23:05','2024-04-11 01:24:10',1712798650,7478),(2265005255,27012044,1,4242810,1,1,1,'A',1,0.913399,101,578160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 20, \"great\": 273, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 306}}',30.8169,182606625,159420,NULL,'2024-01-31 05:02:05',1706677325,NULL),(2638759838,27012044,1,2616409,0,1,1,'C',1,0.782528,78,429361,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 37, \"great\": 189, \"ignore_hit\": 34, \"ignore_miss\": 2, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 269, \"ignore_hit\": 34, \"large_bonus\": 21}}',30.8371,NULL,0,'2024-04-08 06:41:40','2024-04-08 06:43:08',1712558588,7478),(2420461980,27012044,1,2620010,1,1,1,'B',1,0.860825,48,632783,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 76, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 97, \"large_bonus\": 4}}',30.8561,NULL,0,'2024-02-28 04:18:02','2024-02-28 04:18:53',1709093933,7442),(2256503149,27012044,1,3520467,1,1,1,'A',1,0.923323,110,603298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 276, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 313}}',30.8581,182577304,139841,NULL,'2024-01-28 19:03:29',1706468609,NULL),(2466372319,27012044,1,1228199,1,1,1,'X',1,1,34,1061166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"PF\"}], \"statistics\": {\"great\": 34, \"ignore_hit\": 25, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 34, \"ignore_hit\": 25, \"large_bonus\": 4}}',30.8742,NULL,0,'2024-03-07 17:45:28','2024-03-07 17:46:01',1709833561,7462),(2638736790,27012044,1,2317378,0,1,1,'C',1,0.785511,99,418513,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 42, \"great\": 243, \"ignore_hit\": 40, \"ignore_miss\": 4, \"large_bonus\": 22, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 352, \"ignore_hit\": 40, \"large_bonus\": 26, \"small_bonus\": 5}}',30.9499,NULL,0,'2024-04-08 06:31:03','2024-04-08 06:32:49',1712557969,7478),(2750329262,27012044,1,804519,1,1,1,'C',1,0.788462,73,442081,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 24, \"great\": 129, \"ignore_hit\": 13, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 182, \"ignore_hit\": 13, \"large_bonus\": 3}}',30.9938,NULL,0,'2024-04-29 16:41:29','2024-04-29 16:42:10',1714408930,7513),(2256488294,27012044,1,2338615,0,1,1,'S',1,0.965517,87,778701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 81, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 87}}',31.0164,182575732,74546,NULL,'2024-01-28 16:41:58',1706460118,NULL),(2559311201,27012044,1,2257688,1,1,1,'B',1,0.80605,85,458928,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 192, \"ignore_miss\": 7, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 281, \"large_bonus\": 20}}',31.027,NULL,0,'2024-03-24 10:55:39','2024-03-24 10:57:05',1711277825,7478),(2466357310,27012044,1,1240481,1,1,1,'B',1,0.846154,31,542492,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 71, \"ignore_hit\": 48, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 91, \"ignore_hit\": 48, \"large_bonus\": 5}}',31.0529,NULL,0,'2024-03-07 17:42:30','2024-03-07 17:43:04',1709833384,7462),(2496557349,27012044,1,4009295,1,1,1,'B',1,0.835391,49,508571,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 183}, \"maximum_statistics\": {\"great\": 243}}',31.0907,NULL,0,'2024-03-13 01:39:45','2024-03-13 01:41:03',1710294063,7462),(2675580851,27012044,1,3396771,0,1,1,'B',1,0.82302,114,520750,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 32, \"great\": 293, \"ignore_hit\": 54, \"ignore_miss\": 26, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 404, \"ignore_hit\": 54, \"large_bonus\": 109}}',31.1042,NULL,0,'2024-04-15 07:30:13','2024-04-15 07:32:27',1713166347,7513),(2447947723,27012044,1,2406633,1,1,1,'B',1,0.852941,56,576358,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 17, \"miss\": 19, \"great\": 151, \"ignore_miss\": 1, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 187, \"large_bonus\": 20}}',31.162,NULL,0,'2024-03-04 01:59:50','2024-03-04 02:00:58',1709517658,7462),(2527398859,27012044,1,3122305,1,1,1,'B',1,0.811346,71,454948,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 45, \"great\": 281, \"ignore_hit\": 67, \"ignore_miss\": 6, \"large_bonus\": 15, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 379, \"ignore_hit\": 67, \"large_bonus\": 21, \"small_bonus\": 10}}',31.1625,NULL,0,'2024-03-18 14:38:11','2024-03-18 14:40:26',1710772826,7478),(2335798514,27012044,1,2602920,1,1,1,'B',1,0.851753,134,550425,'{\"mods\": [], \"statistics\": {\"ok\": 155, \"miss\": 62, \"great\": 724, \"ignore_hit\": 63, \"ignore_miss\": 25, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 941, \"ignore_hit\": 63, \"large_bonus\": 77}}',31.2074,NULL,0,'2024-02-12 21:59:06','2024-02-12 22:03:57',1707775437,7415),(2571877058,27012044,1,2985217,1,1,1,'C',1,0.784615,111,354389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 49, \"great\": 271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',31.209,183304697,168666,NULL,'2024-03-26 18:10:29',1711476629,NULL),(2362015667,27012044,1,2123341,1,1,1,'B',1,0.867725,104,594095,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 8, \"great\": 286, \"ignore_hit\": 16, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 378, \"ignore_hit\": 16, \"large_bonus\": 8}}',31.2396,NULL,0,'2024-02-17 15:48:35','2024-02-17 15:50:28',1708185028,7415),(2466802250,27012044,1,51470,1,1,1,'B',1,0.84058,124,542500,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 203, \"ignore_miss\": 3, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 276, \"large_bonus\": 16}}',31.3152,NULL,0,'2024-03-07 19:10:05','2024-03-07 19:12:02',1709838722,7462),(2346181788,27012044,1,90382,1,1,1,'A',1,0.968037,87,856688,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 208, \"ignore_hit\": 37, \"ignore_miss\": 9, \"large_bonus\": 13, \"small_bonus\": 201}, \"maximum_statistics\": {\"great\": 219, \"ignore_hit\": 37, \"large_bonus\": 15, \"small_bonus\": 208}}',31.3799,NULL,0,'2024-02-14 20:41:16','2024-02-14 20:44:12',1707943452,7415),(2694422486,27012044,1,1464930,0,1,1,'C',1,0.786517,55,429622,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 122, \"ignore_hit\": 16, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 178, \"ignore_hit\": 16, \"large_bonus\": 5}}',31.3931,NULL,0,'2024-04-19 02:48:39','2024-04-19 02:49:19',1713494959,7513),(2256623719,27012044,1,3884403,1,1,1,'A',1,0.929907,170,641368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 16, \"great\": 292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',31.4203,182587628,188487,NULL,'2024-01-29 15:20:58',1706541658,NULL),(2447943771,27012044,1,2406633,1,1,1,'B',1,0.879679,58,615724,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 155, \"ignore_miss\": 4, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 187, \"large_bonus\": 20}}',31.4839,NULL,0,'2024-03-04 01:58:26','2024-03-04 01:59:33',1709517573,7462),(2350479474,27012044,1,38303,1,1,1,'A',1,0.913889,55,713994,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 156, \"ignore_hit\": 85, \"ignore_miss\": 114, \"large_bonus\": 124, \"small_bonus\": 531}, \"maximum_statistics\": {\"great\": 180, \"ignore_hit\": 85, \"large_bonus\": 135, \"small_bonus\": 634}}',31.4971,NULL,0,'2024-02-15 16:59:28','2024-02-15 17:02:29',1708016549,7415),(2562189382,27012044,1,3973464,1,1,1,'B',1,0.862348,50,563058,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 22, \"great\": 201, \"ignore_hit\": 20, \"ignore_miss\": 6, \"large_bonus\": 23, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 247, \"ignore_hit\": 20, \"large_bonus\": 28, \"small_bonus\": 31}}',31.5914,NULL,0,'2024-03-24 20:27:36','2024-03-24 20:29:19',1711312159,7473),(2378482578,27012044,1,4426512,1,1,1,'B',1,0.852113,67,556291,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 50, \"great\": 400, \"ignore_miss\": 12, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 497, \"large_bonus\": 118}}',31.627,NULL,0,'2024-02-20 14:28:03','2024-02-20 14:31:11',1708439471,7434),(2346317470,27012044,1,2329748,1,1,1,'A',1,0.956019,58,794039,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 201, \"ignore_hit\": 10, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216, \"ignore_hit\": 10, \"large_bonus\": 1}}',31.6413,NULL,0,'2024-02-14 21:11:43','2024-02-14 21:14:33',1707945273,7415),(2663485342,27012044,1,485616,0,1,1,'C',1,0.782609,69,421161,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 24, \"great\": 154, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 230, \"large_bonus\": 6}}',31.6642,NULL,0,'2024-04-13 03:17:50','2024-04-13 03:18:41',1712978321,7478),(2705653846,27012044,1,3162956,0,1,1,'B',1,0.844262,39,531603,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 139, \"ignore_miss\": 7, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 183, \"large_bonus\": 20}}',31.7034,NULL,0,'2024-04-21 01:42:12','2024-04-21 01:43:08',1713663788,7513),(2350077515,27012044,1,4237010,1,1,1,'B',1,0.847107,46,476949,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 94, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 121}}',31.7743,182800993,51312,NULL,'2024-02-15 15:43:24',1708011804,NULL),(2672773914,27012044,1,2136808,0,1,1,'B',1,0.802239,33,455467,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 93, \"ignore_hit\": 16, \"ignore_miss\": 4, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 134, \"ignore_hit\": 16, \"large_bonus\": 8}}',31.8269,NULL,0,'2024-04-14 16:54:55','2024-04-14 16:55:30',1713113730,7513),(2262246091,27012044,1,2972850,1,1,1,'A',1,0.916031,67,632253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 131}}',31.8348,182600507,64896,NULL,'2024-01-30 16:55:02',1706633702,NULL),(2378494769,27012044,1,3705301,1,1,1,'B',1,0.839744,75,519668,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 49, \"great\": 314, \"ignore_miss\": 18, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 390, \"large_bonus\": 88}}',31.8822,NULL,0,'2024-02-20 14:31:36','2024-02-20 14:33:49',1708439629,7434),(2584077461,27012044,1,2507156,1,1,1,'B',1,0.808824,96,507625,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 89, \"ignore_hit\": 12, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136, \"ignore_hit\": 12, \"large_bonus\": 2}}',31.9085,NULL,0,'2024-03-29 00:24:21','2024-03-29 00:24:58',1711671898,7478),(2262413499,27012044,1,4059529,1,1,1,'A',1,0.910061,99,590171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 25, \"great\": 294, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 328}}',31.9467,182600855,190478,NULL,'2024-01-30 17:30:10',1706635810,NULL),(2292175802,27012044,1,2343388,1,1,1,'A',1,0.92402,99,641552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 178}, \"maximum_statistics\": {\"great\": 204}}',31.9638,182670971,137158,NULL,'2024-02-05 04:01:52',1707105712,NULL),(2362265422,27012044,1,1608661,1,1,1,'B',1,0.883268,58,621713,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 214, \"ignore_hit\": 7, \"ignore_miss\": 9, \"large_bonus\": 51, \"small_bonus\": 53}, \"maximum_statistics\": {\"great\": 257, \"ignore_hit\": 7, \"large_bonus\": 58, \"small_bonus\": 55}}',31.9781,NULL,0,'2024-02-17 16:32:17','2024-02-17 16:34:11',1708187651,7415),(2420473499,27012044,1,1415001,1,1,1,'A',1,0.919753,45,733377,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 71, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 81, \"large_bonus\": 15}}',32.0147,NULL,0,'2024-02-28 04:22:46','2024-02-28 04:23:21',1709094201,7442),(2450861500,27012044,1,490798,1,1,1,'B',1,0.865169,23,624624,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 73, \"ignore_hit\": 16, \"ignore_miss\": 6, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 89, \"ignore_hit\": 16, \"large_bonus\": 27}}',32.0243,NULL,0,'2024-03-04 17:12:30','2024-03-04 17:13:28',1709572408,7462),(3721148358,27012044,1,4487340,1,1,1,'C',1,0.779095,66,401082,'{\"mods\": [], \"statistics\": {\"ok\": 119, \"miss\": 43, \"great\": 302, \"ignore_miss\": 4, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 464, \"large_bonus\": 12}, \"total_score_without_mods\": 401082}',32.1107,NULL,0,'2024-10-21 20:07:21','2024-10-21 20:09:21',1729541361,7739),(2355678281,27012044,1,799823,1,1,1,'B',1,0.849548,75,526309,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 44, \"great\": 353, \"ignore_hit\": 64, \"ignore_miss\": 5, \"large_bonus\": 4, \"small_bonus\": 181}, \"maximum_statistics\": {\"great\": 442, \"ignore_hit\": 64, \"large_bonus\": 6, \"small_bonus\": 184}}',32.383,NULL,0,'2024-02-16 15:38:40','2024-02-16 15:41:36',1708098096,7415),(2486068278,27012044,1,2563725,1,1,1,'B',1,0.821934,36,470509,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 42, \"great\": 315, \"ignore_hit\": 34, \"ignore_miss\": 6, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 424, \"ignore_hit\": 34, \"large_bonus\": 29}}',32.3944,NULL,0,'2024-03-10 23:21:36','2024-03-10 23:24:01',1710113041,7462),(2483949757,27012044,1,172542,1,1,1,'B',1,0.835714,60,497333,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 32, \"great\": 267, \"ignore_hit\": 7, \"ignore_miss\": 8, \"large_bonus\": 15, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 350, \"ignore_hit\": 9, \"large_bonus\": 18, \"small_bonus\": 27}}',32.538,NULL,0,'2024-03-10 15:46:02','2024-03-10 15:47:56',1710085676,7462),(2445551176,27012044,1,4448340,1,1,1,'B',1,0.829498,58,481943,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 35, \"great\": 350, \"ignore_hit\": 68, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 478, \"ignore_hit\": 68, \"large_bonus\": 2}}',32.5395,NULL,0,'2024-03-03 16:08:34','2024-03-03 16:11:22',1709482282,7462),(2292288530,27012044,1,3973466,1,1,1,'B',1,0.824841,30,444253,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 157, \"legacy_combo_increase\": 1}}',32.5485,182671249,66301,NULL,'2024-02-05 04:45:12',1707108312,NULL),(2391684895,27012044,1,4454785,1,1,1,'B',1,0.854381,72,541387,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 35, \"great\": 310, \"ignore_miss\": 1, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 388, \"large_bonus\": 10}}',32.5542,NULL,0,'2024-02-22 23:42:27','2024-02-22 23:44:39',1708645479,7442),(2597580925,27012044,1,471177,1,1,1,'B',1,0.801887,75,443433,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 102, \"miss\": 54, \"great\": 374, \"ignore_hit\": 18, \"ignore_miss\": 3, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 530, \"ignore_hit\": 18, \"large_bonus\": 29}}',32.6407,NULL,0,'2024-03-31 10:37:00','2024-03-31 10:39:18',1711881558,7478),(2340184759,27012044,1,4444960,1,1,1,'B',1,0.896825,64,527474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 25, \"great\": 325, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 378}}',32.6672,182778571,189212,NULL,'2024-02-13 18:28:47',1707848927,NULL),(2447858311,27012044,1,2338611,1,1,1,'A',1,0.915385,24,783789,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 56, \"ignore_hit\": 9, \"ignore_miss\": 10, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 65, \"ignore_hit\": 9, \"large_bonus\": 38}}',32.7164,NULL,0,'2024-03-04 01:27:40','2024-03-04 01:28:26',1709515706,7462),(2466082912,27012044,1,4451973,1,1,1,'B',1,0.860153,64,546315,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 23, \"great\": 211, \"ignore_miss\": 4, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 261, \"large_bonus\": 16}}',32.737,NULL,0,'2024-03-07 16:46:12','2024-03-07 16:47:39',1709830059,7462),(2409989115,27012044,1,4258301,1,1,1,'B',1,0.802139,45,494104,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 133, \"ignore_miss\": 11, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 187, \"large_bonus\": 18}}',32.7476,NULL,0,'2024-02-26 01:00:40','2024-02-26 01:01:59',1708909319,7442),(2262314728,27012044,1,3995907,1,1,1,'B',1,0.893519,157,582588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 265, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 324}}',32.765,182600639,184495,NULL,'2024-01-30 17:09:26',1706634566,NULL),(2381506810,27012044,1,468991,1,1,1,'B',1,0.829787,178,557132,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 30, \"great\": 216, \"ignore_hit\": 1, \"ignore_miss\": 8, \"large_bonus\": 52, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 282, \"ignore_hit\": 1, \"large_bonus\": 58, \"small_bonus\": 17}}',32.8661,NULL,0,'2024-02-21 02:47:13','2024-02-21 02:49:12',1708483752,7434),(2646092412,27012044,1,3961666,0,1,1,'B',1,0.810573,32,451345,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 28, \"great\": 169, \"ignore_hit\": 20, \"ignore_miss\": 8, \"large_bonus\": 5, \"small_bonus\": 45}, \"maximum_statistics\": {\"great\": 227, \"ignore_hit\": 20, \"large_bonus\": 6, \"small_bonus\": 52}}',32.9988,NULL,0,'2024-04-09 17:32:18','2024-04-09 17:33:22',1712684003,7478),(3766414345,27012044,1,3973467,1,1,1,'B',1,0.8,119,461781,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 35, \"great\": 248, \"ignore_hit\": 23, \"ignore_miss\": 5, \"large_bonus\": 25, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 355, \"ignore_hit\": 23, \"large_bonus\": 27, \"small_bonus\": 31}, \"total_score_without_mods\": 461781}',32.9993,NULL,0,'2024-10-30 02:44:50','2024-10-30 02:46:33',1730256393,7739),(2361941688,27012044,1,4455756,1,1,1,'B',1,0.830769,65,652178,'{\"mods\": [{\"acronym\": \"SD\", \"settings\": {\"restart\": true}}, {\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 22, \"great\": 43, \"ignore_hit\": 34, \"ignore_miss\": 4, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 65, \"ignore_hit\": 34, \"large_bonus\": 13}}',33.0432,NULL,0,'2024-02-17 15:36:51','2024-02-17 15:37:22',1708184242,7415),(2466314256,27012044,1,3298603,1,1,1,'B',1,0.853352,70,562126,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 272, \"ignore_hit\": 11, \"ignore_miss\": 7, \"large_bonus\": 48, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 358, \"ignore_hit\": 11, \"large_bonus\": 51, \"small_bonus\": 20}}',33.1986,NULL,0,'2024-03-07 17:32:11','2024-03-07 17:34:27',1709832867,7462),(2361865306,27012044,1,4457618,1,1,1,'A',1,0.976923,71,892070,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 130}}',33.2435,NULL,0,'2024-02-17 15:22:02','2024-02-17 15:23:49',1708183429,7415),(2279164943,27012044,1,3649861,1,1,1,'B',1,0.885593,82,515602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 20, \"great\": 202}, \"maximum_statistics\": {\"great\": 236}}',33.2498,182639893,101824,NULL,'2024-02-02 21:21:33',1706908893,NULL),(3766438823,27012044,1,3982880,1,1,1,'C',1,0.798489,46,427341,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 42, \"great\": 279, \"ignore_hit\": 7, \"ignore_miss\": 2, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 397, \"ignore_hit\": 7, \"large_bonus\": 9}, \"total_score_without_mods\": 427341}',33.2539,NULL,0,'2024-10-30 02:52:55','2024-10-30 02:54:57',1730256897,7739),(2466006839,27012044,1,1350928,1,1,1,'B',1,0.848297,63,536632,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 36, \"great\": 261, \"ignore_hit\": 9, \"ignore_miss\": 12, \"large_bonus\": 68, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 323, \"ignore_hit\": 9, \"large_bonus\": 76, \"small_bonus\": 13}}',33.3241,NULL,0,'2024-03-07 16:29:42','2024-03-07 16:32:07',1709829127,7462),(3772145295,27012044,1,4100785,1,1,1,'C',1,0.789869,134,428366,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.75}}], \"statistics\": {\"ok\": 134, \"miss\": 45, \"great\": 354, \"ignore_miss\": 5, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 533, \"large_bonus\": 13}, \"total_score_without_mods\": 428366}',33.3343,NULL,0,'2024-10-31 02:51:26','2024-10-31 02:53:34',1730343214,7739),(2264931182,27012044,1,4373135,1,1,1,'A',1,0.954545,65,690198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 133}, \"maximum_statistics\": {\"great\": 143}}',33.3815,182606499,74864,NULL,'2024-01-31 04:34:35',1706675675,NULL),(2378518646,27012044,1,4450014,1,1,1,'A',1,0.94702,87,801417,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 140, \"ignore_hit\": 47, \"ignore_miss\": 2, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 151, \"ignore_hit\": 47, \"large_bonus\": 24}}',33.446,NULL,0,'2024-02-20 14:37:26','2024-02-20 14:38:55',1708439935,7434),(2340243325,27012044,1,4171044,1,1,1,'A',1,0.911765,23,668731,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 44, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 51}}',33.4767,182778700,17437,NULL,'2024-02-13 18:39:59',1707849599,NULL),(2391538864,27012044,1,4413963,1,1,1,'A',1,0.920455,26,813107,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 38, \"ignore_miss\": 4, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 44, \"large_bonus\": 5}}',33.5048,NULL,0,'2024-02-22 23:03:27','2024-02-22 23:03:51',1708643031,7442),(2686591665,27012044,1,1872447,0,1,1,'B',1,0.833333,75,505693,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 150, \"ignore_miss\": 1, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195, \"large_bonus\": 3}}',33.5065,NULL,0,'2024-04-17 14:29:57','2024-04-17 14:30:59',1713364259,7513),(2292278410,27012044,1,3973466,1,1,1,'A',1,0.952229,89,706235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 157, \"legacy_combo_increase\": 1}}',33.6078,182671222,101430,NULL,'2024-02-05 04:41:19',1707108079,NULL),(2672709442,27012044,1,4319249,0,1,1,'B',1,0.800429,44,440393,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 29, \"great\": 169, \"ignore_hit\": 109, \"ignore_miss\": 8, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 233, \"ignore_hit\": 109, \"large_bonus\": 26}}',33.6182,NULL,0,'2024-04-14 16:41:46','2024-04-14 16:42:45',1713112965,7513),(2447929994,27012044,1,1377773,1,1,1,'B',1,0.840295,79,523812,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 35, \"great\": 312, \"ignore_hit\": 2, \"ignore_miss\": 1, \"large_bonus\": 18, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 407, \"ignore_hit\": 2, \"large_bonus\": 19, \"small_bonus\": 18}}',33.7497,NULL,0,'2024-03-04 01:52:14','2024-03-04 01:54:26',1709517266,7462),(2549995167,27012044,1,4500844,1,1,1,'B',1,0.856013,88,547800,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 242, \"ignore_miss\": 2, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 316, \"large_bonus\": 6}}',33.7602,NULL,0,'2024-03-22 20:53:52','2024-03-22 20:55:53',1711140953,7478),(2391536548,27012044,1,4467045,1,1,1,'A',1,0.912088,193,720926,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 235, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 273, \"large_bonus\": 2}}',33.8213,NULL,0,'2024-02-22 23:01:18','2024-02-22 23:03:13',1708642993,7442),(2256634197,27012044,1,1228199,0,1,1,'A',1,0.941176,34,744926,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 30}, \"maximum_statistics\": {\"great\": 34}}',33.8555,182588644,20990,NULL,'2024-01-29 17:03:42',1706547822,NULL),(2279180874,27012044,1,3889538,1,1,1,'A',1,0.929217,127,643368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 332}}',33.8696,182639935,209244,NULL,'2024-02-02 21:25:05',1706909105,NULL),(2420494714,27012044,1,404580,1,1,1,'S',1,0.994792,96,984729,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 95, \"ignore_hit\": 33, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 96, \"ignore_hit\": 33, \"large_bonus\": 3}}',33.8933,NULL,0,'2024-02-28 04:29:46','2024-02-28 04:31:34',1709094694,7442),(2362276024,27012044,1,1228142,1,1,1,'A',1,0.931035,58,812237,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 50, \"ignore_hit\": 28, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 58, \"ignore_hit\": 28, \"large_bonus\": 4}}',33.9501,NULL,0,'2024-02-17 16:35:28','2024-02-17 16:36:01',1708187761,7415),(2466684137,27012044,1,4336861,1,1,1,'B',1,0.86413,36,563288,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 19, \"great\": 153, \"ignore_miss\": 5, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 184, \"large_bonus\": 35}}',34.0205,NULL,0,'2024-03-07 18:47:10','2024-03-07 18:48:09',1709837289,7462),(2355720257,27012044,1,2051068,1,1,1,'A',1,0.940625,81,793525,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 144, \"ignore_hit\": 7, \"ignore_miss\": 7, \"large_bonus\": 44, \"small_bonus\": 40}, \"maximum_statistics\": {\"great\": 160, \"ignore_hit\": 7, \"large_bonus\": 47, \"small_bonus\": 44}}',34.1259,NULL,0,'2024-02-16 15:47:37','2024-02-16 15:49:22',1708098562,7415),(3797727621,27012044,1,3905458,1,1,1,'C',1,0.777778,73,433568,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 93, \"ignore_hit\": 13, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 153, \"ignore_hit\": 13, \"large_bonus\": 1}, \"total_score_without_mods\": 433568}',34.1512,NULL,0,'2024-11-04 05:11:17','2024-11-04 05:11:52',1730697112,7739),(2505827807,27012044,1,302882,1,1,1,'B',1,0.818627,77,548648,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 143, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 204, \"large_bonus\": 3}}',34.169,NULL,0,'2024-03-14 17:53:41','2024-03-14 17:54:54',1710438894,7478),(2256481558,27012044,1,2318823,1,1,1,'A',1,0.935897,126,662441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 276}, \"maximum_statistics\": {\"great\": 312}}',34.1855,182574922,178382,NULL,'2024-01-28 15:42:29',1706456549,NULL),(2292212305,27012044,1,2333053,1,1,1,'A',1,0.982877,89,805423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 142}, \"maximum_statistics\": {\"great\": 146}}',34.2019,182671059,81324,NULL,'2024-02-05 04:15:52',1707106552,NULL),(2420672401,27012044,1,1028481,1,1,1,'B',1,0.889706,100,665895,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 17, \"great\": 176, \"ignore_hit\": 16, \"ignore_miss\": 5, \"large_bonus\": 47, \"small_bonus\": 33}, \"maximum_statistics\": {\"great\": 204, \"ignore_hit\": 16, \"large_bonus\": 49, \"small_bonus\": 36}}',34.2497,NULL,0,'2024-02-28 05:39:16','2024-02-28 05:40:49',1709098849,7442),(2292304311,27012044,1,4019721,1,1,1,'A',1,0.938889,253,724985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 321, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 360}}',34.2587,182671282,318736,NULL,'2024-02-05 04:51:23',1707108683,NULL),(2350510310,27012044,1,2025911,1,1,1,'A',1,0.925178,112,714953,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 21, \"great\": 379, \"ignore_hit\": 47, \"ignore_miss\": 3, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 421, \"ignore_hit\": 47, \"large_bonus\": 46}}',34.2737,NULL,0,'2024-02-15 17:03:52','2024-02-15 17:08:32',1708016912,7415),(2355075060,27012044,1,3252071,1,1,1,'B',1,0.817597,79,533246,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 233, \"large_bonus\": 2}}',34.2776,NULL,0,'2024-02-16 13:45:19','2024-02-16 13:46:50',1708091210,7415),(2415872712,27012044,1,1377773,1,1,1,'B',1,0.84398,56,517685,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 38, \"great\": 318, \"ignore_hit\": 2, \"ignore_miss\": 2, \"large_bonus\": 17, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 407, \"ignore_hit\": 2, \"large_bonus\": 19, \"small_bonus\": 18}}',34.3169,NULL,0,'2024-02-27 07:41:48','2024-02-27 07:43:59',1709019839,7442),(3772080393,27012044,1,1567654,1,1,1,'B',1,0.801667,80,457884,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 27, \"great\": 208, \"ignore_miss\": 8, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 300, \"large_bonus\": 29}, \"total_score_without_mods\": 457884}',34.3221,NULL,0,'2024-10-31 02:32:45','2024-10-31 02:33:54',1730342034,7739),(2445565314,27012044,1,468991,1,1,1,'B',1,0.838652,204,585414,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 30, \"great\": 221, \"ignore_hit\": 1, \"ignore_miss\": 9, \"large_bonus\": 49, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 282, \"ignore_hit\": 1, \"large_bonus\": 58, \"small_bonus\": 17}}',34.3334,NULL,0,'2024-03-03 16:12:11','2024-03-03 16:14:09',1709482449,7462),(2597689882,27012044,1,2585618,1,1,1,'B',1,0.831058,79,504215,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 25, \"miss\": 37, \"great\": 231, \"ignore_hit\": 40, \"ignore_miss\": 11, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 40, \"large_bonus\": 44}}',34.365,NULL,0,'2024-03-31 11:11:35','2024-03-31 11:13:15',1711883595,7478),(2373825313,27012044,1,3625619,1,1,1,'A',1,0.955975,79,835272,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 148, \"ignore_hit\": 111, \"ignore_miss\": 7, \"large_bonus\": 80, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 159, \"ignore_hit\": 111, \"large_bonus\": 83, \"small_bonus\": 34}}',34.3656,NULL,0,'2024-02-19 16:19:59','2024-02-19 16:22:11',1708359731,7415),(2562066841,27012044,1,3705301,1,1,1,'B',1,0.860256,86,575414,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 27, \"great\": 308, \"ignore_miss\": 35, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 390, \"large_bonus\": 88}}',34.3709,NULL,0,'2024-03-24 20:01:33','2024-03-24 20:03:45',1711310625,7473),(2321972243,27012044,1,3122306,1,1,1,'A',1,0.942708,113,685549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 174}, \"maximum_statistics\": {\"great\": 192}}',34.3753,182736378,127652,NULL,'2024-02-10 14:21:45',1707574905,NULL),(2420596748,27012044,1,907593,1,1,1,'A',1,0.923469,46,767181,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 86}, \"maximum_statistics\": {\"great\": 98}}',34.4791,NULL,0,'2024-02-28 05:10:04','2024-02-28 05:10:56',1709097056,7442),(2346331288,27012044,1,2318823,1,1,1,'A',1,0.9375,108,765865,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 276, \"ignore_hit\": 11, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 312, \"ignore_hit\": 11, \"large_bonus\": 1}}',34.4869,NULL,0,'2024-02-14 21:15:08','2024-02-14 21:17:50',1707945470,7415),(2676284706,27012044,1,3789221,0,1,1,'B',1,0.818182,107,487423,'{\"mods\": [], \"statistics\": {\"ok\": 160, \"miss\": 96, \"great\": 712, \"ignore_miss\": 21, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 968, \"large_bonus\": 83}}',34.4906,NULL,0,'2024-04-15 11:46:24','2024-04-15 11:50:39',1713181839,7513),(2458341553,27012044,1,69101,1,1,1,'C',1,0.793839,70,492262,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 139, \"ignore_hit\": 5, \"ignore_miss\": 25, \"large_bonus\": 12, \"small_bonus\": 68}, \"maximum_statistics\": {\"great\": 211, \"ignore_hit\": 5, \"large_bonus\": 24, \"small_bonus\": 81}}',34.4956,NULL,0,'2024-03-06 04:30:49','2024-03-06 04:31:53',1709699513,7462),(2776103661,27012044,1,4112271,0,1,1,'B',1,0.811927,76,482136,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 151, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 218, \"large_bonus\": 6}}',34.5376,NULL,0,'2024-05-04 13:32:31','2024-05-04 13:33:21',1714829601,7513),(2755501993,27012044,1,4116722,1,1,1,'C',1,0.797297,80,431621,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 45, \"great\": 265, \"ignore_hit\": 5, \"ignore_miss\": 2, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 370, \"ignore_hit\": 5, \"large_bonus\": 16}}',34.6588,NULL,0,'2024-04-30 16:42:29','2024-04-30 16:44:09',1714495449,7513),(2570479039,27012044,1,221922,1,1,1,'B',1,0.80678,150,487179,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.75}}], \"statistics\": {\"ok\": 66, \"miss\": 24, \"great\": 205, \"ignore_hit\": 73, \"large_bonus\": 11, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 295, \"ignore_hit\": 73, \"large_bonus\": 11, \"small_bonus\": 13}}',34.6636,NULL,0,'2024-03-26 13:16:43','2024-03-26 13:18:15',1711459095,7478),(2584044660,27012044,1,834981,1,1,1,'B',1,0.812655,87,472712,'{\"mods\": [], \"statistics\": {\"ok\": 105, \"miss\": 23, \"great\": 275, \"ignore_hit\": 36, \"ignore_miss\": 9, \"large_bonus\": 22, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 403, \"ignore_hit\": 36, \"large_bonus\": 31, \"small_bonus\": 8}}',34.6949,NULL,0,'2024-03-29 00:12:59','2024-03-29 00:15:28',1711671328,7478),(2549908774,27012044,1,3705301,1,1,1,'B',1,0.861538,123,595197,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 306, \"ignore_miss\": 22, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 390, \"large_bonus\": 88}}',34.7341,NULL,0,'2024-03-22 20:36:27','2024-03-22 20:38:40',1711139920,7478),(2637595570,27012044,1,4491067,0,1,1,'B',1,0.813636,77,469014,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 28, \"great\": 235, \"ignore_hit\": 25, \"ignore_miss\": 1, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 330, \"ignore_hit\": 25, \"large_bonus\": 19}}',34.7456,NULL,0,'2024-04-07 23:08:39','2024-04-07 23:10:09',1712531409,7478),(2527176461,27012044,1,3816595,1,1,1,'B',1,0.825792,71,560757,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 150, \"ignore_hit\": 62, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 221, \"ignore_hit\": 62, \"large_bonus\": 12}}',34.8062,NULL,0,'2024-03-18 13:47:43','2024-03-18 13:49:27',1710769767,7478),(2550050832,27012044,1,4059528,1,1,1,'B',1,0.851548,139,553090,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 37, \"great\": 423, \"ignore_miss\": 7, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 549, \"large_bonus\": 39}}',34.8826,NULL,0,'2024-03-22 21:04:13','2024-03-22 21:06:57',1711141617,7478),(2361908121,27012044,1,4455756,1,1,1,'S',1,0.976923,65,939369,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 62, \"ignore_hit\": 34, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 65, \"ignore_hit\": 34, \"large_bonus\": 13}}',34.9391,NULL,0,'2024-02-17 15:30:42','2024-02-17 15:31:26',1708183886,7415),(2450911096,27012044,1,445961,1,1,1,'B',1,0.828534,46,465721,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 42, \"great\": 293, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 382, \"large_bonus\": 2}}',34.9504,NULL,0,'2024-03-04 17:22:22','2024-03-04 17:24:12',1709573052,7462),(2559222225,27012044,1,3884403,1,1,1,'A',1,0.953271,96,788561,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 298, \"ignore_hit\": 15, \"ignore_miss\": 1, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 321, \"ignore_hit\": 15, \"large_bonus\": 20}}',34.9617,NULL,0,'2024-03-24 10:31:34','2024-03-24 10:35:14',1711276514,7478),(2562179932,27012044,1,3973464,1,1,1,'B',1,0.880567,63,625697,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 196, \"ignore_hit\": 20, \"ignore_miss\": 1, \"large_bonus\": 27, \"small_bonus\": 31}, \"maximum_statistics\": {\"great\": 247, \"ignore_hit\": 20, \"large_bonus\": 28, \"small_bonus\": 31}}',35.0318,NULL,0,'2024-03-24 20:25:40','2024-03-24 20:27:23',1711312043,7473),(2350364655,27012044,1,4451975,1,1,1,'A',1,0.950355,58,802644,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 132, \"ignore_miss\": 2, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 141, \"large_bonus\": 15}}',35.1192,NULL,0,'2024-02-15 16:38:33','2024-02-15 16:40:03',1708015203,7415),(2256479860,27012044,1,44304,0,1,1,'A',1,0.942387,93,678769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',35.1303,182574745,148007,NULL,'2024-01-28 15:27:55',1706455675,NULL),(2321688139,27012044,1,4314390,1,1,1,'B',1,0.813471,59,414210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 42, \"great\": 284, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 386}}',35.1675,182735637,187863,NULL,'2024-02-10 13:29:32',1707571772,NULL),(2637589389,27012044,1,2161585,0,1,1,'B',1,0.819481,107,479424,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 40, \"great\": 286, \"ignore_hit\": 40, \"ignore_miss\": 1, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 385, \"ignore_hit\": 40, \"large_bonus\": 7}}',35.3259,NULL,0,'2024-04-07 23:06:09','2024-04-07 23:08:05',1712531285,7478),(2486023273,27012044,1,4183272,1,1,1,'B',1,0.863309,83,563918,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 30, \"great\": 232, \"ignore_hit\": 62, \"ignore_miss\": 6, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 278, \"ignore_hit\": 62, \"large_bonus\": 17}}',35.3543,NULL,0,'2024-03-10 23:08:35','2024-03-10 23:10:11',1710112211,7462),(2346366739,27012044,1,2247633,1,1,1,'S',1,0.982955,88,953512,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 85, \"ignore_hit\": 149, \"ignore_miss\": 11, \"large_bonus\": 12, \"small_bonus\": 114}, \"maximum_statistics\": {\"great\": 88, \"ignore_hit\": 149, \"large_bonus\": 12, \"small_bonus\": 125}}',35.3789,NULL,0,'2024-02-14 21:24:09','2024-02-14 21:26:19',1707945979,7415),(2471462688,27012044,1,4115119,1,1,1,'B',1,0.897015,97,658798,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 279, \"ignore_miss\": 11, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 335, \"large_bonus\": 68}}',35.385,NULL,0,'2024-03-08 15:46:10','2024-03-08 15:48:25',1709912905,7462),(2675561484,27012044,1,3847205,0,1,1,'B',1,0.803625,65,443971,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 33, \"great\": 234}, \"maximum_statistics\": {\"great\": 331}}',35.4,NULL,0,'2024-04-15 07:22:16','2024-04-15 07:23:29',1713165809,7513),(2486012082,27012044,1,4384864,1,1,1,'B',1,0.815436,53,474314,'{\"mods\": [], \"statistics\": {\"ok\": 101, \"miss\": 32, \"great\": 314, \"ignore_hit\": 5, \"ignore_miss\": 8, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 447, \"ignore_hit\": 5, \"large_bonus\": 56}}',35.4042,NULL,0,'2024-03-10 23:04:33','2024-03-10 23:06:51',1710112011,7462),(2505692739,27012044,1,1798215,1,1,1,'B',1,0.863821,87,574270,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 32, \"great\": 390, \"ignore_miss\": 20, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 492, \"large_bonus\": 76}}',35.4548,NULL,0,'2024-03-14 17:24:38','2024-03-14 17:27:27',1710437247,7478),(2346348167,27012044,1,2422358,1,1,1,'A',1,0.967626,103,877360,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 132, \"ignore_hit\": 11, \"ignore_miss\": 1, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 139, \"ignore_hit\": 11, \"large_bonus\": 10}}',35.4608,NULL,0,'2024-02-14 21:20:19','2024-02-14 21:21:53',1707945713,7415),(2738010358,27012044,1,1783729,1,1,1,'B',1,0.835938,36,523210,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 97, \"ignore_hit\": 19, \"ignore_miss\": 3, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 128, \"ignore_hit\": 19, \"large_bonus\": 31}}',35.5631,NULL,0,'2024-04-27 12:39:46','2024-04-27 12:40:27',1714221627,7513),(2549861336,27012044,1,3973464,1,1,1,'B',1,0.874494,202,665330,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 186, \"ignore_hit\": 20, \"ignore_miss\": 13, \"large_bonus\": 20, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 247, \"ignore_hit\": 20, \"large_bonus\": 28, \"small_bonus\": 31}}',35.6119,NULL,0,'2024-03-22 20:27:29','2024-03-22 20:29:12',1711139352,7478),(2550210036,27012044,1,2790239,1,1,1,'B',1,0.890625,78,632365,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 237}, \"maximum_statistics\": {\"great\": 288}}',35.7194,NULL,0,'2024-03-22 21:38:14','2024-03-22 21:40:03',1711143603,7478),(2450944930,27012044,1,2025910,1,1,1,'B',1,0.867223,81,567245,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 49, \"great\": 533, \"ignore_hit\": 48, \"ignore_miss\": 15, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 659, \"ignore_hit\": 48, \"large_bonus\": 63}}',35.7329,NULL,0,'2024-03-04 17:26:57','2024-03-04 17:31:32',1709573492,7462),(2647763111,27012044,1,1019106,0,1,1,'B',1,0.813984,100,489147,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 44, \"great\": 282, \"ignore_hit\": 75, \"ignore_miss\": 12, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 379, \"ignore_hit\": 75, \"large_bonus\": 69}}',35.7792,NULL,0,'2024-04-10 01:06:01','2024-04-10 01:07:47',1712711267,7478),(2415818539,27012044,1,1954913,1,1,1,'A',1,0.933962,58,785096,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 144, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 159, \"large_bonus\": 18}}',35.8106,NULL,0,'2024-02-27 07:19:01','2024-02-27 07:20:57',1709018457,7442),(2339931132,27012044,1,4461505,1,1,1,'A',1,0.967153,122,792946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 137}}',35.868,182778055,88157,NULL,'2024-02-13 17:40:34',1707846034,NULL),(2705701148,27012044,1,1701754,0,1,1,'B',1,0.84984,62,538404,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 26, \"great\": 245, \"ignore_miss\": 7, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 313, \"large_bonus\": 44}}',35.9298,NULL,0,'2024-04-21 01:56:59','2024-04-21 01:58:31',1713664711,7513),(2391731833,27012044,1,3705301,1,1,1,'B',1,0.869231,74,593113,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 34, \"great\": 322, \"ignore_miss\": 9, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 390, \"large_bonus\": 88}}',35.9417,NULL,0,'2024-02-22 23:56:02','2024-02-22 23:58:16',1708646296,7442),(2420616679,27012044,1,907591,1,1,1,'A',1,0.9,121,711887,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 123}, \"maximum_statistics\": {\"great\": 145}}',35.9731,NULL,0,'2024-02-28 05:17:52','2024-02-28 05:18:45',1709097525,7442),(2415844747,27012044,1,1954912,1,1,1,'B',1,0.867063,45,595142,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 205, \"ignore_miss\": 1, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 252, \"large_bonus\": 15}}',36.0078,NULL,0,'2024-02-27 07:30:02','2024-02-27 07:31:56',1709019116,7442),(2486073450,27012044,1,821660,1,1,1,'B',1,0.821429,110,498906,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 183, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252, \"large_bonus\": 2}}',36.0459,NULL,0,'2024-03-10 23:24:22','2024-03-10 23:25:35',1710113135,7462),(2447953227,27012044,1,4237010,1,1,1,'B',1,0.884298,66,720588,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 96, \"ignore_miss\": 3, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 121, \"large_bonus\": 30}}',36.128,NULL,0,'2024-03-04 02:02:00','2024-03-04 02:03:01',1709517781,7462),(2410193705,27012044,1,1981516,1,1,1,'A',1,0.920732,87,806600,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 141, \"ignore_miss\": 2, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 164, \"large_bonus\": 24}}',36.151,NULL,0,'2024-02-26 02:15:00','2024-02-26 02:16:59',1708913819,7442),(2362328518,27012044,1,818076,1,1,1,'A',1,0.901575,75,664207,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 212, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 254, \"large_bonus\": 6}}',36.1976,NULL,0,'2024-02-17 16:43:16','2024-02-17 16:45:01',1708188301,7415),(2672140731,27012044,1,166557,0,1,1,'C',1,0.79925,82,442951,'{\"mods\": [], \"statistics\": {\"ok\": 126, \"miss\": 44, \"great\": 363, \"ignore_hit\": 18, \"ignore_miss\": 6, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 533, \"ignore_hit\": 18, \"large_bonus\": 18}}',36.21,NULL,0,'2024-04-14 14:48:28','2024-04-14 14:50:41',1713106241,7513),(2466361295,27012044,1,1240481,1,1,1,'B',1,0.873626,55,637971,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 73, \"ignore_hit\": 48, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 91, \"ignore_hit\": 48, \"large_bonus\": 5}}',36.2424,NULL,0,'2024-03-07 17:43:19','2024-03-07 17:43:51',1709833431,7462),(2391450941,27012044,1,4264761,1,1,1,'B',1,0.845865,53,617600,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 99, \"ignore_miss\": 7, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 133, \"large_bonus\": 19}}',36.2815,NULL,0,'2024-02-22 22:39:51','2024-02-22 22:40:47',1708641647,7442),(2522967624,27012044,1,2392008,1,1,1,'B',1,0.832547,58,547468,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 150, \"ignore_hit\": 21, \"ignore_miss\": 1, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 212, \"ignore_hit\": 21, \"large_bonus\": 16}}',36.3158,NULL,0,'2024-03-17 16:23:13','2024-03-17 16:24:43',1710692683,7478),(2264967483,27012044,1,2198005,1,1,1,'S',1,0.956311,206,798544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 188}, \"maximum_statistics\": {\"great\": 206}}',36.3239,182606550,160696,NULL,'2024-01-31 04:48:04',1706676484,NULL),(2675585924,27012044,1,3506559,0,1,1,'B',1,0.855091,89,554985,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 28, \"great\": 300, \"ignore_hit\": 17, \"ignore_miss\": 12, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 383, \"ignore_hit\": 17, \"large_bonus\": 29}}',36.3416,NULL,0,'2024-04-15 07:32:36','2024-04-15 07:34:50',1713166490,7513),(2361828172,27012044,1,4353104,1,1,1,'A',1,0.934505,116,782217,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 281, \"ignore_hit\": 85, \"ignore_miss\": 38, \"large_bonus\": 186, \"small_bonus\": 163}, \"maximum_statistics\": {\"great\": 313, \"ignore_hit\": 85, \"large_bonus\": 205, \"small_bonus\": 182}}',36.3646,NULL,0,'2024-02-17 15:14:12','2024-02-17 15:17:14',1708183034,7415),(2335719906,27012044,1,4130935,1,1,1,'A',1,0.917073,232,734650,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 347, \"ignore_hit\": 104, \"ignore_miss\": 17, \"large_bonus\": 16, \"small_bonus\": 45}, \"maximum_statistics\": {\"great\": 410, \"ignore_hit\": 104, \"large_bonus\": 25, \"small_bonus\": 53}}',36.3657,NULL,0,'2024-02-12 21:41:23','2024-02-12 21:44:38',1707774278,7415),(2523115100,27012044,1,3497903,1,1,1,'B',1,0.868984,38,563954,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 153, \"ignore_hit\": 13, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 187, \"ignore_hit\": 13, \"large_bonus\": 8}}',36.3879,NULL,0,'2024-03-17 16:53:05','2024-03-17 16:54:12',1710694452,7478),(3766386358,27012044,1,3584331,1,1,1,'B',1,0.818462,151,512564,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 18, \"great\": 225, \"ignore_miss\": 1, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 325, \"large_bonus\": 13}, \"total_score_without_mods\": 512564}',36.4146,NULL,0,'2024-10-30 02:35:22','2024-10-30 02:36:55',1730255815,7739),(2550068454,27012044,1,936961,1,1,1,'B',1,0.892473,61,646917,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 153, \"ignore_hit\": 18, \"ignore_miss\": 9, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 186, \"ignore_hit\": 18, \"large_bonus\": 42}}',36.4243,NULL,0,'2024-03-22 21:09:20','2024-03-22 21:10:32',1711141832,7478),(2638722422,27012044,1,4263211,0,1,1,'B',1,0.823529,48,485222,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 174, \"ignore_miss\": 4, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 238, \"large_bonus\": 14}}',36.4856,NULL,0,'2024-04-08 06:25:29','2024-04-08 06:26:35',1712557595,7478),(2340199379,27012044,1,4096694,1,1,1,'A',1,0.954148,153,724884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 211}, \"maximum_statistics\": {\"great\": 229}}',36.4931,182778605,139522,NULL,'2024-02-13 18:31:35',1707849095,NULL),(2496563517,27012044,1,469807,1,1,1,'A',1,0.92029,53,705493,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 182, \"ignore_hit\": 1, \"ignore_miss\": 5, \"large_bonus\": 10, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 207, \"ignore_hit\": 1, \"large_bonus\": 14, \"small_bonus\": 15}}',36.5038,NULL,0,'2024-03-13 01:41:36','2024-03-13 01:43:09',1710294189,7462),(2550007490,27012044,1,4500844,1,1,1,'B',1,0.873418,57,572449,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 257, \"ignore_miss\": 1, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 316, \"large_bonus\": 6}}',36.5333,NULL,0,'2024-03-22 20:56:16','2024-03-22 20:58:19',1711141099,7478),(2675472869,27012044,1,542347,0,1,1,'B',1,0.809645,78,481251,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 139, \"ignore_miss\": 1, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 197, \"large_bonus\": 7}}',36.6037,NULL,0,'2024-04-15 06:41:32','2024-04-15 06:42:18',1713163338,7513),(2691487113,27012044,1,1464930,0,1,1,'B',1,0.817416,42,476881,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 134, \"ignore_hit\": 16, \"ignore_miss\": 1, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 178, \"ignore_hit\": 16, \"large_bonus\": 5}}',36.6042,NULL,0,'2024-04-18 14:20:30','2024-04-18 14:21:10',1713450070,7513),(2415829475,27012044,1,1954913,1,1,1,'B',1,0.836478,64,580526,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 120, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 159, \"large_bonus\": 18}}',36.6636,NULL,0,'2024-02-27 07:24:16','2024-02-27 07:25:33',1709018733,7442),(2675489981,27012044,1,672996,0,1,1,'B',1,0.819005,63,472561,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 88, \"miss\": 36, \"great\": 318, \"ignore_miss\": 3, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 442, \"large_bonus\": 12}}',36.7229,NULL,0,'2024-04-15 06:48:16','2024-04-15 06:50:12',1713163812,7513),(2570053483,27012044,1,3973467,1,1,1,'B',1,0.822535,106,488646,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 37, \"great\": 266, \"ignore_hit\": 23, \"ignore_miss\": 1, \"large_bonus\": 27, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 355, \"ignore_hit\": 23, \"large_bonus\": 27, \"small_bonus\": 31}}',36.7707,NULL,0,'2024-03-26 11:27:15','2024-03-26 11:28:58',1711452538,7478),(2391494372,27012044,1,4328813,1,1,1,'A',1,0.982759,56,1002024,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"miss\": 1, \"great\": 57, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 58, \"large_bonus\": 3}}',36.8824,NULL,0,'2024-02-22 22:51:25','2024-02-22 22:52:00',1708642320,7442),(2420311066,27012044,1,1377773,1,1,1,'B',1,0.857494,71,544840,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 32, \"great\": 323, \"ignore_hit\": 2, \"ignore_miss\": 3, \"large_bonus\": 18, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 407, \"ignore_hit\": 2, \"large_bonus\": 19, \"small_bonus\": 18}}',36.9189,NULL,0,'2024-02-28 03:20:10','2024-02-28 03:22:21',1709090541,7442),(2391505367,27012044,1,4328813,1,1,1,'B',1,0.896552,58,804711,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 12, \"great\": 46, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 58, \"large_bonus\": 3}}',36.9666,NULL,0,'2024-02-22 22:54:27','2024-02-22 22:54:52',1708642492,7442),(2279221157,27012044,1,4314390,1,1,1,'A',1,0.949482,120,670020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 14, \"great\": 361, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 386}}',36.979,182640020,277878,NULL,'2024-02-02 21:34:07',1706909647,NULL),(2737932192,27012044,1,1548733,1,1,1,'B',1,0.805066,48,442577,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"miss\": 43, \"great\": 320, \"ignore_hit\": 4, \"ignore_miss\": 10, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 454, \"ignore_hit\": 4, \"large_bonus\": 33}}',36.989,NULL,0,'2024-04-27 12:21:50','2024-04-27 12:23:47',1714220627,7513),(2415824942,27012044,1,1954913,1,1,1,'B',1,0.839623,34,570416,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 117, \"ignore_miss\": 1, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 159, \"large_bonus\": 18}}',36.9993,NULL,0,'2024-02-27 07:22:18','2024-02-27 07:23:34',1709018614,7442),(2580427910,27012044,1,431690,1,1,1,'B',1,0.85014,86,558539,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 47, \"miss\": 30, \"great\": 280, \"ignore_hit\": 18, \"ignore_miss\": 6, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 357, \"ignore_hit\": 18, \"large_bonus\": 52}}',37.0183,NULL,0,'2024-03-28 11:04:16','2024-03-28 11:05:50',1711623950,7478),(2527385498,27012044,1,2465121,1,1,1,'B',1,0.888646,59,665253,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 190, \"ignore_miss\": 4, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 229, \"large_bonus\": 34}}',37.0499,NULL,0,'2024-03-18 14:35:54','2024-03-18 14:37:25',1710772645,7478),(2355455303,27012044,1,3233568,1,1,1,'A',1,0.948718,154,771968,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 17, \"great\": 472, \"ignore_miss\": 2, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 507, \"large_bonus\": 28}}',37.0636,NULL,0,'2024-02-16 14:54:26','2024-02-16 14:59:38',1708095578,7415),(2350352633,27012044,1,2535333,1,1,1,'A',1,0.908602,109,660213,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 26, \"great\": 406}, \"maximum_statistics\": {\"great\": 465}}',37.1456,NULL,0,'2024-02-15 16:34:04','2024-02-15 16:37:41',1708015061,7415),(2420480690,27012044,1,1415001,1,1,1,'A',1,0.944444,62,813657,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 75, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 81, \"large_bonus\": 15}}',37.1457,NULL,0,'2024-02-28 04:25:33','2024-02-28 04:26:08',1709094368,7442),(2576499102,27012044,1,3914848,1,1,1,'B',1,0.833333,106,500493,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.75}}], \"statistics\": {\"ok\": 114, \"miss\": 49, \"great\": 473, \"ignore_miss\": 2, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 636, \"large_bonus\": 9}}',37.1753,NULL,0,'2024-03-27 16:13:14','2024-03-27 16:16:40',1711556200,7478),(2559296164,27012044,1,2620035,1,1,1,'B',1,0.852804,59,544742,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 163, \"ignore_miss\": 1, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 214, \"large_bonus\": 7}}',37.3002,NULL,0,'2024-03-24 10:52:11','2024-03-24 10:53:28',1711277608,7478),(3707488872,27012044,1,2542873,1,1,1,'A',1,0.971074,112,844373,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 232, \"ignore_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"large_bonus\": 1}, \"total_score_without_mods\": 844373}',37.3452,NULL,0,'2024-10-19 12:53:40','2024-10-19 12:56:51',1729342611,7739),(2355100744,27012044,1,2774723,1,1,1,'A',1,0.969231,108,854224,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 187, \"ignore_hit\": 36, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 195, \"ignore_hit\": 36, \"large_bonus\": 13}}',37.3611,NULL,0,'2024-02-16 13:49:43','2024-02-16 13:51:59',1708091519,7415),(2256503946,27012044,1,1879764,1,1,1,'B',1,0.890661,108,537794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 26, \"great\": 369}, \"maximum_statistics\": {\"great\": 439}}',37.388,182577396,212621,NULL,'2024-01-28 19:10:39',1706469039,NULL),(2576279703,27012044,1,1084694,1,1,1,'B',1,0.855346,151,640715,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 118, \"ignore_miss\": 3, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 159, \"large_bonus\": 16}}',37.4247,NULL,0,'2024-03-27 15:29:28','2024-03-27 15:30:13',1711553413,7478),(2638728382,27012044,1,2209197,0,1,1,'B',1,0.847297,57,514781,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 27, \"great\": 284, \"ignore_hit\": 5, \"ignore_miss\": 1, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 370, \"ignore_hit\": 5, \"large_bonus\": 6}}',37.4706,NULL,0,'2024-04-08 06:27:17','2024-04-08 06:29:09',1712557749,7478),(2637676178,27012044,1,1013864,0,1,1,'C',1,0.789425,98,429523,'{\"mods\": [], \"statistics\": {\"ok\": 133, \"miss\": 47, \"great\": 359, \"ignore_hit\": 59, \"ignore_miss\": 6, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 539, \"ignore_hit\": 59, \"large_bonus\": 52}}',37.4839,NULL,0,'2024-04-07 23:34:04','2024-04-07 23:36:48',1712533008,7478),(2482496064,27012044,1,3597828,1,1,1,'B',1,0.868046,99,588531,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 57, \"great\": 573, \"ignore_hit\": 131, \"ignore_miss\": 42, \"large_bonus\": 80, \"small_bonus\": 65}, \"maximum_statistics\": {\"great\": 701, \"ignore_hit\": 131, \"large_bonus\": 115, \"small_bonus\": 72}}',37.5468,NULL,0,'2024-03-10 10:48:09','2024-03-10 10:52:42',1710067962,7462),(2447914959,27012044,1,2264048,1,1,1,'B',1,0.887048,170,646606,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 277, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 332, \"large_bonus\": 2}}',37.6033,NULL,0,'2024-03-04 01:46:48','2024-03-04 01:48:58',1709516938,7462),(2687303652,27012044,1,90742,0,1,1,'B',1,0.834875,99,503296,'{\"mods\": [], \"statistics\": {\"ok\": 148, \"miss\": 51, \"great\": 558, \"ignore_hit\": 64, \"ignore_miss\": 3, \"large_bonus\": 27, \"small_bonus\": 52}, \"maximum_statistics\": {\"great\": 757, \"ignore_hit\": 64, \"large_bonus\": 28, \"small_bonus\": 54}}',37.6066,NULL,0,'2024-04-17 16:53:20','2024-04-17 16:57:20',1713373040,7513),(2415812917,27012044,1,1954913,1,1,1,'A',1,0.962264,66,841491,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 149, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 159, \"large_bonus\": 18}}',37.6186,NULL,0,'2024-02-27 07:16:36','2024-02-27 07:18:32',1709018312,7442),(2450795566,27012044,1,3298605,1,1,1,'A',1,0.936275,54,775515,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 4, \"miss\": 11, \"great\": 189, \"ignore_hit\": 10, \"ignore_miss\": 6, \"large_bonus\": 48, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 204, \"ignore_hit\": 10, \"large_bonus\": 52, \"small_bonus\": 26}}',37.654,NULL,0,'2024-03-04 16:56:56','2024-03-04 16:59:11',1709571551,7462),(2638805915,27012044,1,3848383,0,1,1,'B',1,0.862445,110,572509,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 37, \"great\": 369, \"ignore_miss\": 5, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 458, \"large_bonus\": 37}}',37.6929,NULL,0,'2024-04-08 07:01:29','2024-04-08 07:03:41',1712559821,7478),(2580539515,27012044,1,4229978,1,1,1,'B',1,0.873077,71,592855,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 18, \"miss\": 24, \"great\": 218, \"ignore_hit\": 24, \"ignore_miss\": 1, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 260, \"ignore_hit\": 24, \"large_bonus\": 6}}',37.7196,NULL,0,'2024-03-28 11:35:20','2024-03-28 11:36:37',1711625797,7478),(2523014250,27012044,1,2392005,1,1,1,'B',1,0.893939,67,804530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 80, \"ignore_hit\": 17, \"ignore_miss\": 2, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 99, \"ignore_hit\": 17, \"large_bonus\": 16}}',37.7427,NULL,0,'2024-03-17 16:33:04','2024-03-17 16:34:05',1710693245,7478),(2705711387,27012044,1,3943484,0,1,1,'B',1,0.809877,106,472893,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 45, \"great\": 296, \"ignore_miss\": 25, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 405, \"large_bonus\": 72}}',37.7621,NULL,0,'2024-04-21 02:00:21','2024-04-21 02:01:53',1713664913,7513),(2559253340,27012044,1,4044249,1,1,1,'A',1,0.939189,118,798034,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 196, \"ignore_hit\": 12, \"ignore_miss\": 1, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222, \"ignore_hit\": 12, \"large_bonus\": 3}}',37.7648,NULL,0,'2024-03-24 10:40:55','2024-03-24 10:42:58',1711276978,7478),(2415838830,27012044,1,1954912,1,1,1,'B',1,0.876984,62,631685,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 203, \"ignore_miss\": 1, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 252, \"large_bonus\": 15}}',37.7765,NULL,0,'2024-02-27 07:27:34','2024-02-27 07:29:29',1709018969,7442),(2550013274,27012044,1,480684,1,1,1,'A',1,0.946078,77,816301,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 92, \"ignore_hit\": 27, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 102, \"ignore_hit\": 27, \"large_bonus\": 3}}',37.8073,NULL,0,'2024-03-22 20:58:34','2024-03-22 20:59:28',1711141168,7478),(2466719259,27012044,1,4356800,1,1,1,'A',1,0.924419,49,720267,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 10, \"great\": 156, \"ignore_hit\": 38, \"ignore_miss\": 6, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 172, \"ignore_hit\": 38, \"large_bonus\": 36}}',37.822,NULL,0,'2024-03-07 18:53:56','2024-03-07 18:55:15',1709837715,7462),(2378603361,27012044,1,4448339,1,1,1,'A',1,0.948582,134,809754,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 256, \"ignore_hit\": 62, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 282, \"ignore_hit\": 62, \"large_bonus\": 2}}',37.8875,NULL,0,'2024-02-20 14:53:59','2024-02-20 14:56:47',1708441007,7434),(2527143130,27012044,1,3705340,1,1,1,'B',1,0.818282,102,501967,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 51, \"great\": 340, \"ignore_miss\": 6, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 454, \"large_bonus\": 90}}',37.9028,NULL,0,'2024-03-18 13:39:21','2024-03-18 13:41:33',1710769293,7478),(2637505388,27012044,1,4214869,0,1,1,'B',1,0.840949,132,531242,'{\"mods\": [], \"statistics\": {\"ok\": 107, \"miss\": 37, \"great\": 425, \"ignore_hit\": 39, \"ignore_miss\": 5, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 569, \"ignore_hit\": 39, \"large_bonus\": 39}}',38.0758,NULL,0,'2024-04-07 22:39:11','2024-04-07 22:41:46',1712529706,7478),(2481219072,27012044,1,4468095,1,1,1,'B',1,0.895833,48,626792,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 283, \"ignore_miss\": 5, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 336, \"large_bonus\": 33}}',38.2329,NULL,0,'2024-03-10 04:48:33','2024-03-10 04:50:32',1710046232,7462),(2484005258,27012044,1,672994,1,1,1,'B',1,0.818408,74,556400,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 136, \"ignore_miss\": 2, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 201, \"large_bonus\": 12}}',38.2433,NULL,0,'2024-03-10 15:57:12','2024-03-10 15:58:30',1710086310,7462),(2381458996,27012044,1,2123341,1,1,1,'A',1,0.907407,178,709033,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 315, \"ignore_hit\": 16, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 378, \"ignore_hit\": 16, \"large_bonus\": 8}}',38.3516,NULL,0,'2024-02-21 02:30:41','2024-02-21 02:32:33',1708482753,7434),(2749976856,27012044,1,4270850,1,1,1,'B',1,0.803158,147,457114,'{\"mods\": [], \"statistics\": {\"ok\": 97, \"miss\": 45, \"great\": 333, \"ignore_miss\": 9, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 475, \"large_bonus\": 21}}',38.3734,NULL,0,'2024-04-29 15:25:47','2024-04-29 15:27:17',1714404437,7513),(2505714530,27012044,1,1487787,1,1,1,'B',1,0.880216,125,606928,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 48, \"great\": 540, \"ignore_hit\": 37, \"ignore_miss\": 15, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 647, \"ignore_hit\": 37, \"large_bonus\": 63}}',38.3757,NULL,0,'2024-03-14 17:28:06','2024-03-14 17:31:54',1710437514,7478),(2749913629,27012044,1,1997319,1,1,1,'B',1,0.846667,67,552092,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 22, \"great\": 178, \"ignore_hit\": 15, \"ignore_miss\": 4, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 225, \"ignore_hit\": 15, \"large_bonus\": 40}}',38.3836,NULL,0,'2024-04-29 15:12:23','2024-04-29 15:13:48',1714403628,7513),(2322007109,27012044,1,4277199,1,1,1,'A',1,0.959276,181,806015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 210, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 221}}',38.4125,182736460,190172,NULL,'2024-02-10 14:28:01',1707575281,NULL),(2559241096,27012044,1,3884401,1,1,1,'B',1,0.869969,104,581112,'{\"mods\": [], \"statistics\": {\"ok\": 116, \"miss\": 26, \"great\": 504, \"ignore_hit\": 16, \"ignore_miss\": 2, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 646, \"ignore_hit\": 16, \"large_bonus\": 22}}',38.5819,NULL,0,'2024-03-24 10:36:17','2024-03-24 10:39:54',1711276794,7478),(2598017421,27012044,1,1537259,1,1,1,'B',1,0.833333,104,535608,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 75, \"miss\": 14, \"great\": 220, \"ignore_hit\": 10, \"ignore_miss\": 3, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 309, \"ignore_hit\": 10, \"large_bonus\": 40}}',38.6111,NULL,0,'2024-03-31 12:43:36','2024-03-31 12:45:09',1711889109,7478),(2373776160,27012044,1,4426513,1,1,1,'A',1,0.944257,88,816207,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 275, \"ignore_miss\": 1, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 296, \"large_bonus\": 20}}',38.6563,NULL,0,'2024-02-19 16:08:58','2024-02-19 16:12:01',1708359121,7415),(2686196653,27012044,1,3882194,0,1,1,'B',1,0.812646,154,494708,'{\"mods\": [], \"statistics\": {\"ok\": 222, \"miss\": 49, \"great\": 583, \"ignore_hit\": 5, \"ignore_miss\": 12, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 854, \"ignore_hit\": 5, \"large_bonus\": 81}}',38.6864,NULL,0,'2024-04-17 13:03:00','2024-04-17 13:06:26',1713359186,7513),(3698727454,27012044,1,272797,1,1,1,'B',1,0.843284,115,530991,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 46, \"great\": 368, \"ignore_hit\": 1, \"ignore_miss\": 8, \"large_bonus\": 29, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 469, \"ignore_hit\": 1, \"large_bonus\": 37, \"small_bonus\": 9}, \"total_score_without_mods\": 530991}',38.7307,NULL,0,'2024-10-17 22:31:44','2024-10-17 22:33:40',1729204420,7739),(2483937233,27012044,1,172543,1,1,1,'A',1,0.951777,155,845799,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 184, \"ignore_hit\": 14, \"ignore_miss\": 1, \"large_bonus\": 19, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 197, \"ignore_hit\": 14, \"large_bonus\": 19, \"small_bonus\": 18}}',38.7341,NULL,0,'2024-03-10 15:43:40','2024-03-10 15:45:31',1710085531,7462),(2598071263,27012044,1,271696,1,1,1,'B',1,0.859684,143,612819,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 199, \"ignore_hit\": 36, \"ignore_miss\": 13, \"large_bonus\": 59, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 253, \"ignore_hit\": 36, \"large_bonus\": 68, \"small_bonus\": 15}}',38.7729,NULL,0,'2024-03-31 12:57:18','2024-03-31 12:58:47',1711889927,7478),(2598064682,27012044,1,4028176,1,1,1,'B',1,0.84296,72,539621,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 88, \"miss\": 43, \"great\": 423, \"ignore_miss\": 5, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 554, \"large_bonus\": 79}}',38.8241,NULL,0,'2024-03-31 12:54:23','2024-03-31 12:57:07',1711889827,7478),(2415944573,27012044,1,1004410,1,1,1,'B',1,0.866667,74,675285,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 113, \"ignore_hit\": 10, \"large_bonus\": 17, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 150, \"ignore_hit\": 10, \"large_bonus\": 17, \"small_bonus\": 9}}',38.8331,NULL,0,'2024-02-27 08:13:53','2024-02-27 08:15:03',1709021703,7442),(2450763019,27012044,1,51470,1,1,1,'B',1,0.884058,102,635063,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 226, \"ignore_miss\": 2, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 276, \"large_bonus\": 16}}',38.9666,NULL,0,'2024-03-04 16:50:17','2024-03-04 16:52:13',1709571133,7462),(2580663461,27012044,1,39528,1,1,1,'B',1,0.879928,141,633549,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 227, \"ignore_hit\": 5, \"ignore_miss\": 3, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 279, \"ignore_hit\": 5, \"large_bonus\": 16}}',38.97,NULL,0,'2024-03-28 12:07:09','2024-03-28 12:08:35',1711627715,7478),(2420513673,27012044,1,404577,1,1,1,'B',1,0.842949,71,613403,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 112, \"ignore_hit\": 72, \"ignore_miss\": 2, \"large_bonus\": 5, \"small_bonus\": 43}, \"maximum_statistics\": {\"great\": 156, \"ignore_hit\": 72, \"large_bonus\": 5, \"small_bonus\": 45}}',38.9964,NULL,0,'2024-02-28 04:37:39','2024-02-28 04:38:52',1709095132,7442),(2652734377,27012044,1,3617500,1,1,1,'B',1,0.86036,72,554636,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 265, \"ignore_hit\": 66, \"ignore_miss\": 1, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 333, \"ignore_hit\": 66, \"large_bonus\": 4}}',39.0189,NULL,0,'2024-04-11 01:17:23','2024-04-11 01:19:05',1712798345,7478),(2362206819,27012044,1,322242,1,1,1,'A',1,0.914234,60,678469,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 236, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 274, \"large_bonus\": 5}}',39.0764,NULL,0,'2024-02-17 16:22:06','2024-02-17 16:23:56',1708187036,7415),(2559283814,27012044,1,2619799,1,1,1,'A',1,0.924581,130,759636,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 155, \"ignore_miss\": 1, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 179, \"large_bonus\": 7}}',39.0965,NULL,0,'2024-03-24 10:49:11','2024-03-24 10:50:27',1711277427,7478),(2597986303,27012044,1,3959512,1,1,1,'B',1,0.836026,192,542968,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 169, \"miss\": 17, \"great\": 433, \"ignore_miss\": 2, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 619, \"large_bonus\": 55}}',39.1113,NULL,0,'2024-03-31 12:33:50','2024-03-31 12:36:54',1711888614,7478),(2447837243,27012044,1,4119460,1,1,1,'A',1,0.903,91,666656,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 23, \"great\": 426, \"ignore_hit\": 142, \"ignore_miss\": 5, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 500, \"ignore_hit\": 142, \"large_bonus\": 44}}',39.1423,NULL,0,'2024-03-04 01:16:58','2024-03-04 01:20:49',1709515249,7462),(2476207021,27012044,1,2731464,1,1,1,'B',1,0.884921,71,606377,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 24, \"great\": 315}, \"maximum_statistics\": {\"great\": 378}}',39.1945,NULL,0,'2024-03-09 10:42:48','2024-03-09 10:45:06',1709981106,7462),(2447939410,27012044,1,3705301,1,1,1,'B',1,0.885897,79,627747,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 34, \"great\": 335, \"ignore_miss\": 9, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 390, \"large_bonus\": 88}}',39.2601,NULL,0,'2024-03-04 01:55:43','2024-03-04 01:57:56',1709517476,7462),(2645246385,27012044,1,4027032,0,1,1,'B',1,0.857724,38,563368,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 96, \"ignore_hit\": 19, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 123, \"ignore_hit\": 19, \"large_bonus\": 2}}',39.2924,NULL,0,'2024-04-09 14:36:19','2024-04-09 14:36:53',1712673413,7478),(2647617195,27012044,1,4216666,0,1,1,'B',1,0.877907,78,590320,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 24, \"great\": 219, \"ignore_miss\": 1, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 258, \"large_bonus\": 17}}',39.3435,NULL,0,'2024-04-10 00:12:57','2024-04-10 00:14:09',1712708049,7478),(2466694579,27012044,1,2548597,1,1,1,'A',1,0.917749,129,728823,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 15, \"great\": 208, \"ignore_hit\": 31, \"ignore_miss\": 8, \"large_bonus\": 55, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 231, \"ignore_hit\": 31, \"large_bonus\": 63, \"small_bonus\": 13}}',39.3435,NULL,0,'2024-03-07 18:48:33','2024-03-07 18:50:17',1709837417,7462),(2420648841,27012044,1,2731511,1,1,1,'B',1,0.836207,76,569280,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 171}, \"maximum_statistics\": {\"great\": 232}}',39.3565,NULL,0,'2024-02-28 05:29:49','2024-02-28 05:31:20',1709098280,7442),(2466293378,27012044,1,49113,1,1,1,'B',1,0.896552,80,658612,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 193, \"ignore_hit\": 45, \"ignore_miss\": 10, \"large_bonus\": 52, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 232, \"ignore_hit\": 45, \"large_bonus\": 62, \"small_bonus\": 24}}',39.4013,NULL,0,'2024-03-07 17:28:34','2024-03-07 17:30:13',1709832613,7462),(2738882999,27012044,1,804519,1,1,1,'B',1,0.818681,71,502465,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 126, \"ignore_hit\": 13, \"ignore_miss\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182, \"ignore_hit\": 13, \"large_bonus\": 3}}',39.41,NULL,0,'2024-04-27 15:25:56','2024-04-27 15:26:38',1714231598,7513),(2925347275,27012044,1,3006380,1,1,1,'B',1,0.806189,54,468579,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 57, \"miss\": 31, \"great\": 219, \"ignore_miss\": 26, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 307, \"large_bonus\": 85}}',39.4897,NULL,0,'2024-06-01 13:23:17','2024-06-01 13:24:37',1717248277,7566),(2484016205,27012044,1,672995,1,1,1,'A',1,0.90613,65,665421,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 223, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 261, \"large_bonus\": 12}}',39.5044,NULL,0,'2024-03-10 15:58:39','2024-03-10 16:00:35',1710086435,7462),(2486114665,27012044,1,91570,1,1,1,'B',1,0.864973,116,579319,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 299, \"ignore_hit\": 4, \"ignore_miss\": 12, \"large_bonus\": 26, \"small_bonus\": 37}, \"maximum_statistics\": {\"great\": 374, \"ignore_hit\": 4, \"large_bonus\": 32, \"small_bonus\": 43}}',39.5125,NULL,0,'2024-03-10 23:36:34','2024-03-10 23:38:35',1710113915,7462),(2559354077,27012044,1,1518532,1,1,1,'A',1,0.931884,79,732977,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 305, \"ignore_hit\": 3, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 345, \"ignore_hit\": 3, \"large_bonus\": 11}}',39.551,NULL,0,'2024-03-24 11:03:48','2024-03-24 11:07:30',1711278450,7478),(2597920761,27012044,1,960949,1,1,1,'B',1,0.886364,56,603464,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 295, \"ignore_hit\": 58, \"ignore_miss\": 11, \"large_bonus\": 22, \"small_bonus\": 56}, \"maximum_statistics\": {\"great\": 352, \"ignore_hit\": 58, \"large_bonus\": 25, \"small_bonus\": 64}}',39.5823,NULL,0,'2024-03-31 12:17:04','2024-03-31 12:19:11',1711887551,7478),(3772084692,27012044,1,1567654,1,1,1,'B',1,0.825,45,485868,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 22, \"great\": 217, \"ignore_miss\": 10, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 300, \"large_bonus\": 29}, \"total_score_without_mods\": 485868}',39.5874,NULL,0,'2024-10-31 02:34:04','2024-10-31 02:35:12',1730342112,7739),(2262385870,27012044,1,468989,0,1,1,'A',1,0.914692,142,686274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 183, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 211}}',39.5896,182600788,173920,NULL,'2024-01-30 17:24:23',1706635463,NULL),(2663447206,27012044,1,3846588,0,1,1,'B',1,0.841814,77,542539,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 40, \"great\": 349, \"ignore_hit\": 86, \"ignore_miss\": 17, \"large_bonus\": 132, \"small_bonus\": 44}, \"maximum_statistics\": {\"great\": 452, \"ignore_hit\": 86, \"large_bonus\": 149, \"small_bonus\": 44}}',39.5922,NULL,0,'2024-04-13 03:04:12','2024-04-13 03:06:45',1712977605,7478),(2391696191,27012044,1,4373135,1,1,1,'B',1,0.863636,76,673108,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 106, \"ignore_hit\": 7, \"ignore_miss\": 1, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 143, \"ignore_hit\": 7, \"large_bonus\": 10}}',39.5955,NULL,0,'2024-02-22 23:46:54','2024-02-22 23:47:58',1708645678,7442),(2646099289,27012044,1,3961666,0,1,1,'B',1,0.843612,57,522662,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 173, \"ignore_hit\": 20, \"ignore_miss\": 4, \"large_bonus\": 6, \"small_bonus\": 48}, \"maximum_statistics\": {\"great\": 227, \"ignore_hit\": 20, \"large_bonus\": 6, \"small_bonus\": 52}}',39.7169,NULL,0,'2024-04-09 17:33:46','2024-04-09 17:34:50',1712684090,7478),(2738567982,27012044,1,1765090,1,1,1,'B',1,0.819307,82,495471,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 29, \"great\": 287, \"ignore_miss\": 10, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 404, \"large_bonus\": 62}}',39.7223,NULL,0,'2024-04-27 14:25:45','2024-04-27 14:29:01',1714228141,7513),(2355702082,27012044,1,799823,1,1,1,'B',1,0.88914,149,634389,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 366, \"ignore_hit\": 64, \"ignore_miss\": 5, \"large_bonus\": 6, \"small_bonus\": 179}, \"maximum_statistics\": {\"great\": 442, \"ignore_hit\": 64, \"large_bonus\": 6, \"small_bonus\": 184}}',39.7638,NULL,0,'2024-02-16 15:43:05','2024-02-16 15:46:02',1708098362,7415),(2465691977,27012044,1,4238061,1,1,1,'A',1,0.902214,107,679082,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 231, \"ignore_miss\": 6, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 271, \"large_bonus\": 41}}',39.7734,NULL,0,'2024-03-07 15:27:06','2024-03-07 15:28:37',1709825317,7462),(2391544535,27012044,1,4413963,1,1,1,'S',1,0.954545,44,959276,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 4, \"great\": 40, \"ignore_miss\": 1, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 44, \"large_bonus\": 5}}',39.7832,NULL,0,'2024-02-22 23:05:01','2024-02-22 23:05:25',1708643125,7442),(2522779620,27012044,1,1278734,1,1,1,'A',1,0.973118,129,892234,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 177, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 186, \"large_bonus\": 8}}',39.7937,NULL,0,'2024-03-17 15:45:28','2024-03-17 15:47:23',1710690443,7478),(3698691330,27012044,1,2791139,1,1,1,'B',1,0.815668,62,460844,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 48, \"great\": 322, \"ignore_hit\": 10, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 434, \"ignore_hit\": 10, \"large_bonus\": 1}, \"total_score_without_mods\": 460844}',39.8644,NULL,0,'2024-10-17 22:20:50','2024-10-17 22:22:35',1729203755,7739),(2339945832,27012044,1,4461505,0,1,1,'B',1,0.872263,35,511238,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 109}, \"maximum_statistics\": {\"great\": 137}}',39.8942,182778079,44884,NULL,'2024-02-13 17:43:25',1707846205,NULL),(2391563628,27012044,1,4413962,1,1,1,'A',1,0.957143,59,907509,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 66, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 70, \"large_bonus\": 7}}',39.8948,NULL,0,'2024-02-22 23:09:58','2024-02-22 23:10:33',1708643433,7442),(2550093861,27012044,1,4421689,1,1,1,'A',1,0.916,108,689460,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 435, \"ignore_hit\": 16, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 500, \"ignore_hit\": 16, \"large_bonus\": 20}}',39.9058,NULL,0,'2024-03-22 21:11:53','2024-03-22 21:15:43',1711142143,7478),(2445607555,27012044,1,256259,1,1,1,'B',1,0.871795,50,606073,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 249, \"ignore_hit\": 1, \"ignore_miss\": 4, \"large_bonus\": 18, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 312, \"ignore_hit\": 1, \"large_bonus\": 21, \"small_bonus\": 17}}',39.9986,NULL,0,'2024-03-03 16:20:41','2024-03-03 16:22:28',1709482948,7462),(2508151023,27012044,1,2421240,1,1,1,'B',1,0.887615,71,705368,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 175, \"ignore_hit\": 14, \"ignore_miss\": 2, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 218, \"ignore_hit\": 14, \"large_bonus\": 26}}',40.0832,NULL,0,'2024-03-15 04:05:25','2024-03-15 04:07:45',1710475665,7478),(2420600203,27012044,1,907593,1,1,1,'A',1,0.94898,46,841771,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 91}, \"maximum_statistics\": {\"great\": 98}}',40.1225,NULL,0,'2024-02-28 05:11:23','2024-02-28 05:12:18',1709097138,7442),(2292198979,27012044,1,2327146,1,1,1,'B',1,0.856,48,502755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 96}, \"maximum_statistics\": {\"great\": 125}}',40.1476,182671032,48053,NULL,'2024-02-05 04:10:44',1707106244,NULL),(2559303999,27012044,1,2257686,1,1,1,'A',1,0.932039,87,757188,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 181, \"ignore_miss\": 2, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 206, \"large_bonus\": 20}}',40.1494,NULL,0,'2024-03-24 10:53:56','2024-03-24 10:55:21',1711277721,7478),(2586358208,27012044,1,2462310,1,1,1,'B',1,0.844227,99,528338,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 85, \"miss\": 29, \"great\": 345, \"ignore_hit\": 13, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 459, \"ignore_hit\": 13, \"large_bonus\": 4}}',40.1813,NULL,0,'2024-03-29 12:24:35','2024-03-29 12:26:47',1711715207,7478),(2598083912,27012044,1,3497903,1,1,1,'B',1,0.887701,77,647691,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 12, \"miss\": 15, \"great\": 160, \"ignore_hit\": 13, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 187, \"ignore_hit\": 13, \"large_bonus\": 8}}',40.193,NULL,0,'2024-03-31 13:00:50','2024-03-31 13:01:56',1711890116,7478),(2508207307,27012044,1,2640799,1,1,1,'A',1,0.926554,75,727003,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 158, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 177, \"large_bonus\": 8}}',40.296,NULL,0,'2024-03-15 04:27:54','2024-03-15 04:29:02',1710476942,7478),(2275355466,27012044,1,4077023,1,1,1,'A',1,0.958005,251,767958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 353, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 381}}',40.3007,182631085,380232,NULL,'2024-02-02 05:20:18',1706851218,NULL),(3766403768,27012044,1,3584331,1,1,1,'B',1,0.838462,74,521717,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 18, \"great\": 238, \"ignore_miss\": 1, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 325, \"large_bonus\": 13}, \"total_score_without_mods\": 521717}',40.3041,NULL,0,'2024-10-30 02:41:27','2024-10-30 02:42:56',1730256176,7739),(2707869303,27012044,1,249895,0,1,1,'B',1,0.832681,116,501003,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 52, \"great\": 392, \"ignore_hit\": 24, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 511, \"ignore_hit\": 24, \"large_bonus\": 19}}',40.3196,NULL,0,'2024-04-21 12:17:44','2024-04-21 12:19:47',1713701987,7513),(2652704750,27012044,1,3136169,1,1,1,'B',1,0.847003,53,526386,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 23, \"great\": 243, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 317, \"large_bonus\": 2}}',40.3836,NULL,0,'2024-04-11 01:06:22','2024-04-11 01:08:01',1712797681,7478),(2420658637,27012044,1,469809,1,1,1,'B',1,0.8875,31,690708,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 98, \"ignore_hit\": 1, \"large_bonus\": 12, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 120, \"ignore_hit\": 1, \"large_bonus\": 12, \"small_bonus\": 15}}',40.4171,NULL,0,'2024-02-28 05:34:08','2024-02-28 05:35:10',1709098510,7442),(2420466616,27012044,1,2620010,1,1,1,'A',1,0.92268,53,814772,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 84, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 97, \"large_bonus\": 4}}',40.4411,NULL,0,'2024-02-28 04:19:50','2024-02-28 04:20:42',1709094042,7442),(2262328675,27012044,1,4289681,1,1,1,'A',1,0.967593,154,807271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 203}, \"maximum_statistics\": {\"great\": 216}}',40.4694,182600663,158220,NULL,'2024-01-30 17:12:24',1706634744,NULL),(2445525367,27012044,1,4463921,1,1,1,'B',1,0.860504,71,536094,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 50, \"great\": 479, \"ignore_hit\": 52, \"ignore_miss\": 3, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 595, \"ignore_hit\": 52, \"large_bonus\": 17}}',40.471,NULL,0,'2024-03-03 16:03:14','2024-03-03 16:06:15',1709481975,7462),(2415882901,27012044,1,1377773,1,1,1,'B',1,0.873464,89,585611,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 27, \"great\": 331, \"ignore_hit\": 2, \"ignore_miss\": 2, \"large_bonus\": 17, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 407, \"ignore_hit\": 2, \"large_bonus\": 19, \"small_bonus\": 18}}',40.4722,NULL,0,'2024-02-27 07:46:13','2024-02-27 07:48:27',1709020107,7442),(2420681153,27012044,1,4332824,1,1,1,'A',1,0.917544,101,698033,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 252, \"ignore_miss\": 1, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 285, \"large_bonus\": 13}}',40.5223,NULL,0,'2024-02-28 05:42:39','2024-02-28 05:44:37',1709099077,7442),(2576353346,27012044,1,3987209,1,1,1,'B',1,0.866597,109,588354,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.75}}], \"statistics\": {\"ok\": 45, \"miss\": 41, \"great\": 390, \"ignore_hit\": 17, \"ignore_miss\": 3, \"large_bonus\": 69, \"small_bonus\": 29}, \"maximum_statistics\": {\"great\": 476, \"ignore_hit\": 17, \"large_bonus\": 72, \"small_bonus\": 29}}',40.5363,NULL,0,'2024-03-27 15:43:11','2024-03-27 15:45:33',1711554333,7478),(2527499114,27012044,1,4236781,1,1,1,'B',1,0.890135,115,625503,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 32, \"great\": 380, \"ignore_miss\": 3, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 446, \"large_bonus\": 25}}',40.5484,NULL,0,'2024-03-18 15:00:38','2024-03-18 15:02:52',1710774172,7478),(2340282003,27012044,1,3973464,1,1,1,'A',1,0.910931,111,612601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 247, \"legacy_combo_increase\": 1}}',40.562,182778794,154180,NULL,'2024-02-13 18:47:28',1707850048,NULL),(2663408828,27012044,1,4506039,0,1,1,'B',1,0.837054,113,539508,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 165, \"ignore_miss\": 1, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 224, \"large_bonus\": 3}}',40.5664,NULL,0,'2024-04-13 02:53:43','2024-04-13 02:54:42',1712976882,7478),(2806314508,27012044,1,2366905,1,1,1,'B',1,0.81051,79,473697,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 34, \"great\": 229, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 314, \"large_bonus\": 18}}',40.6302,NULL,0,'2024-05-10 08:09:17','2024-05-10 08:10:19',1715328619,7513),(2527456319,27012044,1,3889537,1,1,1,'B',1,0.865971,122,567133,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 53, \"great\": 509, \"ignore_hit\": 46, \"ignore_miss\": 3, \"large_bonus\": 21, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 623, \"ignore_hit\": 46, \"large_bonus\": 23, \"small_bonus\": 11}}',40.6514,NULL,0,'2024-03-18 14:50:05','2024-03-18 14:53:20',1710773600,7478),(2378441379,27012044,1,1078864,1,1,1,'A',1,0.921053,122,694755,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 21, \"great\": 357, \"ignore_hit\": 1, \"ignore_miss\": 1, \"large_bonus\": 11, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 399, \"ignore_hit\": 1, \"large_bonus\": 12, \"small_bonus\": 9}}',40.7461,NULL,0,'2024-02-20 14:19:04','2024-02-20 14:22:20',1708438940,7434),(2559334229,27012044,1,2609123,1,1,1,'A',1,0.910684,136,701330,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 505, \"ignore_miss\": 7, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 599, \"large_bonus\": 59}}',40.8398,NULL,0,'2024-03-24 10:58:44','2024-03-24 11:02:42',1711278162,7478),(2806410852,27012044,1,684580,1,1,1,'C',1,0.790888,85,429506,'{\"mods\": [], \"statistics\": {\"ok\": 101, \"miss\": 39, \"great\": 288, \"ignore_miss\": 3, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 428, \"large_bonus\": 17}}',40.8403,NULL,0,'2024-05-10 08:42:03','2024-05-10 08:43:35',1715330615,7513),(2571919188,27012044,1,3386665,1,1,1,'B',1,0.840659,74,431045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 46, \"great\": 418, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 546}}',40.8616,183304775,239702,NULL,'2024-03-26 18:19:13',1711477153,NULL),(2672466098,27012044,1,3471041,0,1,1,'B',1,0.880435,58,631405,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 110, \"ignore_hit\": 25, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 138, \"ignore_hit\": 25, \"large_bonus\": 4}}',40.8955,NULL,0,'2024-04-14 15:52:59','2024-04-14 15:53:36',1713110016,7513),(3772153555,27012044,1,3386539,1,1,1,'B',1,0.825942,77,495154,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.75}}], \"statistics\": {\"ok\": 99, \"miss\": 29, \"great\": 323, \"ignore_miss\": 7, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 451, \"large_bonus\": 37}, \"total_score_without_mods\": 495154}',40.9226,NULL,0,'2024-10-31 02:54:13','2024-10-31 02:56:06',1730343366,7739),(2559263924,27012044,1,4044251,1,1,1,'B',1,0.882445,155,652726,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 246, \"ignore_hit\": 15, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 319, \"ignore_hit\": 15, \"large_bonus\": 3}}',40.9298,NULL,0,'2024-03-24 10:43:31','2024-03-24 10:45:34',1711277134,7478),(2350051904,27012044,1,4230012,1,1,1,'A',1,0.970588,74,761032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 131}, \"maximum_statistics\": {\"great\": 136}}',40.9617,182800921,79440,NULL,'2024-02-15 15:38:15',1708011495,NULL),(2391427677,27012044,1,4190497,1,1,1,'A',1,0.982456,79,976253,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 111, \"ignore_hit\": 14, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 114, \"ignore_hit\": 14, \"large_bonus\": 31}}',41.0376,NULL,0,'2024-02-22 22:33:18','2024-02-22 22:34:52',1708641292,7442),(2580516695,27012044,1,3625620,1,1,1,'B',1,0.833691,82,519896,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 63, \"miss\": 46, \"great\": 357, \"ignore_hit\": 37, \"ignore_miss\": 24, \"large_bonus\": 96, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 466, \"ignore_hit\": 37, \"large_bonus\": 119, \"small_bonus\": 17}}',41.0586,NULL,0,'2024-03-28 11:28:17','2024-03-28 11:30:29',1711625429,7478),(2637486674,27012044,1,3122305,0,1,1,'B',1,0.860158,53,551907,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 298, \"ignore_hit\": 67, \"ignore_miss\": 2, \"large_bonus\": 19, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 379, \"ignore_hit\": 67, \"large_bonus\": 21, \"small_bonus\": 10}}',41.148,NULL,0,'2024-04-07 22:33:50','2024-04-07 22:36:05',1712529365,7478),(2350680923,27012044,1,3122306,1,1,1,'S',1,0.971354,192,923297,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"great\": 181, \"ignore_hit\": 55, \"ignore_miss\": 2, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 192, \"ignore_hit\": 55, \"large_bonus\": 20}}',41.1784,NULL,0,'2024-02-15 17:39:18','2024-02-15 17:41:32',1708018892,7415),(2485994618,27012044,1,4386032,1,1,1,'A',1,0.908088,59,768579,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 116, \"ignore_miss\": 2, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 136, \"large_bonus\": 38}}',41.2186,NULL,0,'2024-03-10 23:00:04','2024-03-10 23:01:37',1710111697,7462),(2355757955,27012044,1,2536528,1,1,1,'S',1,0.995556,225,945397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 223}, \"maximum_statistics\": {\"great\": 225}}',41.2212,182813962,186547,NULL,'2024-02-16 15:56:15',1708098975,NULL),(2638772914,27012044,1,2221218,0,1,1,'B',1,0.837405,83,516033,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"miss\": 61, \"great\": 503, \"ignore_hit\": 20, \"ignore_miss\": 21, \"large_bonus\": 67, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 655, \"ignore_hit\": 20, \"large_bonus\": 87, \"small_bonus\": 28}}',41.2228,NULL,0,'2024-04-08 06:45:38','2024-04-08 06:48:58',1712558938,7478),(2527438166,27012044,1,3884401,1,1,1,'B',1,0.884675,84,605877,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"miss\": 29, \"great\": 526, \"ignore_hit\": 16, \"ignore_miss\": 2, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 646, \"ignore_hit\": 16, \"large_bonus\": 22}}',41.2556,NULL,0,'2024-03-18 14:45:42','2024-03-18 14:49:18',1710773358,7478),(2549830130,27012044,1,4137841,1,1,1,'B',1,0.895561,117,646998,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 321, \"ignore_hit\": 54, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 383, \"ignore_hit\": 54, \"large_bonus\": 12}}',41.2934,NULL,0,'2024-03-22 20:20:27','2024-03-22 20:22:57',1711138977,7478),(3766458371,27012044,1,4633862,1,1,1,'B',1,0.840376,98,541800,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 23, \"great\": 313, \"ignore_miss\": 14, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 426, \"large_bonus\": 77}, \"total_score_without_mods\": 541800}',41.3114,NULL,0,'2024-10-30 02:59:37','2024-10-30 03:01:39',1730257299,7739),(2445485988,27012044,1,4458780,1,1,1,'A',1,0.903846,61,740307,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 173, \"ignore_hit\": 47, \"ignore_miss\": 1, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 208, \"ignore_hit\": 47, \"large_bonus\": 14}}',41.3437,NULL,0,'2024-03-03 15:56:22','2024-03-03 15:58:27',1709481507,7462),(2523403544,27012044,1,4059528,1,1,1,'B',1,0.886157,79,607312,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 47, \"great\": 471, \"ignore_miss\": 5, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 549, \"large_bonus\": 39}}',41.3895,NULL,0,'2024-03-17 17:48:50','2024-03-17 17:51:35',1710697895,7478),(2754780129,27012044,1,4293468,1,1,1,'B',1,0.840116,83,543832,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 123, \"ignore_hit\": 18, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 172, \"ignore_hit\": 18, \"large_bonus\": 2}}',41.4346,NULL,0,'2024-04-30 14:19:09','2024-04-30 14:20:14',1714486814,7513),(2373793968,27012044,1,4426513,1,1,1,'A',1,0.974662,130,875086,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 284, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 296, \"large_bonus\": 20}}',41.444,NULL,0,'2024-02-19 16:12:39','2024-02-19 16:15:43',1708359343,7415),(2647517226,27012044,1,3625620,0,1,1,'B',1,0.832618,177,537078,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 40, \"great\": 350, \"ignore_hit\": 37, \"ignore_miss\": 25, \"large_bonus\": 96, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 466, \"ignore_hit\": 37, \"large_bonus\": 119, \"small_bonus\": 17}}',41.4666,NULL,0,'2024-04-09 23:35:20','2024-04-09 23:37:32',1712705852,7478),(2571937217,27012044,1,3597499,1,1,1,'B',1,0.867806,79,473936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 39, \"great\": 448, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 556}}',41.4829,183304810,248534,NULL,'2024-03-26 18:23:01',1711477381,NULL),(2522996988,27012044,1,2395714,1,1,1,'B',1,0.825342,38,578224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 105, \"ignore_hit\": 19, \"ignore_miss\": 2, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 146, \"ignore_hit\": 19, \"large_bonus\": 16}}',41.496,NULL,0,'2024-03-17 16:29:36','2024-03-17 16:30:38',1710693038,7478),(2450870504,27012044,1,4111739,1,1,1,'A',1,0.934109,112,796258,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 129, \"large_bonus\": 1}}',41.5506,NULL,0,'2024-03-04 17:14:34','2024-03-04 17:15:24',1709572524,7462),(2647744052,27012044,1,485616,0,1,1,'B',1,0.832609,101,535863,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 170, \"ignore_miss\": 1, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 230, \"large_bonus\": 6}}',41.5749,NULL,0,'2024-04-10 00:59:54','2024-04-10 01:00:45',1712710845,7478),(2576367299,27012044,1,3480152,1,1,1,'B',1,0.879925,96,600294,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.75}}], \"statistics\": {\"ok\": 38, \"miss\": 45, \"great\": 450, \"ignore_hit\": 13, \"ignore_miss\": 5, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 533, \"ignore_hit\": 13, \"large_bonus\": 54}}',41.5852,NULL,0,'2024-03-27 15:45:48','2024-03-27 15:48:26',1711554506,7478),(2707753587,27012044,1,3902294,0,1,1,'B',1,0.86246,42,550034,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 24, \"great\": 248, \"ignore_hit\": 1, \"ignore_miss\": 3, \"large_bonus\": 15, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 309, \"ignore_hit\": 1, \"large_bonus\": 17, \"small_bonus\": 13}}',41.5951,NULL,0,'2024-04-21 11:53:14','2024-04-21 11:54:29',1713700469,7513),(2483978645,27012044,1,1479606,1,1,1,'B',1,0.888124,110,614252,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 36, \"great\": 487, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 581, \"large_bonus\": 16}}',41.6044,NULL,0,'2024-03-10 15:49:59','2024-03-10 15:53:23',1710086003,7462),(2476253597,27012044,1,4227713,1,1,1,'A',1,0.943609,101,770677,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 243}, \"maximum_statistics\": {\"great\": 266}}',41.6235,NULL,0,'2024-03-09 10:53:22','2024-03-09 10:55:38',1709981738,7462),(2361931923,27012044,1,4455756,1,1,1,'S',1,0.984615,65,1020473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"SD\", \"settings\": {\"restart\": true}}], \"statistics\": {\"ok\": 2, \"great\": 63, \"ignore_hit\": 34, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 65, \"ignore_hit\": 34, \"large_bonus\": 13}}',41.6313,NULL,0,'2024-02-17 15:34:54','2024-02-17 15:35:39',1708184139,7415),(2361853150,27012044,1,4353104,1,1,1,'A',1,0.955272,152,830737,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 293, \"ignore_hit\": 85, \"ignore_miss\": 58, \"large_bonus\": 176, \"small_bonus\": 153}, \"maximum_statistics\": {\"great\": 313, \"ignore_hit\": 85, \"large_bonus\": 205, \"small_bonus\": 182}}',41.638,NULL,0,'2024-02-17 15:18:25','2024-02-17 15:21:40',1708183300,7415),(2713016337,27012044,1,3697879,0,1,1,'B',1,0.827536,99,512603,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 27, \"great\": 253, \"ignore_hit\": 18, \"ignore_miss\": 1, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 345, \"ignore_hit\": 18, \"large_bonus\": 25}}',41.6703,NULL,0,'2024-04-22 13:09:43','2024-04-22 13:11:15',1713791475,7513),(2791956263,27012044,1,4014087,1,1,1,'B',1,0.816712,49,462874,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 66, \"miss\": 35, \"great\": 270, \"ignore_miss\": 1, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 371, \"large_bonus\": 6}}',41.6912,NULL,0,'2024-05-07 13:16:30','2024-05-07 13:17:44',1715087864,7513),(2415833554,27012044,1,1954913,1,1,1,'B',1,0.861635,69,650109,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 120, \"ignore_miss\": 2, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 159, \"large_bonus\": 18}}',41.6982,NULL,0,'2024-02-27 07:25:58','2024-02-27 07:27:16',1709018836,7442),(2580585698,27012044,1,4355663,1,1,1,'B',1,0.898361,113,652154,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 260, \"ignore_hit\": 1, \"ignore_miss\": 3, \"large_bonus\": 15, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 305, \"ignore_hit\": 1, \"large_bonus\": 18, \"small_bonus\": 9}}',41.7173,NULL,0,'2024-03-28 11:47:03','2024-03-28 11:48:52',1711626532,7478),(2523431645,27012044,1,3705340,1,1,1,'B',1,0.834802,117,527949,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 42, \"great\": 346, \"ignore_miss\": 6, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 454, \"large_bonus\": 90}}',41.7189,NULL,0,'2024-03-17 17:54:55','2024-03-17 17:57:09',1710698229,7478),(2264990502,27012044,1,4215283,1,1,1,'A',1,0.972414,93,779029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 139}, \"maximum_statistics\": {\"great\": 145}}',41.7514,182606597,116586,NULL,'2024-01-31 04:56:32',1706676992,NULL),(2598024107,27012044,1,1537259,1,1,1,'B',1,0.854369,78,565628,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 237, \"ignore_hit\": 10, \"ignore_miss\": 5, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 309, \"ignore_hit\": 10, \"large_bonus\": 40}}',41.7818,NULL,0,'2024-03-31 12:45:21','2024-03-31 12:46:54',1711889214,7478),(2450824269,27012044,1,3114695,1,1,1,'B',1,0.891746,195,630755,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 47, \"great\": 626, \"ignore_hit\": 35, \"ignore_miss\": 7, \"large_bonus\": 27, \"small_bonus\": 29}, \"maximum_statistics\": {\"great\": 739, \"ignore_hit\": 35, \"large_bonus\": 32, \"small_bonus\": 31}}',41.7943,NULL,0,'2024-03-04 17:00:51','2024-03-04 17:05:23',1709571923,7462),(2450836024,27012044,1,822946,1,1,1,'B',1,0.897959,46,734044,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 82, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98, \"large_bonus\": 2}}',41.8551,NULL,0,'2024-03-04 17:07:05','2024-03-04 17:07:56',1709572076,7462),(2508142456,27012044,1,2421240,1,1,1,'B',1,0.896789,103,760068,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 177, \"ignore_hit\": 14, \"ignore_miss\": 1, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 218, \"ignore_hit\": 14, \"large_bonus\": 26}}',41.8602,NULL,0,'2024-03-15 04:02:12','2024-03-15 04:04:31',1710475471,7478),(2262365369,27012044,1,468990,0,1,1,'A',1,0.935811,87,703563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 148}}',41.8685,182600752,94907,NULL,'2024-01-30 17:20:07',1706635207,NULL),(2508199688,27012044,1,2640799,1,1,1,'A',1,0.932203,56,746217,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 157, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 177, \"large_bonus\": 8}}',41.9089,NULL,0,'2024-03-15 04:25:00','2024-03-15 04:26:09',1710476769,7478),(2483860218,27012044,1,1774604,1,1,1,'A',1,0.955587,85,827808,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 5, \"miss\": 13, \"great\": 331, \"ignore_hit\": 3, \"ignore_miss\": 2, \"large_bonus\": 14, \"small_bonus\": 39}, \"maximum_statistics\": {\"great\": 349, \"ignore_hit\": 3, \"large_bonus\": 16, \"small_bonus\": 39}}',41.9552,NULL,0,'2024-03-10 15:27:03','2024-03-10 15:30:39',1710084639,7462),(2279155550,27012044,1,3649863,1,1,1,'S',1,0.986667,150,877949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 150}}',42.0508,182639865,123937,NULL,'2024-02-02 21:19:28',1706908768,NULL),(2391500375,27012044,1,4328813,1,1,1,'A',1,0.922414,58,872664,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 9, \"great\": 49, \"ignore_miss\": 1, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 58, \"large_bonus\": 3}}',42.0548,NULL,0,'2024-02-22 22:53:09','2024-02-22 22:53:33',1708642413,7442),(2391508033,27012044,1,4328813,1,1,1,'A',1,0.922414,58,871840,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 9, \"great\": 49, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 58, \"large_bonus\": 3}}',42.0548,NULL,0,'2024-02-22 22:55:09','2024-02-22 22:55:35',1708642535,7442),(2415906977,27012044,1,1004410,1,1,1,'B',1,0.883333,45,671807,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 123, \"ignore_hit\": 10, \"ignore_miss\": 5, \"large_bonus\": 13, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 150, \"ignore_hit\": 10, \"large_bonus\": 17, \"small_bonus\": 9}}',42.1298,NULL,0,'2024-02-27 07:57:42','2024-02-27 07:58:52',1709020732,7442),(2522767178,27012044,1,1738079,1,1,1,'A',1,0.913502,61,682087,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 208, \"ignore_hit\": 33, \"ignore_miss\": 9, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 237, \"ignore_hit\": 33, \"large_bonus\": 29}}',42.1571,NULL,0,'2024-03-17 15:43:31','2024-03-17 15:45:00',1710690300,7478),(2350204802,27012044,1,1920739,1,1,1,'A',1,0.982692,221,935776,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 252, \"ignore_hit\": 39, \"ignore_miss\": 1, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 260, \"ignore_hit\": 39, \"large_bonus\": 25}}',42.1621,NULL,0,'2024-02-15 16:05:03','2024-02-15 16:08:49',1708013329,7415),(2527475607,27012044,1,4119461,1,1,1,'B',1,0.823529,124,497668,'{\"mods\": [], \"statistics\": {\"ok\": 172, \"miss\": 49, \"great\": 544, \"ignore_hit\": 67, \"ignore_miss\": 11, \"large_bonus\": 38, \"small_bonus\": 77}, \"maximum_statistics\": {\"great\": 765, \"ignore_hit\": 67, \"large_bonus\": 43, \"small_bonus\": 83}}',42.1628,NULL,0,'2024-03-18 14:54:01','2024-03-18 14:57:37',1710773857,7478),(2420583958,27012044,1,1525299,1,1,1,'B',1,0.872881,71,643724,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 241, \"ignore_miss\": 5, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 295, \"large_bonus\": 22}}',42.1892,NULL,0,'2024-02-28 05:03:35','2024-02-28 05:05:52',1709096752,7442),(2381496930,27012044,1,3649861,1,1,1,'A',1,0.932203,113,746463,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 210, \"ignore_miss\": 3, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 236, \"large_bonus\": 10}}',42.2695,NULL,0,'2024-02-21 02:43:57','2024-02-21 02:45:42',1708483542,7434),(2663438272,27012044,1,3846588,0,1,1,'B',1,0.853982,86,573533,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 37, \"great\": 357, \"ignore_hit\": 86, \"ignore_miss\": 18, \"large_bonus\": 131, \"small_bonus\": 44}, \"maximum_statistics\": {\"great\": 452, \"ignore_hit\": 86, \"large_bonus\": 149, \"small_bonus\": 44}}',42.2714,NULL,0,'2024-04-13 03:01:20','2024-04-13 03:03:55',1712977435,7478),(2466659553,27012044,1,4445158,1,1,1,'B',1,0.888158,106,733149,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 126, \"ignore_hit\": 34, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 34, \"large_bonus\": 3}}',42.2871,NULL,0,'2024-03-07 18:41:46','2024-03-07 18:43:13',1709836993,7462),(2523003235,27012044,1,2395714,1,1,1,'B',1,0.828767,42,593518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 102, \"ignore_hit\": 19, \"ignore_miss\": 2, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 146, \"ignore_hit\": 19, \"large_bonus\": 16}}',42.2875,NULL,0,'2024-03-17 16:30:51','2024-03-17 16:31:54',1710693114,7478),(2806332922,27012044,1,2259650,1,1,1,'B',1,0.84965,83,556323,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 220, \"ignore_hit\": 13, \"ignore_miss\": 4, \"large_bonus\": 12, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 286, \"ignore_hit\": 13, \"large_bonus\": 16, \"small_bonus\": 8}}',42.3739,NULL,0,'2024-05-10 08:15:34','2024-05-10 08:16:46',1715329006,7513),(2705650517,27012044,1,3216945,0,1,1,'B',1,0.826347,51,472487,'{\"mods\": [], \"statistics\": {\"ok\": 100, \"miss\": 37, \"great\": 364, \"ignore_hit\": 27, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 501, \"ignore_hit\": 27, \"large_bonus\": 1}}',42.3939,NULL,0,'2024-04-21 01:40:00','2024-04-21 01:42:02',1713663722,7513),(2584022896,27012044,1,3834773,1,1,1,'B',1,0.843305,124,568424,'{\"mods\": [], \"statistics\": {\"ok\": 102, \"miss\": 4, \"great\": 245, \"ignore_hit\": 12, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 351, \"ignore_hit\": 12, \"large_bonus\": 1}}',42.4509,NULL,0,'2024-03-29 00:07:06','2024-03-29 00:09:16',1711670956,7478),(2675497676,27012044,1,3973467,0,1,1,'B',1,0.846479,122,538043,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 55, \"miss\": 27, \"great\": 273, \"ignore_hit\": 23, \"ignore_miss\": 2, \"large_bonus\": 25, \"small_bonus\": 31}, \"maximum_statistics\": {\"great\": 355, \"ignore_hit\": 23, \"large_bonus\": 27, \"small_bonus\": 31}}',42.5173,NULL,0,'2024-04-15 06:52:02','2024-04-15 06:53:44',1713164024,7513),(2580326321,27012044,1,1200450,1,1,1,'B',1,0.895455,66,668324,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.75}}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 93, \"ignore_hit\": 15, \"ignore_miss\": 3, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 110, \"ignore_hit\": 15, \"large_bonus\": 12}}',42.5297,NULL,0,'2024-03-28 10:35:33','2024-03-28 10:36:07',1711622167,7478),(2476213737,27012044,1,632263,1,1,1,'B',1,0.888889,52,638038,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 104, \"ignore_miss\": 2, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126, \"large_bonus\": 5}}',42.549,NULL,0,'2024-03-09 10:45:59','2024-03-09 10:46:37',1709981197,7462),(2599258984,27012044,1,3487292,1,1,1,'B',1,0.885017,98,632115,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 240, \"ignore_miss\": 15, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 287, \"large_bonus\": 49}}',42.6379,NULL,0,'2024-03-31 17:39:36','2024-03-31 17:41:06',1711906866,7478),(2486056622,27012044,1,190717,1,1,1,'A',1,0.913208,112,716565,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 230, \"ignore_hit\": 22, \"ignore_miss\": 5, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 265, \"ignore_hit\": 22, \"large_bonus\": 23}}',42.6631,NULL,0,'2024-03-10 23:18:49','2024-03-10 23:20:20',1710112820,7462),(2527166056,27012044,1,3597828,1,1,1,'B',1,0.892297,151,650054,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 51, \"great\": 601, \"ignore_hit\": 131, \"ignore_miss\": 37, \"large_bonus\": 78, \"small_bonus\": 72}, \"maximum_statistics\": {\"great\": 701, \"ignore_hit\": 131, \"large_bonus\": 115, \"small_bonus\": 72}}',42.6845,NULL,0,'2024-03-18 13:42:34','2024-03-18 13:46:58',1710769618,7478),(2355652936,27012044,1,3628716,1,1,1,'A',1,0.962217,148,841294,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 375, \"ignore_hit\": 105, \"ignore_miss\": 6, \"large_bonus\": 75, \"small_bonus\": 68}, \"maximum_statistics\": {\"great\": 397, \"ignore_hit\": 105, \"large_bonus\": 77, \"small_bonus\": 72}}',42.752,NULL,0,'2024-02-16 15:32:18','2024-02-16 15:36:49',1708097809,7415),(2580680147,27012044,1,61918,1,1,1,'B',1,0.872146,216,635733,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 70, \"miss\": 21, \"great\": 347, \"ignore_hit\": 18, \"ignore_miss\": 9, \"large_bonus\": 64, \"small_bonus\": 75}, \"maximum_statistics\": {\"great\": 438, \"ignore_hit\": 18, \"large_bonus\": 72, \"small_bonus\": 76}}',42.8334,NULL,0,'2024-03-28 12:10:47','2024-03-28 12:12:39',1711627959,7478),(2415888612,27012044,1,778187,1,1,1,'A',1,0.945714,97,817816,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 157, \"ignore_hit\": 49, \"ignore_miss\": 1, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 175, \"ignore_hit\": 49, \"large_bonus\": 20}}',42.9214,NULL,0,'2024-02-27 07:48:51','2024-02-27 07:50:53',1709020253,7442),(2638750860,27012044,1,3582016,0,1,1,'B',1,0.891837,104,663098,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 203, \"ignore_hit\": 9, \"ignore_miss\": 8, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 245, \"ignore_hit\": 9, \"large_bonus\": 56}}',42.9905,NULL,0,'2024-04-08 06:37:35','2024-04-08 06:39:05',1712558345,7478),(2743581478,27012044,1,2718152,1,1,1,'B',1,0.836237,72,508140,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 29, \"great\": 222, \"ignore_hit\": 2, \"ignore_miss\": 2, \"large_bonus\": 5, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 287, \"ignore_hit\": 2, \"large_bonus\": 5, \"small_bonus\": 14}}',43.096,NULL,0,'2024-04-28 11:24:15','2024-04-28 11:25:18',1714303518,7513),(2738751066,27012044,1,565691,1,1,1,'B',1,0.857447,76,559857,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 39, \"great\": 375, \"ignore_hit\": 2, \"ignore_miss\": 28, \"large_bonus\": 65, \"small_bonus\": 19}, \"maximum_statistics\": {\"great\": 470, \"ignore_hit\": 2, \"large_bonus\": 88, \"small_bonus\": 24}}',43.122,NULL,0,'2024-04-27 15:00:28','2024-04-27 15:02:32',1714230152,7513),(2597941736,27012044,1,2747730,1,1,1,'B',1,0.831938,153,524603,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 203, \"miss\": 39, \"great\": 594, \"ignore_miss\": 20, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 836, \"large_bonus\": 83}}',43.1469,NULL,0,'2024-03-31 12:20:45','2024-03-31 12:24:54',1711887894,7478),(2638731972,27012044,1,4096749,0,1,1,'B',1,0.844737,68,542716,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 144, \"ignore_hit\": 93, \"ignore_miss\": 1, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 190, \"ignore_hit\": 93, \"large_bonus\": 5}}',43.1645,NULL,0,'2024-04-08 06:29:43','2024-04-08 06:30:43',1712557843,7478),(2465702204,27012044,1,4238061,1,1,1,'A',1,0.915129,108,724431,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 234, \"ignore_miss\": 7, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 271, \"large_bonus\": 41}}',43.2178,NULL,0,'2024-03-07 15:29:07','2024-03-07 15:30:38',1709825438,7462),(2834543983,27012044,1,1946494,1,1,1,'B',1,0.808564,109,465034,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 68, \"miss\": 42, \"great\": 287, \"ignore_hit\": 42, \"ignore_miss\": 1, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 397, \"ignore_hit\": 42, \"large_bonus\": 26}}',43.2185,NULL,0,'2024-05-15 14:08:57','2024-05-15 14:10:32',1715782232,7513),(2410003213,27012044,1,4258301,1,1,1,'A',1,0.975936,119,881941,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 181, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 187, \"large_bonus\": 18}}',43.2445,NULL,0,'2024-02-26 01:05:04','2024-02-26 01:07:01',1708909621,7442),(2599355802,27012044,1,3625620,1,1,1,'B',1,0.841202,180,560814,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 40, \"great\": 358, \"ignore_hit\": 37, \"ignore_miss\": 18, \"large_bonus\": 102, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 466, \"ignore_hit\": 37, \"large_bonus\": 119, \"small_bonus\": 17}}',43.2492,NULL,0,'2024-03-31 18:01:42','2024-03-31 18:03:55',1711908235,7478),(2672366242,27012044,1,3602523,0,1,1,'B',1,0.838095,110,507241,'{\"mods\": [], \"statistics\": {\"ok\": 98, \"miss\": 36, \"great\": 391, \"ignore_hit\": 29, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 525, \"ignore_hit\": 29, \"large_bonus\": 1}}',43.2522,NULL,0,'2024-04-14 15:32:13','2024-04-14 15:34:10',1713108850,7513),(2466711302,27012044,1,101803,1,1,1,'B',1,0.890385,109,623493,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 37, \"great\": 443, \"ignore_hit\": 14, \"ignore_miss\": 4, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 520, \"ignore_hit\": 14, \"large_bonus\": 39}}',43.4102,NULL,0,'2024-03-07 18:50:29','2024-03-07 18:53:41',1709837621,7462),(2378466387,27012044,1,898830,1,1,1,'B',1,0.891026,126,642455,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 322, \"ignore_hit\": 47, \"ignore_miss\": 5, \"large_bonus\": 5, \"small_bonus\": 58}, \"maximum_statistics\": {\"great\": 390, \"ignore_hit\": 47, \"large_bonus\": 8, \"small_bonus\": 60}}',43.4172,NULL,0,'2024-02-20 14:25:33','2024-02-20 14:27:40',1708439260,7434),(2486002974,27012044,1,4384865,1,1,1,'A',1,0.958167,74,814352,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 235, \"ignore_miss\": 1, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 251, \"large_bonus\": 45}}',43.4499,NULL,0,'2024-03-10 23:01:49','2024-03-10 23:04:07',1710111847,7462),(2415854970,27012044,1,1954912,1,1,1,'A',1,0.93254,74,734431,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 229, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 252, \"large_bonus\": 15}}',43.462,NULL,0,'2024-02-27 07:34:28','2024-02-27 07:36:23',1709019383,7442),(2522831435,27012044,1,1278735,1,1,1,'A',1,0.905172,64,697606,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 245, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 290, \"large_bonus\": 8}}',43.4907,NULL,0,'2024-03-17 15:55:33','2024-03-17 15:57:28',1710691048,7478),(2708102300,27012044,1,1464930,0,1,1,'C',1,0.786517,64,469382,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 116, \"ignore_hit\": 16, \"ignore_miss\": 1, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 178, \"ignore_hit\": 16, \"large_bonus\": 5}}',43.5233,NULL,0,'2024-04-21 13:07:51','2024-04-21 13:08:31',1713704911,7513),(2597631262,27012044,1,1725180,1,1,1,'B',1,0.883249,138,661558,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 159, \"ignore_hit\": 7, \"ignore_miss\": 15, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 197, \"ignore_hit\": 7, \"large_bonus\": 37}}',43.5243,NULL,0,'2024-03-31 10:53:54','2024-03-31 10:54:59',1711882499,7478),(2637520377,27012044,1,2920462,0,1,1,'B',1,0.872688,102,595638,'{\"mods\": [], \"statistics\": {\"ok\": 127, \"miss\": 26, \"great\": 550, \"ignore_miss\": 5, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 703, \"large_bonus\": 46}}',43.5475,NULL,0,'2024-04-07 22:42:11','2024-04-07 22:46:21',1712529981,7478),(2450921590,27012044,1,907592,1,1,1,'B',1,0.892655,74,660333,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 149}, \"maximum_statistics\": {\"great\": 177}}',43.5573,NULL,0,'2024-03-04 17:25:35','2024-03-04 17:26:27',1709573187,7462),(2576554220,27012044,1,3608424,1,1,1,'B',1,0.866013,51,553228,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.75}}], \"statistics\": {\"ok\": 83, \"miss\": 61, \"great\": 621, \"ignore_hit\": 3, \"ignore_miss\": 21, \"large_bonus\": 51, \"small_bonus\": 55}, \"maximum_statistics\": {\"great\": 765, \"ignore_hit\": 3, \"large_bonus\": 64, \"small_bonus\": 63}}',43.5717,NULL,0,'2024-03-27 16:24:22','2024-03-27 16:28:26',1711556906,7478),(2465984569,27012044,1,1350948,1,1,1,'A',1,0.964286,115,854028,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 186, \"ignore_hit\": 13, \"ignore_miss\": 1, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 196, \"ignore_hit\": 13, \"large_bonus\": 39}}',43.6186,NULL,0,'2024-03-07 16:25:35','2024-03-07 16:27:31',1709828851,7462),(2481228375,27012044,1,468991,1,1,1,'B',1,0.886525,101,651611,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 20, \"great\": 238, \"ignore_hit\": 1, \"ignore_miss\": 7, \"large_bonus\": 51, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 282, \"ignore_hit\": 1, \"large_bonus\": 58, \"small_bonus\": 17}}',43.6686,NULL,0,'2024-03-10 04:51:24','2024-03-10 04:53:21',1710046401,7462),(2580507123,27012044,1,3705340,1,1,1,'B',1,0.839207,145,562839,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 76, \"miss\": 35, \"great\": 343, \"ignore_miss\": 5, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 454, \"large_bonus\": 90}}',43.6697,NULL,0,'2024-03-28 11:25:39','2024-03-28 11:27:52',1711625272,7478),(2681742710,27012044,1,4512058,0,1,1,'B',1,0.890023,83,623720,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 370, \"ignore_miss\": 4, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 441, \"large_bonus\": 17}}',43.7259,NULL,0,'2024-04-16 14:30:21','2024-04-16 14:32:20',1713277940,7513),(2484089583,27012044,1,1192271,1,1,1,'A',1,0.928058,235,785485,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 245, \"ignore_hit\": 2, \"ignore_miss\": 6, \"large_bonus\": 21, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 278, \"ignore_hit\": 2, \"large_bonus\": 21, \"small_bonus\": 34}}',43.7294,NULL,0,'2024-03-10 16:12:38','2024-03-10 16:14:45',1710087285,7462),(2686567699,27012044,1,4251886,0,1,1,'B',1,0.879883,144,618122,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 18, \"great\": 407, \"ignore_hit\": 2, \"ignore_miss\": 31, \"large_bonus\": 55, \"small_bonus\": 46}, \"maximum_statistics\": {\"great\": 512, \"ignore_hit\": 2, \"large_bonus\": 71, \"small_bonus\": 61}}',43.7337,NULL,0,'2024-04-17 14:23:15','2024-04-17 14:26:09',1713363969,7513),(2580626140,27012044,1,3639824,1,1,1,'B',1,0.863014,175,590534,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 288, \"ignore_hit\": 4, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 365, \"ignore_hit\": 4, \"large_bonus\": 4}}',43.763,NULL,0,'2024-03-28 11:57:41','2024-03-28 11:59:16',1711627156,7478),(2652770348,27012044,1,209484,1,1,1,'B',1,0.843806,106,522350,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 42, \"great\": 425, \"ignore_hit\": 1, \"ignore_miss\": 1, \"large_bonus\": 18, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 557, \"ignore_hit\": 1, \"large_bonus\": 19, \"small_bonus\": 5}}',43.7812,NULL,0,'2024-04-11 01:30:15','2024-04-11 01:32:43',1712799163,7478),(2571833518,27012044,1,3311649,1,1,1,'B',1,0.870061,139,522012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 44, \"great\": 531, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 658}}',43.8181,183304599,428858,NULL,'2024-03-26 18:01:41',1711476101,NULL),(2571970283,27012044,1,3922645,1,1,1,'B',1,0.893519,66,558070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 180, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 216}}',43.844,183304865,121456,NULL,'2024-03-26 18:29:58',1711477798,NULL),(2686274772,27012044,1,2377954,0,1,1,'B',1,0.84,134,535126,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 28, \"great\": 300, \"ignore_hit\": 8, \"ignore_miss\": 1, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 400, \"ignore_hit\": 8, \"large_bonus\": 14}}',43.8708,NULL,0,'2024-04-17 13:21:56','2024-04-17 13:23:49',1713360229,7513),(2391462517,27012044,1,4264761,1,1,1,'B',1,0.883459,52,703424,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 106, \"ignore_miss\": 5, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 133, \"large_bonus\": 19}}',43.8719,NULL,0,'2024-02-22 22:42:31','2024-02-22 22:43:46',1708641826,7442),(2391628075,27012044,1,4388780,1,1,1,'A',1,0.924025,141,704613,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 433, \"ignore_hit\": 12, \"ignore_miss\": 6, \"large_bonus\": 39, \"small_bonus\": 54}, \"maximum_statistics\": {\"great\": 487, \"ignore_hit\": 12, \"large_bonus\": 43, \"small_bonus\": 56}}',43.8741,NULL,0,'2024-02-22 23:25:09','2024-02-22 23:28:24',1708644504,7442),(2597963759,27012044,1,3946740,1,1,1,'B',1,0.877814,68,615394,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 255, \"ignore_hit\": 48, \"ignore_miss\": 3, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 311, \"ignore_hit\": 48, \"large_bonus\": 34}}',43.8805,NULL,0,'2024-03-31 12:29:16','2024-03-31 12:30:51',1711888251,7478),(2445592523,27012044,1,228559,1,1,1,'B',1,0.875723,80,690340,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 135, \"ignore_hit\": 13, \"ignore_miss\": 1, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 173, \"ignore_hit\": 13, \"large_bonus\": 3}}',43.8941,NULL,0,'2024-03-03 16:18:16','2024-03-03 16:19:29',1709482769,7462),(3698701996,27012044,1,3479183,1,1,1,'B',1,0.822654,95,485017,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 37, \"great\": 319, \"ignore_miss\": 6, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 437, \"large_bonus\": 20}, \"total_score_without_mods\": 485017}',44.0384,NULL,0,'2024-10-17 22:24:17','2024-10-17 22:25:52',1729203952,7739),(2769995063,27012044,1,51769,0,1,1,'B',1,0.840304,103,521732,'{\"mods\": [], \"statistics\": {\"ok\": 98, \"miss\": 35, \"great\": 393, \"ignore_miss\": 2, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 526, \"large_bonus\": 9}}',44.0398,NULL,0,'2024-05-03 12:19:59','2024-05-03 12:21:59',1714738919,7513),(2549879199,27012044,1,3973464,1,1,1,'A',1,0.921053,74,713838,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 213, \"ignore_hit\": 20, \"ignore_miss\": 9, \"large_bonus\": 25, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 247, \"ignore_hit\": 20, \"large_bonus\": 28, \"small_bonus\": 31}}',44.0842,NULL,0,'2024-03-22 20:31:02','2024-03-22 20:32:47',1711139567,7478),(2391692037,27012044,1,4454786,1,1,1,'B',1,0.885366,145,744219,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 159, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 205, \"large_bonus\": 3}}',44.1106,NULL,0,'2024-02-22 23:45:15','2024-02-22 23:46:44',1708645604,7442),(2355278136,27012044,1,3335349,1,1,1,'A',1,0.96728,155,826940,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 465, \"ignore_hit\": 7, \"ignore_miss\": 1, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 489, \"ignore_hit\": 7, \"large_bonus\": 14}}',44.1938,NULL,0,'2024-02-16 14:22:22','2024-02-16 14:26:23',1708093583,7415),(2755493324,27012044,1,142444,1,1,1,'B',1,0.843348,110,538549,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 40, \"great\": 360, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 466, \"large_bonus\": 19}}',44.2348,NULL,0,'2024-04-30 16:40:35','2024-04-30 16:42:25',1714495345,7513),(2345825540,27012044,1,4274731,0,1,1,'B',1,0.886364,72,625797,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',44.2616,182791797,57702,NULL,'2024-02-14 19:27:39',1707938859,NULL),(2694447537,27012044,1,3911268,0,1,1,'B',1,0.890977,91,672103,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 111, \"ignore_hit\": 25, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 133, \"ignore_hit\": 25, \"large_bonus\": 8}}',44.264,NULL,0,'2024-04-19 02:58:15','2024-04-19 02:58:51',1713495531,7513),(3707380598,27012044,1,3584652,1,1,1,'B',1,0.895349,133,763418,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172, \"large_bonus\": 1}, \"total_score_without_mods\": 694016}',44.3979,NULL,0,'2024-10-19 12:34:47','2024-10-19 12:36:07',1729341367,7739),(2420694158,27012044,1,3973464,1,1,1,'A',1,0.925101,62,713982,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 218, \"ignore_hit\": 20, \"large_bonus\": 28, \"small_bonus\": 31}, \"maximum_statistics\": {\"great\": 247, \"ignore_hit\": 20, \"large_bonus\": 28, \"small_bonus\": 31}}',44.4288,NULL,0,'2024-02-28 05:48:29','2024-02-28 05:50:13',1709099413,7442),(2527365580,27012044,1,936963,1,1,1,'B',1,0.863958,173,625233,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 224, \"ignore_hit\": 20, \"ignore_miss\": 2, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 283, \"ignore_hit\": 20, \"large_bonus\": 63}}',44.4962,NULL,0,'2024-03-18 14:31:42','2024-03-18 14:32:53',1710772373,7478),(2676320149,27012044,1,889953,0,1,1,'B',1,0.88189,74,617697,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 254, \"large_bonus\": 1}}',44.5406,NULL,0,'2024-04-15 11:59:18','2024-04-15 12:00:44',1713182444,7513),(2447851242,27012044,1,2452376,1,1,1,'A',1,0.960452,86,822442,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 168, \"ignore_miss\": 6, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 177, \"large_bonus\": 23}}',44.5508,NULL,0,'2024-03-04 01:24:27','2024-03-04 01:25:54',1709515554,7462),(2549840773,27012044,1,3973464,1,1,1,'A',1,0.925101,107,729228,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 217, \"ignore_hit\": 20, \"ignore_miss\": 10, \"large_bonus\": 23, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 247, \"ignore_hit\": 20, \"large_bonus\": 28, \"small_bonus\": 31}}',44.6089,NULL,0,'2024-03-22 20:23:18','2024-03-22 20:25:04',1711139104,7478),(2506437230,27012044,1,1213791,1,1,1,'B',1,0.887821,54,702995,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 127, \"ignore_hit\": 4, \"ignore_miss\": 3, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 156, \"ignore_hit\": 4, \"large_bonus\": 26}}',44.626,NULL,0,'2024-03-14 19:56:01','2024-03-14 19:57:21',1710446241,7478),(2663482514,27012044,1,491220,0,1,1,'B',1,0.885965,111,662029,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 137, \"ignore_hit\": 11, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 171, \"ignore_hit\": 11, \"large_bonus\": 10}}',44.6809,NULL,0,'2024-04-13 03:16:54','2024-04-13 03:17:45',1712978265,7478),(2559289834,27012044,1,2619799,1,1,1,'A',1,0.946927,135,825097,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 161, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 179, \"large_bonus\": 7}}',44.8864,NULL,0,'2024-03-24 10:50:36','2024-03-24 10:51:54',1711277514,7478),(2597561323,27012044,1,3276232,1,1,1,'B',1,0.863636,143,584356,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 281, \"ignore_hit\": 159, \"large_bonus\": 6, \"small_bonus\": 23}, \"maximum_statistics\": {\"great\": 363, \"ignore_hit\": 159, \"large_bonus\": 6, \"small_bonus\": 23}}',44.9017,NULL,0,'2024-03-31 10:30:44','2024-03-31 10:33:12',1711881192,7478),(2350321298,27012044,1,2536528,1,1,1,'A',1,0.928889,171,849243,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 196, \"ignore_miss\": 1, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 225, \"large_bonus\": 6}}',44.9329,NULL,0,'2024-02-15 16:29:11','2024-02-15 16:31:36',1708014696,7415),(2586380597,27012044,1,3919845,1,1,1,'B',1,0.896774,89,679663,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 126, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 155, \"large_bonus\": 10}}',44.9379,NULL,0,'2024-03-29 12:31:05','2024-03-29 12:31:52',1711715512,7478),(2576246004,27012044,1,2312456,1,1,1,'B',1,0.861582,87,562016,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 27, \"great\": 283, \"ignore_miss\": 3, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 354, \"large_bonus\": 22}}',44.9757,NULL,0,'2024-03-27 15:21:48','2024-03-27 15:23:20',1711553000,7478),(2465785022,27012044,1,1165899,1,1,1,'A',1,0.954545,103,882128,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 165, \"ignore_hit\": 33, \"ignore_miss\": 4, \"large_bonus\": 44, \"small_bonus\": 89}, \"maximum_statistics\": {\"great\": 176, \"ignore_hit\": 33, \"large_bonus\": 46, \"small_bonus\": 91}}',45.3069,NULL,0,'2024-03-07 15:44:44','2024-03-07 15:47:05',1709826425,7462),(2361976652,27012044,1,4468096,1,1,1,'S',1,0.992268,194,979551,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 191, \"ignore_miss\": 1, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 194, \"large_bonus\": 6}}',45.3126,NULL,0,'2024-02-17 15:41:35','2024-02-17 15:43:34',1708184614,7415),(2466065085,27012044,1,1377773,1,1,1,'B',1,0.895577,111,644543,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 28, \"great\": 350, \"ignore_hit\": 2, \"ignore_miss\": 5, \"large_bonus\": 18, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 407, \"ignore_hit\": 2, \"large_bonus\": 19, \"small_bonus\": 18}}',45.3422,NULL,0,'2024-03-07 16:41:51','2024-03-07 16:44:02',1709829842,7462),(2340300274,27012044,1,4043098,1,1,1,'A',1,0.990385,151,862504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 205}, \"maximum_statistics\": {\"great\": 208}}',45.3539,182778834,146305,NULL,'2024-02-13 18:51:01',1707850261,NULL),(2482476493,27012044,1,3973464,1,1,1,'A',1,0.902834,145,735067,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 12, \"miss\": 18, \"great\": 217, \"ignore_hit\": 20, \"large_bonus\": 28, \"small_bonus\": 31}, \"maximum_statistics\": {\"great\": 247, \"ignore_hit\": 20, \"large_bonus\": 28, \"small_bonus\": 31}}',45.5464,NULL,0,'2024-03-10 10:46:11','2024-03-10 10:47:55',1710067675,7462),(2769866026,27012044,1,4297024,0,1,1,'B',1,0.837079,54,511184,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 201, \"ignore_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_bonus\": 1}}',45.5815,NULL,0,'2024-05-03 11:50:30','2024-05-03 11:51:21',1714737081,7513),(2415920142,27012044,1,1004410,1,1,1,'A',1,0.9,88,761922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"MU\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 127, \"ignore_hit\": 10, \"ignore_miss\": 5, \"large_bonus\": 14, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 150, \"ignore_hit\": 10, \"large_bonus\": 17, \"small_bonus\": 9}}',45.5918,NULL,0,'2024-02-27 08:03:25','2024-02-27 08:04:35',1709021075,7442),(2505724840,27012044,1,1677019,1,1,1,'A',1,0.92029,60,842617,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 59, \"ignore_miss\": 1, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 69, \"large_bonus\": 5}}',45.6017,NULL,0,'2024-03-14 17:33:23','2024-03-14 17:33:59',1710437639,7478),(2476210283,27012044,1,632263,1,1,1,'B',1,0.892857,68,666739,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 102, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126, \"large_bonus\": 5}}',45.6292,NULL,0,'2024-03-09 10:45:14','2024-03-09 10:45:50',1709981150,7462),(2834565389,27012044,1,1946494,1,1,1,'B',1,0.814861,91,482517,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 75, \"miss\": 36, \"great\": 286, \"ignore_hit\": 42, \"ignore_miss\": 4, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 397, \"ignore_hit\": 42, \"large_bonus\": 26}}',45.6712,NULL,0,'2024-05-15 14:13:16','2024-05-15 14:14:54',1715782494,7513),(2571848989,27012044,1,4263211,1,1,1,'B',1,0.855042,65,455095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 181, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 238}}',45.6737,183304628,96392,NULL,'2024-03-26 18:04:47',1711476287,NULL),(2597542873,27012044,1,2974887,1,1,1,'A',1,0.900155,155,645543,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 35, \"great\": 552, \"ignore_hit\": 8, \"ignore_miss\": 2, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 646, \"ignore_hit\": 8, \"large_bonus\": 12}}',45.6748,NULL,0,'2024-03-31 10:23:44','2024-03-31 10:27:31',1711880851,7478),(2722135003,27012044,1,100350,0,1,1,'B',1,0.871212,106,606067,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 264, \"ignore_miss\": 1, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 330, \"large_bonus\": 17}}',45.745,NULL,0,'2024-04-24 10:54:28','2024-04-24 10:55:59',1713956159,7513),(2350458175,27012044,1,2118441,1,1,1,'A',1,0.951505,156,811233,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 276, \"ignore_hit\": 19, \"ignore_miss\": 1, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 299, \"ignore_hit\": 19, \"large_bonus\": 9}}',45.8462,NULL,0,'2024-02-15 16:56:22','2024-02-15 16:58:22',1708016302,7415),(2505771939,27012044,1,1677015,1,1,1,'A',1,0.92029,39,704574,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 121, \"ignore_miss\": 3, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 138, \"large_bonus\": 9}}',45.8678,NULL,0,'2024-03-14 17:42:45','2024-03-14 17:43:34',1710438214,7478),(2527376921,27012044,1,2497837,1,1,1,'A',1,0.933086,80,730069,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 240, \"ignore_hit\": 17, \"ignore_miss\": 1, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 269, \"ignore_hit\": 17, \"large_bonus\": 13}}',45.9158,NULL,0,'2024-03-18 14:33:38','2024-03-18 14:35:28',1710772528,7478),(2824770364,27012044,1,2366905,1,1,1,'B',1,0.826433,73,498977,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 55, \"miss\": 27, \"great\": 232, \"ignore_miss\": 4, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 314, \"large_bonus\": 18}}',45.9872,NULL,0,'2024-05-13 15:04:23','2024-05-13 15:05:24',1715612724,7513),(2576515990,27012044,1,3705340,1,1,1,'B',1,0.84141,351,609859,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.75}}], \"statistics\": {\"ok\": 90, \"miss\": 27, \"great\": 337, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 454, \"large_bonus\": 90}}',46.011,NULL,0,'2024-03-27 16:18:07','2024-03-27 16:20:19',1711556419,7478),(2381257896,27012044,1,3682509,1,1,1,'A',1,0.96281,117,823744,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 345, \"ignore_miss\": 2, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 363, \"large_bonus\": 51}}',46.0619,NULL,0,'2024-02-21 01:20:09','2024-02-21 01:23:42',1708478622,7434),(2586426924,27012044,1,4187572,1,1,1,'A',1,0.909091,68,675332,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 238, \"ignore_hit\": 33, \"ignore_miss\": 9, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 275, \"ignore_hit\": 33, \"large_bonus\": 38}}',46.0626,NULL,0,'2024-03-29 12:40:29','2024-03-29 12:42:01',1711716121,7478),(2672215717,27012044,1,3006379,0,1,1,'B',1,0.863265,124,612931,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 189, \"ignore_miss\": 9, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 245, \"large_bonus\": 85}}',46.1374,NULL,0,'2024-04-14 15:03:46','2024-04-14 15:05:06',1713107106,7513),(2483874852,27012044,1,1774604,1,1,1,'B',1,0.883954,165,700529,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 278, \"ignore_hit\": 3, \"ignore_miss\": 9, \"large_bonus\": 13, \"small_bonus\": 33}, \"maximum_statistics\": {\"great\": 349, \"ignore_hit\": 3, \"large_bonus\": 16, \"small_bonus\": 39}}',46.2638,NULL,0,'2024-03-10 15:31:04','2024-03-10 15:33:30',1710084810,7462),(2704291981,27012044,1,3813296,0,1,1,'A',1,0.913095,133,702123,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 20, \"great\": 367, \"ignore_hit\": 47, \"ignore_miss\": 3, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 420, \"ignore_hit\": 47, \"large_bonus\": 43}}',46.2857,NULL,0,'2024-04-20 19:42:57','2024-04-20 19:45:04',1713642304,7513),(2754717500,27012044,1,1818476,1,1,1,'B',1,0.845085,83,548953,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 30, \"great\": 353, \"ignore_hit\": 3, \"ignore_miss\": 21, \"large_bonus\": 75, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 468, \"ignore_hit\": 3, \"large_bonus\": 93, \"small_bonus\": 9}}',46.2962,NULL,0,'2024-04-30 14:05:48','2024-04-30 14:07:45',1714486065,7513),(2686179360,27012044,1,680467,0,1,1,'B',1,0.867762,133,591525,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 40, \"great\": 510, \"ignore_hit\": 3, \"ignore_miss\": 14, \"large_bonus\": 63, \"small_bonus\": 20}, \"maximum_statistics\": {\"great\": 639, \"ignore_hit\": 3, \"large_bonus\": 76, \"small_bonus\": 21}}',46.3073,NULL,0,'2024-04-17 12:59:10','2024-04-17 13:02:29',1713358949,7513),(2483926874,27012044,1,173821,1,1,1,'B',1,0.890625,54,705153,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 132, \"ignore_hit\": 24, \"ignore_miss\": 3, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 160, \"ignore_hit\": 24, \"large_bonus\": 20}}',46.4017,NULL,0,'2024-03-10 15:42:17','2024-03-10 15:43:32',1710085412,7462),(2598980304,27012044,1,2460613,1,1,1,'A',1,0.90566,86,694099,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 139, \"ignore_hit\": 11, \"ignore_miss\": 2, \"large_bonus\": 11, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 159, \"ignore_hit\": 11, \"large_bonus\": 12, \"small_bonus\": 15}}',46.4476,NULL,0,'2024-03-31 16:33:25','2024-03-31 16:34:09',1711902849,7478),(2584102255,27012044,1,742106,1,1,1,'B',1,0.886517,164,659162,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 362, \"ignore_hit\": 40, \"ignore_miss\": 17, \"large_bonus\": 86, \"small_bonus\": 73}, \"maximum_statistics\": {\"great\": 445, \"ignore_hit\": 40, \"large_bonus\": 90, \"small_bonus\": 86}}',46.5501,NULL,0,'2024-03-29 00:29:50','2024-03-29 00:32:12',1711672332,7478),(2527191512,27012044,1,936962,1,1,1,'A',1,0.915842,44,787523,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 87, \"ignore_hit\": 17, \"ignore_miss\": 1, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 101, \"ignore_hit\": 17, \"large_bonus\": 12}}',46.5646,NULL,0,'2024-03-18 13:52:10','2024-03-18 13:52:58',1710769978,7478),(2527196578,27012044,1,936962,1,1,1,'A',1,0.915842,68,808342,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 87, \"ignore_hit\": 17, \"ignore_miss\": 1, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 101, \"ignore_hit\": 17, \"large_bonus\": 12}}',46.5646,NULL,0,'2024-03-18 13:53:21','2024-03-18 13:54:10',1710770050,7478),(2707747439,27012044,1,2463129,0,1,1,'B',1,0.841324,169,539905,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 39, \"great\": 338, \"ignore_hit\": 54, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 438, \"ignore_hit\": 54, \"large_bonus\": 1}}',46.6141,NULL,0,'2024-04-21 11:51:05','2024-04-21 11:53:07',1713700387,7513),(2580472678,27012044,1,4051994,1,1,1,'B',1,0.859091,96,567623,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 91, \"miss\": 32, \"great\": 427, \"ignore_miss\": 18, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 550, \"large_bonus\": 81}}',46.6345,NULL,0,'2024-03-28 11:15:44','2024-03-28 11:18:28',1711624708,7478),(2508180422,27012044,1,2640800,1,1,1,'A',1,0.915888,94,834737,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 91, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 107, \"large_bonus\": 8}}',46.675,NULL,0,'2024-03-15 04:18:03','2024-03-15 04:18:50',1710476330,7478),(2420663598,27012044,1,469809,1,1,1,'A',1,0.916667,49,771451,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 104, \"ignore_hit\": 1, \"ignore_miss\": 5, \"large_bonus\": 8, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 120, \"ignore_hit\": 1, \"large_bonus\": 12, \"small_bonus\": 15}}',46.7148,NULL,0,'2024-02-28 05:36:06','2024-02-28 05:37:08',1709098628,7442),(2549718903,27012044,1,3973464,1,1,1,'A',1,0.933198,84,745157,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 221, \"ignore_hit\": 18, \"ignore_miss\": 12, \"large_bonus\": 22, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 247, \"ignore_hit\": 20, \"large_bonus\": 28, \"small_bonus\": 31}}',46.7285,NULL,0,'2024-03-22 19:59:00','2024-03-22 20:00:42',1711137642,7478),(2637604503,27012044,1,2899630,0,1,1,'A',1,0.916476,100,692013,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 380, \"ignore_miss\": 6, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 437, \"large_bonus\": 38}}',46.8081,NULL,0,'2024-04-07 23:10:57','2024-04-07 23:13:04',1712531584,7478),(2355787102,27012044,1,2535333,0,1,1,'A',1,0.946237,95,663740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 429}, \"maximum_statistics\": {\"great\": 465}}',46.8325,182814022,239380,NULL,'2024-02-16 16:01:31',1708099291,NULL),(2576574963,27012044,1,1939222,1,1,1,'B',1,0.886486,82,621208,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.75}}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 155, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 185, \"large_bonus\": 3}}',46.8455,NULL,0,'2024-03-27 16:31:53','2024-03-27 16:32:50',1711557170,7478),(2598078072,27012044,1,3855259,1,1,1,'A',1,0.90625,89,689403,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 190, \"ignore_miss\": 1, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 224, \"large_bonus\": 23}}',46.8587,NULL,0,'2024-03-31 12:58:58','2024-03-31 13:00:29',1711890029,7478),(2410137885,27012044,1,2014323,1,1,1,'B',1,0.899543,107,762818,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 178, \"ignore_hit\": 60, \"ignore_miss\": 1, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 219, \"ignore_hit\": 60, \"large_bonus\": 17}}',46.8746,NULL,0,'2024-02-26 01:53:38','2024-02-26 01:55:52',1708912552,7442),(2860842462,27012044,1,4097714,1,1,1,'B',1,0.830402,86,515994,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 91, \"miss\": 22, \"great\": 285, \"ignore_miss\": 10, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 398, \"large_bonus\": 32}}',46.8823,NULL,0,'2024-05-20 08:29:32','2024-05-20 08:31:10',1716193870,7513),(2707938896,27012044,1,4007354,0,1,1,'B',1,0.859801,84,569876,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 17, \"great\": 307, \"ignore_hit\": 16, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 403, \"ignore_hit\": 16, \"large_bonus\": 5}}',46.8962,NULL,0,'2024-04-21 12:32:29','2024-04-21 12:34:36',1713702876,7513),(2760763467,27012044,1,1807823,1,1,1,'B',1,0.833333,63,524446,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 133, \"ignore_miss\": 1, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 186, \"large_bonus\": 12}}',46.8969,NULL,0,'2024-05-01 15:35:15','2024-05-01 15:36:01',1714577761,7513),(2362290451,27012044,1,1228142,1,1,1,'S',1,0.982759,58,950090,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 56, \"ignore_hit\": 28, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 58, \"ignore_hit\": 28, \"large_bonus\": 4}}',46.9807,NULL,0,'2024-02-17 16:37:56','2024-02-17 16:38:30',1708187910,7415),(2458352334,27012044,1,1192271,1,1,1,'A',1,0.940647,132,777720,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 253, \"ignore_hit\": 2, \"ignore_miss\": 3, \"large_bonus\": 21, \"small_bonus\": 31}, \"maximum_statistics\": {\"great\": 278, \"ignore_hit\": 2, \"large_bonus\": 21, \"small_bonus\": 34}}',46.9845,NULL,0,'2024-03-06 04:33:55','2024-03-06 04:36:01',1709699761,7462),(2707759332,27012044,1,3902294,0,1,1,'B',1,0.886731,118,625586,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 25, \"great\": 264, \"ignore_hit\": 1, \"ignore_miss\": 4, \"large_bonus\": 15, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 309, \"ignore_hit\": 1, \"large_bonus\": 17, \"small_bonus\": 13}}',47.0265,NULL,0,'2024-04-21 11:54:30','2024-04-21 11:55:46',1713700546,7513),(2586335123,27012044,1,2194600,1,1,1,'B',1,0.884384,75,624055,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 274, \"ignore_hit\": 58, \"ignore_miss\": 8, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 333, \"ignore_hit\": 58, \"large_bonus\": 29}}',47.0464,NULL,0,'2024-03-29 12:20:02','2024-03-29 12:21:34',1711714894,7478),(2663472974,27012044,1,404589,0,1,1,'B',1,0.889213,75,623052,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 280}, \"maximum_statistics\": {\"great\": 343}}',47.0887,NULL,0,'2024-04-13 03:12:54','2024-04-13 03:14:44',1712978084,7478),(2445420014,27012044,1,2406634,1,1,1,'A',1,0.927184,68,823958,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 92, \"ignore_miss\": 1, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 103, \"large_bonus\": 10}}',47.1125,NULL,0,'2024-03-03 15:44:52','2024-03-03 15:45:38',1709480738,7462),(2687284094,27012044,1,3604163,0,1,1,'B',1,0.868263,78,597294,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 265, \"ignore_hit\": 53, \"ignore_miss\": 8, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 334, \"ignore_hit\": 53, \"large_bonus\": 30}}',47.1466,NULL,0,'2024-04-17 16:51:42','2024-04-17 16:53:15',1713372795,7513),(2598264808,27012044,1,1854297,1,1,1,'A',1,0.912371,76,688573,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 26, \"great\": 426, \"ignore_hit\": 44, \"ignore_miss\": 14, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 485, \"ignore_hit\": 44, \"large_bonus\": 57}}',47.1665,NULL,0,'2024-03-31 13:43:57','2024-03-31 13:46:29',1711892789,7478),(2663518721,27012044,1,3582908,0,1,1,'B',1,0.841837,131,561757,'{\"mods\": [], \"statistics\": {\"ok\": 169, \"miss\": 55, \"great\": 658, \"ignore_hit\": 168, \"ignore_miss\": 11, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 882, \"ignore_hit\": 168, \"large_bonus\": 140}}',47.1682,NULL,0,'2024-04-13 03:24:45','2024-04-13 03:29:14',1712978954,7478),(2522660390,27012044,1,3077533,1,1,1,'A',1,0.915205,79,801576,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 146, \"ignore_hit\": 16, \"ignore_miss\": 4, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 171, \"ignore_hit\": 16, \"large_bonus\": 29}}',47.17,NULL,0,'2024-03-17 15:22:32','2024-03-17 15:24:16',1710689056,7478),(2787103277,27012044,1,4401439,0,1,1,'B',1,0.853191,101,577405,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 176, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 235, \"large_bonus\": 2}}',47.1725,NULL,0,'2024-05-06 13:28:52','2024-05-06 13:29:46',1715002186,7513),(2686240379,27012044,1,2359077,0,1,1,'B',1,0.868564,158,596332,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 22, \"great\": 294, \"ignore_miss\": 6, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 369, \"large_bonus\": 16}}',47.2771,NULL,0,'2024-04-17 13:14:43','2024-04-17 13:16:16',1713359776,7513),(2806323890,27012044,1,2748993,1,1,1,'B',1,0.851064,138,567735,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 40, \"great\": 436, \"ignore_hit\": 7, \"ignore_miss\": 12, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 564, \"ignore_hit\": 7, \"large_bonus\": 92}}',47.3155,NULL,0,'2024-05-10 08:11:18','2024-05-10 08:13:36',1715328816,7513),(2645400627,27012044,1,3504743,0,1,1,'B',1,0.854902,51,548571,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 199, \"ignore_miss\": 1, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 255, \"large_bonus\": 5}}',47.3424,NULL,0,'2024-04-09 15:06:53','2024-04-09 15:07:51',1712675271,7478),(2754785777,27012044,1,4293468,1,1,1,'B',1,0.869186,82,610832,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 134, \"ignore_hit\": 18, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 172, \"ignore_hit\": 18, \"large_bonus\": 2}}',47.3714,NULL,0,'2024-04-30 14:20:16','2024-04-30 14:21:21',1714486881,7513),(2599251005,27012044,1,523797,1,1,1,'B',1,0.893836,112,658600,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 246, \"ignore_hit\": 40, \"ignore_miss\": 8, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 292, \"ignore_hit\": 40, \"large_bonus\": 36}}',47.407,NULL,0,'2024-03-31 17:37:46','2024-03-31 17:39:13',1711906753,7478),(2522980785,27012044,1,2392008,1,1,1,'B',1,0.884434,122,696469,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 169, \"ignore_hit\": 21, \"ignore_miss\": 1, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 212, \"ignore_hit\": 21, \"large_bonus\": 16}}',47.4368,NULL,0,'2024-03-17 16:25:49','2024-03-17 16:27:23',1710692843,7478),(2776458514,27012044,1,3237006,0,1,1,'B',1,0.84072,91,528583,'{\"mods\": [], \"statistics\": {\"ok\": 142, \"miss\": 44, \"great\": 536, \"ignore_hit\": 4, \"ignore_miss\": 11, \"large_bonus\": 56, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 722, \"ignore_hit\": 4, \"large_bonus\": 66, \"small_bonus\": 26}}',47.4698,NULL,0,'2024-05-04 14:37:28','2024-05-04 14:40:06',1714833606,7513),(2676307947,27012044,1,491220,0,1,1,'B',1,0.891813,127,695150,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 137, \"ignore_hit\": 11, \"ignore_miss\": 1, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 171, \"ignore_hit\": 11, \"large_bonus\": 10}}',47.4701,NULL,0,'2024-04-15 11:56:28','2024-04-15 11:57:17',1713182237,7513),(2597911086,27012044,1,2955529,1,1,1,'B',1,0.894417,83,627005,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 26, \"great\": 351, \"ignore_hit\": 79, \"ignore_miss\": 1, \"large_bonus\": 6, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 412, \"ignore_hit\": 79, \"large_bonus\": 6, \"small_bonus\": 9}}',47.4792,NULL,0,'2024-03-31 12:14:27','2024-03-31 12:16:31',1711887391,7478),(2505838737,27012044,1,302882,1,1,1,'B',1,0.884804,121,727040,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 163, \"ignore_miss\": 1, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 204, \"large_bonus\": 3}}',47.5098,NULL,0,'2024-03-14 17:55:49','2024-03-14 17:57:05',1710439025,7478),(2770063809,27012044,1,2401264,0,1,1,'B',1,0.838614,96,519307,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 38, \"great\": 380, \"ignore_miss\": 1, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 505, \"large_bonus\": 9}}',47.5157,NULL,0,'2024-05-03 12:35:09','2024-05-03 12:37:44',1714739864,7513),(2483909410,27012044,1,157807,1,1,1,'A',1,0.930788,294,786970,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 363, \"ignore_hit\": 86, \"ignore_miss\": 3, \"large_bonus\": 34, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 419, \"ignore_hit\": 86, \"large_bonus\": 35, \"small_bonus\": 30}}',47.5161,NULL,0,'2024-03-10 15:36:58','2024-03-10 15:40:10',1710085210,7462),(2652845558,27012044,1,4363893,1,1,1,'B',1,0.825991,78,565099,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 163, \"ignore_hit\": 2, \"ignore_miss\": 2, \"large_bonus\": 18, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 227, \"ignore_hit\": 2, \"large_bonus\": 19, \"small_bonus\": 4}}',47.6316,NULL,0,'2024-04-11 02:00:35','2024-04-11 02:01:31',1712800891,7478),(2694454065,27012044,1,3911268,0,1,1,'A',1,0.902256,95,702796,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 113, \"ignore_hit\": 25, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 133, \"ignore_hit\": 25, \"large_bonus\": 8}}',47.7185,NULL,0,'2024-04-19 03:00:44','2024-04-19 03:01:20',1713495680,7513),(2391486261,27012044,1,4264761,1,1,1,'S',1,0.996241,133,995418,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 132, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 133, \"large_bonus\": 19}}',47.8008,NULL,0,'2024-02-22 22:48:33','2024-02-22 22:49:55',1708642195,7442),(2769807368,27012044,1,1820608,0,1,1,'B',1,0.845872,79,538074,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 54, \"great\": 431, \"ignore_hit\": 36, \"ignore_miss\": 23, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 545, \"ignore_hit\": 36, \"large_bonus\": 91}}',47.8399,NULL,0,'2024-05-03 11:34:33','2024-05-03 11:36:32',1714736192,7513),(2471485700,27012044,1,1377773,1,1,1,'B',1,0.899263,159,660487,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 343, \"ignore_hit\": 2, \"ignore_miss\": 1, \"large_bonus\": 18, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 407, \"ignore_hit\": 2, \"large_bonus\": 19, \"small_bonus\": 18}}',47.9068,NULL,0,'2024-03-08 15:50:32','2024-03-08 15:52:43',1709913163,7462),(2523082705,27012044,1,3497904,1,1,1,'B',1,0.895238,72,763884,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 85, \"ignore_hit\": 12, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 105, \"ignore_hit\": 12, \"large_bonus\": 3}}',47.9289,NULL,0,'2024-03-17 16:47:01','2024-03-17 16:47:49',1710694069,7478),(2447868497,27012044,1,2338611,1,1,1,'S',1,0.984615,65,1054705,'{\"mods\": [{\"acronym\": \"SD\", \"settings\": {\"restart\": true}}, {\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 2, \"great\": 63, \"ignore_hit\": 9, \"ignore_miss\": 25, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 65, \"ignore_hit\": 9, \"large_bonus\": 38}}',47.9809,NULL,0,'2024-03-04 01:31:21','2024-03-04 01:32:03',1709515923,7462),(2760632973,27012044,1,2426937,1,1,1,'B',1,0.887931,66,661119,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 142, \"ignore_miss\": 1, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 174, \"large_bonus\": 27}}',47.9928,NULL,0,'2024-05-01 15:09:47','2024-05-01 15:10:35',1714576235,7513),(2749936152,27012044,1,3631601,1,1,1,'B',1,0.849526,105,559296,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 27, \"great\": 322, \"ignore_miss\": 15, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 422, \"large_bonus\": 76}}',48.0206,NULL,0,'2024-04-29 15:16:48','2024-04-29 15:18:42',1714403922,7513),(2646133311,27012044,1,3455632,0,1,1,'B',1,0.863727,113,565741,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 36, \"great\": 399, \"ignore_miss\": 7, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 499, \"large_bonus\": 16}}',48.0739,NULL,0,'2024-04-09 17:40:05','2024-04-09 17:42:07',1712684527,7478),(2420507711,27012044,1,404580,1,1,1,'S',1,0.96875,96,1001549,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 6, \"great\": 90, \"ignore_hit\": 33, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 96, \"ignore_hit\": 33, \"large_bonus\": 3}}',48.1301,NULL,0,'2024-02-28 04:35:18','2024-02-28 04:36:32',1709094992,7442),(2738104158,27012044,1,124717,1,1,1,'B',1,0.887531,101,629118,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 339, \"ignore_hit\": 42, \"ignore_miss\": 14, \"large_bonus\": 41, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 409, \"ignore_hit\": 42, \"large_bonus\": 49, \"small_bonus\": 33}}',48.1664,NULL,0,'2024-04-27 12:57:44','2024-04-27 12:59:34',1714222774,7513),(2522722003,27012044,1,3077532,1,1,1,'A',1,0.923203,100,768050,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 269, \"ignore_hit\": 18, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 306, \"ignore_hit\": 18, \"large_bonus\": 28}}',48.2109,NULL,0,'2024-03-17 15:33:46','2024-03-17 15:36:13',1710689773,7478),(2580419483,27012044,1,3596924,1,1,1,'A',1,0.922222,79,723113,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 240, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 270, \"large_bonus\": 35}}',48.227,NULL,0,'2024-03-28 11:01:50','2024-03-28 11:03:23',1711623803,7478),(2597665322,27012044,1,661368,1,1,1,'B',1,0.879896,101,588306,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 82, \"miss\": 51, \"great\": 633, \"ignore_hit\": 18, \"ignore_miss\": 9, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 766, \"ignore_hit\": 18, \"large_bonus\": 30}}',48.3331,NULL,0,'2024-03-31 11:01:47','2024-03-31 11:05:38',1711883138,7478),(2925266018,27012044,1,3944115,1,1,1,'B',1,0.836611,133,508115,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 112, \"miss\": 52, \"great\": 497, \"ignore_hit\": 127, \"ignore_miss\": 15, \"large_bonus\": 22, \"small_bonus\": 46}, \"maximum_statistics\": {\"great\": 661, \"ignore_hit\": 127, \"large_bonus\": 26, \"small_bonus\": 57}}',48.4344,NULL,0,'2024-06-01 13:04:55','2024-06-01 13:07:54',1717247274,7566),(2598098717,27012044,1,2791138,1,1,1,'B',1,0.895833,102,652742,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 275, \"ignore_hit\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 336, \"ignore_hit\": 9, \"large_bonus\": 1}}',48.4689,NULL,0,'2024-03-31 13:03:52','2024-03-31 13:05:37',1711890337,7478),(2410148225,27012044,1,2014323,1,1,1,'A',1,0.906393,87,776808,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 180, \"ignore_hit\": 60, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 219, \"ignore_hit\": 60, \"large_bonus\": 17}}',48.5444,NULL,0,'2024-02-26 01:57:17','2024-02-26 01:59:41',1708912781,7442),(2708024636,27012044,1,4056009,0,1,1,'B',1,0.893678,122,681711,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 13, \"great\": 150, \"ignore_hit\": 16, \"ignore_miss\": 4, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 174, \"ignore_hit\": 16, \"large_bonus\": 9}}',48.6956,NULL,0,'2024-04-21 12:51:49','2024-04-21 12:52:32',1713703952,7513),(2523122350,27012044,1,3497903,1,1,1,'A',1,0.917112,42,687734,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 165, \"ignore_hit\": 13, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 187, \"ignore_hit\": 13, \"large_bonus\": 8}}',48.6969,NULL,0,'2024-03-17 16:54:31','2024-03-17 16:55:37',1710694538,7478),(2381240325,27012044,1,4057130,1,1,1,'S',1,0.996815,157,999666,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 156, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 157, \"large_bonus\": 26}}',48.6982,NULL,0,'2024-02-21 01:15:57','2024-02-21 01:17:40',1708478260,7434),(2597652138,27012044,1,2963665,1,1,1,'B',1,0.886029,57,622545,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 225, \"ignore_hit\": 19, \"ignore_miss\": 10, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 272, \"ignore_hit\": 19, \"large_bonus\": 62}}',48.7633,NULL,0,'2024-03-31 11:00:02','2024-03-31 11:01:32',1711882892,7478),(2787216089,27012044,1,332289,0,1,1,'B',1,0.841525,207,544276,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 153, \"miss\": 17, \"great\": 420, \"ignore_miss\": 6, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 590, \"large_bonus\": 28}}',48.7659,NULL,0,'2024-05-06 13:51:47','2024-05-06 13:54:16',1715003656,7513),(2598176330,27012044,1,1223877,1,1,1,'B',1,0.899408,89,650968,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 289, \"ignore_hit\": 1, \"ignore_miss\": 4, \"large_bonus\": 6, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 338, \"ignore_hit\": 1, \"large_bonus\": 8, \"small_bonus\": 16}}',48.772,NULL,0,'2024-03-31 13:22:37','2024-03-31 13:25:00',1711891500,7478),(2378552052,27012044,1,4458779,1,1,1,'A',1,0.96274,219,844836,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 392, \"ignore_hit\": 50, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 416, \"ignore_hit\": 50, \"large_bonus\": 17}}',48.7925,NULL,0,'2024-02-20 14:42:57','2024-02-20 14:45:59',1708440359,7434),(2754791452,27012044,1,4293468,1,1,1,'B',1,0.889535,65,635398,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 147, \"ignore_hit\": 18, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 172, \"ignore_hit\": 18, \"large_bonus\": 2}}',48.8093,NULL,0,'2024-04-30 14:21:24','2024-04-30 14:22:28',1714486948,7513),(2686531733,27012044,1,3875431,0,1,1,'B',1,0.836761,86,525644,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"miss\": 18, \"great\": 280, \"ignore_hit\": 31, \"ignore_miss\": 8, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 389, \"ignore_hit\": 31, \"large_bonus\": 46}}',48.8313,NULL,0,'2024-04-17 14:17:14','2024-04-17 14:18:46',1713363526,7513),(2769789943,27012044,1,3602523,0,1,1,'B',1,0.862857,193,574719,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 36, \"great\": 417, \"ignore_hit\": 29, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 525, \"ignore_hit\": 29, \"large_bonus\": 1}}',48.8446,NULL,0,'2024-05-03 11:29:59','2024-05-03 11:31:59',1714735919,7513),(2522792925,27012044,1,1278734,1,1,1,'B',1,0.895161,76,742630,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 152, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 186, \"large_bonus\": 8}}',48.8495,NULL,0,'2024-03-17 15:48:37','2024-03-17 15:49:56',1710690596,7478),(2652752477,27012044,1,1665830,1,1,1,'B',1,0.866925,67,562086,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 25, \"great\": 309, \"ignore_miss\": 9, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 387, \"large_bonus\": 29}}',49.0146,NULL,0,'2024-04-11 01:24:25','2024-04-11 01:25:59',1712798759,7478),(2598248779,27012044,1,1854297,1,1,1,'A',1,0.917526,128,706525,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 426, \"ignore_hit\": 44, \"ignore_miss\": 24, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 485, \"ignore_hit\": 44, \"large_bonus\": 57}}',49.0775,NULL,0,'2024-03-31 13:40:09','2024-03-31 13:42:38',1711892558,7478),(2724114143,27012044,1,179614,0,1,1,'B',1,0.867045,102,589625,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 26, \"great\": 349, \"ignore_hit\": 63, \"ignore_miss\": 10, \"large_bonus\": 36, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 440, \"ignore_hit\": 63, \"large_bonus\": 45, \"small_bonus\": 10}}',49.0863,NULL,0,'2024-04-24 18:27:14','2024-04-24 18:29:11',1713983351,7513),(2523054300,27012044,1,1378336,1,1,1,'A',1,0.943,93,745092,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 457, \"ignore_miss\": 2, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 500, \"large_bonus\": 11}}',49.1096,NULL,0,'2024-03-17 16:38:44','2024-03-17 16:42:09',1710693729,7478),(2776264812,27012044,1,61339,0,1,1,'B',1,0.852723,136,560353,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 308, \"ignore_hit\": 40, \"ignore_miss\": 2, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 404, \"ignore_hit\": 40, \"large_bonus\": 24}}',49.1406,NULL,0,'2024-05-04 14:02:25','2024-05-04 14:03:55',1714831435,7513),(2707780956,27012044,1,3981601,0,1,1,'B',1,0.873576,207,627790,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 24, \"great\": 352, \"ignore_hit\": 6, \"ignore_miss\": 2, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 439, \"ignore_hit\": 6, \"large_bonus\": 49}}',49.1601,NULL,0,'2024-04-21 11:58:48','2024-04-21 12:00:33',1713700833,7513),(2599376872,27012044,1,3597828,1,1,1,'A',1,0.916548,141,714475,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 38, \"great\": 622, \"ignore_hit\": 131, \"ignore_miss\": 24, \"large_bonus\": 97, \"small_bonus\": 66}, \"maximum_statistics\": {\"great\": 701, \"ignore_hit\": 131, \"large_bonus\": 115, \"small_bonus\": 72}}',49.295,NULL,0,'2024-03-31 18:04:24','2024-03-31 18:08:54',1711908534,7478),(2465890306,27012044,1,821199,1,1,1,'A',1,0.996226,160,974152,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 264, \"ignore_hit\": 16, \"ignore_miss\": 1, \"large_bonus\": 61, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 265, \"ignore_hit\": 16, \"large_bonus\": 62, \"small_bonus\": 26}}',49.3601,NULL,0,'2024-03-07 16:04:30','2024-03-07 16:08:17',1709827697,7462),(2447846619,27012044,1,2510650,1,1,1,'A',1,0.945707,93,770676,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 363, \"ignore_hit\": 10, \"ignore_miss\": 1, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 396, \"ignore_hit\": 10, \"large_bonus\": 14}}',49.4594,NULL,0,'2024-03-04 01:21:17','2024-03-04 01:24:14',1709515454,7462),(2722127744,27012044,1,4373215,0,1,1,'B',1,0.873156,118,602756,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 270, \"ignore_hit\": 15, \"ignore_miss\": 3, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 339, \"ignore_hit\": 15, \"large_bonus\": 15}}',49.5559,NULL,0,'2024-04-24 10:52:15','2024-04-24 10:53:43',1713956023,7513),(2584067312,27012044,1,2983644,1,1,1,'B',1,0.805747,66,500760,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 69, \"miss\": 50, \"great\": 316, \"ignore_miss\": 10, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 435, \"large_bonus\": 26}}',49.6345,NULL,0,'2024-03-29 00:19:52','2024-03-29 00:22:01',1711671721,7478),(2505849868,27012044,1,316145,1,1,1,'A',1,0.90493,127,806635,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 118, \"ignore_miss\": 1, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 142, \"large_bonus\": 3}}',49.6544,NULL,0,'2024-03-14 17:58:08','2024-03-14 17:59:21',1710439161,7478),(2505748593,27012044,1,1677019,1,1,1,'A',1,0.934783,69,903973,'{\"mods\": [{\"acronym\": \"SD\", \"settings\": {\"restart\": true}}, {\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 9, \"great\": 60, \"ignore_miss\": 1, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 69, \"large_bonus\": 5}}',49.7155,NULL,0,'2024-03-14 17:38:12','2024-03-14 17:38:47',1710437927,7478),(2523388645,27012044,1,3625618,1,1,1,'A',1,0.944853,133,817136,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 250, \"ignore_hit\": 97, \"ignore_miss\": 1, \"large_bonus\": 104, \"small_bonus\": 34}, \"maximum_statistics\": {\"great\": 272, \"ignore_hit\": 97, \"large_bonus\": 105, \"small_bonus\": 34}}',49.7208,NULL,0,'2024-03-17 17:46:27','2024-03-17 17:48:39',1710697719,7478),(2708215611,27012044,1,2311502,0,1,1,'B',1,0.879208,223,630698,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 31, \"great\": 414, \"ignore_hit\": 27, \"ignore_miss\": 15, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 505, \"ignore_hit\": 27, \"large_bonus\": 55}}',49.7229,NULL,0,'2024-04-21 13:29:31','2024-04-21 13:31:38',1713706298,7513),(2438612657,27012044,1,1377773,1,1,1,'B',1,0.895577,208,670545,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 331, \"ignore_hit\": 2, \"ignore_miss\": 2, \"large_bonus\": 18, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 407, \"ignore_hit\": 2, \"large_bonus\": 19, \"small_bonus\": 18}}',49.737,NULL,0,'2024-03-02 13:53:21','2024-03-02 13:55:32',1709387732,7455),(2505814517,27012044,1,1465064,1,1,1,'A',1,0.95,128,795078,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 326, \"ignore_hit\": 22, \"ignore_miss\": 3, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 350, \"ignore_hit\": 22, \"large_bonus\": 27}}',49.9409,NULL,0,'2024-03-14 17:49:49','2024-03-14 17:52:13',1710438733,7478),(2508177453,27012044,1,2421237,1,1,1,'A',1,0.940678,259,789272,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 16, \"great\": 380, \"ignore_hit\": 16, \"ignore_miss\": 1, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 413, \"ignore_hit\": 16, \"large_bonus\": 26}}',49.9671,NULL,0,'2024-03-15 04:14:13','2024-03-15 04:17:42',1710476262,7478),(2584004927,27012044,1,2092000,1,1,1,'B',1,0.882825,201,615444,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 35, \"great\": 512, \"ignore_hit\": 32, \"ignore_miss\": 4, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 623, \"ignore_hit\": 32, \"large_bonus\": 21}}',50.0072,NULL,0,'2024-03-29 00:00:04','2024-03-29 00:04:09',1711670649,7478),(2576191747,27012044,1,3598260,1,1,1,'A',1,0.902896,91,666042,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 23, \"great\": 496, \"ignore_miss\": 2, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 587, \"large_bonus\": 53}}',50.0355,NULL,0,'2024-03-27 15:09:20','2024-03-27 15:12:08',1711552328,7478),(2722332780,27012044,1,2850691,0,1,1,'B',1,0.871869,135,594668,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 30, \"great\": 416, \"ignore_hit\": 19, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 519, \"ignore_hit\": 19, \"large_bonus\": 8}}',50.1304,NULL,0,'2024-04-24 11:50:49','2024-04-24 11:53:42',1713959622,7513),(2638764245,27012044,1,3022551,0,1,1,'B',1,0.871387,142,601839,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 276, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 346, \"large_bonus\": 2}}',50.1561,NULL,0,'2024-04-08 06:43:37','2024-04-08 06:45:06',1712558706,7478),(2687322308,27012044,1,3428290,0,1,1,'B',1,0.872191,155,597995,'{\"mods\": [], \"statistics\": {\"ok\": 86, \"miss\": 48, \"great\": 578, \"ignore_hit\": 14, \"ignore_miss\": 10, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 712, \"ignore_hit\": 14, \"large_bonus\": 68}}',50.2035,NULL,0,'2024-04-17 16:57:50','2024-04-17 17:01:12',1713373272,7513),(2672354114,27012044,1,82114,0,1,1,'B',1,0.893216,199,670396,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 331, \"ignore_hit\": 49, \"ignore_miss\": 10, \"large_bonus\": 66, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 398, \"ignore_hit\": 49, \"large_bonus\": 74, \"small_bonus\": 30}}',50.216,NULL,0,'2024-04-14 15:29:37','2024-04-14 15:31:48',1713108708,7513),(2580348941,27012044,1,192222,1,1,1,'B',1,0.89207,103,638039,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 379, \"ignore_hit\": 3, \"ignore_miss\": 5, \"large_bonus\": 41, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 454, \"ignore_hit\": 3, \"large_bonus\": 46, \"small_bonus\": 10}}',50.2642,NULL,0,'2024-03-28 10:40:19','2024-03-28 10:42:47',1711622567,7478),(2776317819,27012044,1,2786669,0,1,1,'B',1,0.862167,62,553235,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 41, \"great\": 422, \"ignore_hit\": 8, \"ignore_miss\": 11, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 526, \"ignore_hit\": 8, \"large_bonus\": 31}}',50.347,NULL,0,'2024-05-04 14:11:53','2024-05-04 14:13:53',1714832033,7513),(2361784569,27012044,1,3945747,1,1,1,'A',1,0.98419,184,928274,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 246, \"ignore_hit\": 79, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 253, \"ignore_hit\": 79, \"large_bonus\": 17}}',50.3495,NULL,0,'2024-02-17 15:06:08','2024-02-17 15:09:30',1708182570,7415),(2420450878,27012044,1,1004401,1,1,1,'A',1,0.974359,112,876829,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 224, \"ignore_hit\": 9, \"ignore_miss\": 2, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 234, \"ignore_hit\": 9, \"large_bonus\": 21}}',50.3852,NULL,0,'2024-02-28 04:12:49','2024-02-28 04:14:32',1709093672,7442),(2646042703,27012044,1,3705340,0,1,1,'B',1,0.859031,162,614512,'{\"mods\": [{\"acronym\": \"MU\", \"settings\": {\"mute_combo_count\": 0, \"affects_hit_sounds\": false}}], \"statistics\": {\"ok\": 76, \"miss\": 26, \"great\": 352, \"ignore_miss\": 6, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 454, \"large_bonus\": 90}}',50.5242,NULL,0,'2024-04-09 17:20:33','2024-04-09 17:22:46',1712683366,7478),(2708098140,27012044,1,3705340,0,1,1,'B',1,0.817181,101,539431,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 102, \"miss\": 32, \"great\": 320, \"ignore_miss\": 3, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 454, \"large_bonus\": 90}}',50.5677,NULL,0,'2024-04-21 13:05:29','2024-04-21 13:07:42',1713704862,7513),(2580637840,27012044,1,560081,1,1,1,'A',1,0.904669,70,672773,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 218, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 257, \"large_bonus\": 2}}',50.6221,NULL,0,'2024-03-28 12:00:56','2024-03-28 12:02:13',1711627333,7478),(2637627594,27012044,1,4219278,0,1,1,'B',1,0.873065,66,585768,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 263, \"ignore_miss\": 8, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 323, \"large_bonus\": 13}}',50.6396,NULL,0,'2024-04-07 23:19:24','2024-04-07 23:20:39',1712532039,7478),(2652848440,27012044,1,4363893,1,1,1,'B',1,0.84141,124,607559,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 172, \"ignore_hit\": 2, \"ignore_miss\": 3, \"large_bonus\": 16, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 227, \"ignore_hit\": 2, \"large_bonus\": 19, \"small_bonus\": 4}}',50.6556,NULL,0,'2024-04-11 02:01:42','2024-04-11 02:02:37',1712800957,7478),(2572513612,27012044,1,3747809,1,1,1,'A',1,0.908745,112,696591,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 222, \"ignore_hit\": 13, \"ignore_miss\": 4, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 263, \"ignore_hit\": 13, \"large_bonus\": 49}}',50.7417,NULL,0,'2024-03-26 20:20:30','2024-03-26 20:21:59',1711484519,7478),(2476293713,27012044,1,1920738,1,1,1,'A',1,0.932819,126,742594,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 22, \"great\": 415, \"ignore_hit\": 43, \"ignore_miss\": 1, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 454, \"ignore_hit\": 43, \"large_bonus\": 25}}',50.785,NULL,0,'2024-03-09 11:00:47','2024-03-09 11:04:36',1709982276,7462),(2355317020,27012044,1,1230366,1,1,1,'A',1,0.921569,116,786825,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 221, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255, \"large_bonus\": 3}}',50.8063,NULL,0,'2024-02-16 14:31:18','2024-02-16 14:33:39',1708094019,7415),(2583966487,27012044,1,2169255,1,1,1,'B',1,0.876667,145,606780,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 17, \"great\": 356, \"ignore_hit\": 10, \"ignore_miss\": 2, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 450, \"ignore_hit\": 10, \"large_bonus\": 22}}',50.8183,NULL,0,'2024-03-28 23:51:01','2024-03-28 23:53:30',1711670010,7478),(2672662954,27012044,1,4162792,0,1,1,'B',1,0.876443,87,594625,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 343, \"ignore_hit\": 6, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433, \"ignore_hit\": 6, \"large_bonus\": 2}}',50.8625,NULL,0,'2024-04-14 16:31:20','2024-04-14 16:33:33',1713112413,7513),(2505754494,27012044,1,1677017,1,1,1,'S',1,0.96789,109,910737,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 102, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 109, \"large_bonus\": 5}}',50.9572,NULL,0,'2024-03-14 17:39:07','2024-03-14 17:39:58',1710437998,7478),(2465863019,27012044,1,3973464,1,1,1,'A',1,0.947368,139,802770,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 228, \"ignore_hit\": 20, \"ignore_miss\": 1, \"large_bonus\": 27, \"small_bonus\": 31}, \"maximum_statistics\": {\"great\": 247, \"ignore_hit\": 20, \"large_bonus\": 28, \"small_bonus\": 31}}',50.9653,NULL,0,'2024-03-07 16:01:04','2024-03-07 16:02:47',1709827367,7462),(2743633562,27012044,1,93887,1,1,1,'B',1,0.868842,126,592665,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"miss\": 61, \"great\": 660, \"ignore_miss\": 7, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 812, \"large_bonus\": 75}}',50.9678,NULL,0,'2024-04-28 11:34:06','2024-04-28 11:37:24',1714304244,7513),(2686126793,27012044,1,3625620,0,1,1,'B',1,0.863734,107,587974,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 28, \"great\": 367, \"ignore_hit\": 37, \"ignore_miss\": 25, \"large_bonus\": 97, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 466, \"ignore_hit\": 37, \"large_bonus\": 119, \"small_bonus\": 17}}',51.0052,NULL,0,'2024-04-17 12:48:02','2024-04-17 12:50:15',1713358215,7513),(2724157264,27012044,1,280839,0,1,1,'B',1,0.888889,149,656469,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 266, \"ignore_hit\": 45, \"ignore_miss\": 21, \"large_bonus\": 74, \"small_bonus\": 64}, \"maximum_statistics\": {\"great\": 315, \"ignore_hit\": 45, \"large_bonus\": 88, \"small_bonus\": 71}}',51.0383,NULL,0,'2024-04-24 18:36:59','2024-04-24 18:38:36',1713983916,7513),(2445427485,27012044,1,2406634,1,1,1,'A',1,0.941748,68,881274,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 93, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 103, \"large_bonus\": 10}}',51.0698,NULL,0,'2024-03-03 15:46:16','2024-03-03 15:47:04',1709480824,7462),(2598144790,27012044,1,3922645,1,1,1,'A',1,0.918981,130,741437,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 188, \"ignore_hit\": 26, \"ignore_miss\": 1, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 216, \"ignore_hit\": 26, \"large_bonus\": 16}}',51.1727,NULL,0,'2024-03-31 13:16:09','2024-03-31 13:17:11',1711891031,7478),(2597701053,27012044,1,1939222,1,1,1,'A',1,0.9,44,643711,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 158, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 185, \"large_bonus\": 3}}',51.2045,NULL,0,'2024-03-31 11:15:42','2024-03-31 11:16:38',1711883798,7478),(2447877911,27012044,1,2338611,1,1,1,'S',1,0.992308,65,1088574,'{\"mods\": [{\"acronym\": \"SD\", \"settings\": {\"restart\": true}}, {\"acronym\": \"NC\"}, {\"acronym\": \"AC\", \"settings\": {\"restart\": true, \"minimum_accuracy\": 0.95}}], \"statistics\": {\"ok\": 1, \"great\": 64, \"ignore_hit\": 9, \"ignore_miss\": 1, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 65, \"ignore_hit\": 9, \"large_bonus\": 38}}',51.2224,NULL,0,'2024-03-04 01:34:52','2024-03-04 01:35:34',1709516134,7462),(2445432329,27012044,1,2406634,1,1,1,'A',1,0.941748,84,898244,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 92, \"ignore_miss\": 1, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 103, \"large_bonus\": 10}}',51.3234,NULL,0,'2024-03-03 15:47:13','2024-03-03 15:47:59',1709480879,7462),(2675484995,27012044,1,3454287,0,1,1,'B',1,0.88806,133,624669,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 80, \"miss\": 20, \"great\": 436, \"ignore_miss\": 1, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 536, \"large_bonus\": 28}}',51.3291,NULL,0,'2024-04-15 06:45:17','2024-04-15 06:47:56',1713163676,7513),(2598052584,27012044,1,263290,1,1,1,'A',1,0.915816,305,717297,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 80, \"miss\": 26, \"great\": 678, \"ignore_miss\": 4, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 784, \"large_bonus\": 50}}',51.3485,NULL,0,'2024-03-31 12:50:07','2024-03-31 12:54:05',1711889645,7478),(2724103803,27012044,1,3602523,0,1,1,'B',1,0.871429,146,597222,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 34, \"great\": 424, \"ignore_hit\": 29, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 525, \"ignore_hit\": 29, \"large_bonus\": 1}}',51.3887,NULL,0,'2024-04-24 18:24:56','2024-04-24 18:26:53',1713983213,7513),(2686038118,27012044,1,4056009,0,1,1,'B',1,0.887931,90,661813,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 141, \"ignore_hit\": 16, \"ignore_miss\": 2, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 174, \"ignore_hit\": 16, \"large_bonus\": 9}}',51.3966,NULL,0,'2024-04-17 12:27:49','2024-04-17 12:28:32',1713356912,7513),(2522740095,27012044,1,3077532,1,1,1,'A',1,0.95915,159,829701,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 287, \"ignore_hit\": 18, \"ignore_miss\": 1, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 306, \"ignore_hit\": 18, \"large_bonus\": 28}}',51.4317,NULL,0,'2024-03-17 15:37:15','2024-03-17 15:39:43',1710689983,7478),(2466736226,27012044,1,4356800,1,1,1,'A',1,0.973837,142,907203,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 165, \"ignore_hit\": 38, \"ignore_miss\": 3, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 172, \"ignore_hit\": 38, \"large_bonus\": 36}}',51.4383,NULL,0,'2024-03-07 18:57:19','2024-03-07 18:58:38',1709837918,7462),(2483830744,27012044,1,2123341,1,1,1,'A',1,0.957672,337,865210,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 349, \"ignore_hit\": 16, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 378, \"ignore_hit\": 16, \"large_bonus\": 8}}',51.5347,NULL,0,'2024-03-10 15:23:03','2024-03-10 15:24:56',1710084296,7462),(2505745115,27012044,1,1677019,1,1,1,'A',1,0.942029,69,924480,'{\"mods\": [{\"acronym\": \"SD\", \"settings\": {\"restart\": true}}, {\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 8, \"great\": 61, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 69, \"large_bonus\": 5}}',51.5773,NULL,0,'2024-03-14 17:37:32','2024-03-14 17:38:05',1710437885,7478),(2586666929,27012044,1,2016123,1,1,1,'A',1,0.9,80,685358,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 248, \"ignore_miss\": 10, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 295, \"large_bonus\": 114}}',51.6508,NULL,0,'2024-03-29 13:30:11','2024-03-29 13:31:53',1711719113,7478),(2597684208,27012044,1,2329081,1,1,1,'A',1,0.905473,73,666442,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 342, \"ignore_hit\": 36, \"ignore_miss\": 9, \"large_bonus\": 61, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 402, \"ignore_hit\": 36, \"large_bonus\": 67, \"small_bonus\": 19}}',51.6799,NULL,0,'2024-03-31 11:09:28','2024-03-31 11:11:31',1711883491,7478),(3707313389,27012044,1,2791140,1,1,1,'A',1,0.978632,205,916920,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 227}, \"maximum_statistics\": {\"great\": 234}, \"total_score_without_mods\": 916920}',51.7451,NULL,0,'2024-10-19 12:21:10','2024-10-19 12:22:55',1729340575,7739),(2458346332,27012044,1,1192272,1,1,1,'A',1,0.933099,100,866582,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 125, \"ignore_hit\": 1, \"ignore_miss\": 6, \"large_bonus\": 19, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 142, \"ignore_hit\": 1, \"large_bonus\": 20, \"small_bonus\": 17}}',52.0085,NULL,0,'2024-03-06 04:32:18','2024-03-06 04:33:43',1709699623,7462),(2637657091,27012044,1,3455632,0,1,1,'B',1,0.873747,235,631915,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 30, \"great\": 403, \"ignore_miss\": 5, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 499, \"large_bonus\": 16}}',52.0437,NULL,0,'2024-04-07 23:28:12','2024-04-07 23:30:14',1712532614,7478),(2676297530,27012044,1,491220,0,1,1,'A',1,0.906433,127,718489,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 141, \"ignore_hit\": 11, \"ignore_miss\": 1, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 171, \"ignore_hit\": 11, \"large_bonus\": 10}}',52.082,NULL,0,'2024-04-15 11:53:30','2024-04-15 11:54:20',1713182060,7513),(2806567738,27012044,1,3582347,1,1,1,'B',1,0.876652,77,602885,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 185, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 227, \"large_bonus\": 13}}',52.1488,NULL,0,'2024-05-10 09:31:01','2024-05-10 09:31:57',1715333517,7513),(2676311711,27012044,1,485616,0,1,1,'B',1,0.856522,93,592933,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 171, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 230, \"large_bonus\": 6}}',52.2564,NULL,0,'2024-04-15 11:57:32','2024-04-15 11:58:22',1713182302,7513),(2410178365,27012044,1,1987597,1,1,1,'A',1,0.940657,152,810700,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 357, \"ignore_hit\": 18, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 396, \"ignore_hit\": 18, \"large_bonus\": 16}}',52.2877,NULL,0,'2024-02-26 02:07:45','2024-02-26 02:11:05',1708913465,7442),(2652740115,27012044,1,3830023,1,1,1,'B',1,0.897399,79,645474,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 295, \"ignore_miss\": 3, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 346, \"large_bonus\": 23}}',52.3033,NULL,0,'2024-04-11 01:19:44','2024-04-11 01:21:16',1712798476,7478),(2732220713,27012044,1,4388781,0,1,1,'B',1,0.886,170,635055,'{\"mods\": [], \"statistics\": {\"ok\": 121, \"miss\": 25, \"great\": 604, \"ignore_miss\": 1, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 750, \"large_bonus\": 17}}',52.3732,NULL,0,'2024-04-26 12:06:41','2024-04-26 12:10:30',1714133430,7513),(2712988501,27012044,1,2227947,0,1,1,'B',1,0.859393,107,567490,'{\"mods\": [], \"statistics\": {\"ok\": 167, \"miss\": 37, \"great\": 653, \"ignore_hit\": 11, \"ignore_miss\": 4, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 857, \"ignore_hit\": 11, \"large_bonus\": 41}}',52.4148,NULL,0,'2024-04-22 13:00:58','2024-04-22 13:04:30',1713791070,7513),(2638711531,27012044,1,3201380,0,1,1,'A',1,0.913934,241,701139,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 24, \"great\": 428}, \"maximum_statistics\": {\"great\": 488}}',52.4379,NULL,0,'2024-04-08 06:19:18','2024-04-08 06:21:44',1712557304,7478),(2580547307,27012044,1,4277655,1,1,1,'B',1,0.89008,167,660486,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 305, \"ignore_hit\": 39, \"large_bonus\": 25, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 373, \"ignore_hit\": 39, \"large_bonus\": 25, \"small_bonus\": 14}}',52.4425,NULL,0,'2024-03-28 11:36:47','2024-03-28 11:38:43',1711625923,7478),(2599302222,27012044,1,2787166,1,1,1,'A',1,0.900826,172,701051,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 299, \"ignore_hit\": 25, \"ignore_miss\": 5, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 363, \"ignore_hit\": 25, \"large_bonus\": 42}}',52.52,NULL,0,'2024-03-31 17:49:28','2024-03-31 17:51:18',1711907478,7478),(2572480488,27012044,1,1377773,1,1,1,'A',1,0.909091,153,703043,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 344, \"ignore_hit\": 2, \"large_bonus\": 19, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 407, \"ignore_hit\": 2, \"large_bonus\": 19, \"small_bonus\": 18}}',52.5944,NULL,0,'2024-03-26 20:12:53','2024-03-26 20:15:04',1711484104,7478),(2445444300,27012044,1,2406634,1,1,1,'A',1,0.946602,56,893930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"AC\", \"settings\": {\"restart\": true, \"minimum_accuracy\": 0.94}}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 93, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 103, \"large_bonus\": 10}}',52.6918,NULL,0,'2024-03-03 15:49:35','2024-03-03 15:50:20',1709481020,7462),(2652722050,27012044,1,2052082,1,1,1,'B',1,0.888421,130,634039,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 16, \"great\": 385, \"ignore_hit\": 111, \"ignore_miss\": 9, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 475, \"ignore_hit\": 111, \"large_bonus\": 63}}',52.9517,NULL,0,'2024-04-11 01:11:48','2024-04-11 01:14:27',1712798067,7478),(2638790999,27012044,1,2568296,0,1,1,'B',1,0.875149,96,586690,'{\"mods\": [], \"statistics\": {\"ok\": 102, \"miss\": 54, \"great\": 685, \"ignore_hit\": 82, \"ignore_miss\": 7, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 841, \"ignore_hit\": 82, \"large_bonus\": 24}}',52.9716,NULL,0,'2024-04-08 06:53:07','2024-04-08 06:57:00',1712559420,7478),(2458297288,27012044,1,2497913,1,1,1,'A',1,0.918,250,860800,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 41, \"great\": 209, \"ignore_hit\": 21, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 250, \"ignore_hit\": 21, \"large_bonus\": 7}}',53.0168,NULL,0,'2024-03-06 04:12:45','2024-03-06 04:14:52',1709698492,7462),(2378568675,27012044,1,4458779,1,1,1,'A',1,0.955529,248,888099,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 388, \"ignore_hit\": 50, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 416, \"ignore_hit\": 50, \"large_bonus\": 17}}',53.0303,NULL,0,'2024-02-20 14:46:28','2024-02-20 14:49:30',1708440570,7434),(2705657799,27012044,1,4406670,0,1,1,'B',1,0.859929,66,568437,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 220}, \"maximum_statistics\": {\"great\": 282}}',53.061,NULL,0,'2024-04-21 01:43:26','2024-04-21 01:44:27',1713663867,7513),(2523148220,27012044,1,2253132,1,1,1,'A',1,0.927813,166,761104,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 26, \"miss\": 21, \"great\": 424, \"ignore_hit\": 5, \"ignore_miss\": 5, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 471, \"ignore_hit\": 5, \"large_bonus\": 23}}',53.0768,NULL,0,'2024-03-17 16:57:18','2024-03-17 17:00:42',1710694842,7478),(2652688194,27012044,1,804520,1,1,1,'A',1,0.916084,78,737530,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 121, \"ignore_hit\": 13, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 143, \"ignore_hit\": 13, \"large_bonus\": 3}}',53.1295,NULL,0,'2024-04-11 01:01:08','2024-04-11 01:01:49',1712797309,7478),(2647749961,27012044,1,485616,0,1,1,'B',1,0.863043,114,605314,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 175, \"ignore_miss\": 2, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 230, \"large_bonus\": 6}}',53.1573,NULL,0,'2024-04-10 01:02:05','2024-04-10 01:02:57',1712710977,7478),(2527084996,27012044,1,4421689,1,1,1,'A',1,0.962,252,850174,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 469, \"ignore_hit\": 16, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 500, \"ignore_hit\": 16, \"large_bonus\": 20}}',53.1593,NULL,0,'2024-03-18 13:23:54','2024-03-18 13:27:48',1710768468,7478),(2806630764,27012044,1,107519,1,1,1,'B',1,0.862245,133,563372,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 84, \"miss\": 39, \"great\": 465, \"ignore_hit\": 15, \"ignore_miss\": 4, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 588, \"ignore_hit\": 15, \"large_bonus\": 18}}',53.1825,NULL,0,'2024-05-10 09:48:18','2024-05-10 09:50:14',1715334614,7513),(2597600936,27012044,1,468991,1,1,1,'A',1,0.91844,71,721453,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 248, \"ignore_hit\": 1, \"ignore_miss\": 2, \"large_bonus\": 56, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 282, \"ignore_hit\": 1, \"large_bonus\": 58, \"small_bonus\": 17}}',53.2131,NULL,0,'2024-03-31 10:43:30','2024-03-31 10:45:36',1711881936,7478),(2571898470,27012044,1,3385051,1,1,1,'A',1,0.959459,79,700838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 383, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 407}}',53.2717,183304732,244812,NULL,'2024-03-26 18:14:55',1711476895,NULL),(2764701932,27012044,1,4319249,0,1,1,'B',1,0.877682,87,613552,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 191, \"ignore_hit\": 109, \"ignore_miss\": 9, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 233, \"ignore_hit\": 109, \"large_bonus\": 26}}',53.2827,NULL,0,'2024-05-02 11:30:31','2024-05-02 11:31:31',1714649491,7513),(2738837260,27012044,1,2171570,1,1,1,'B',1,0.856618,135,553426,'{\"mods\": [], \"statistics\": {\"ok\": 157, \"miss\": 58, \"great\": 737, \"ignore_hit\": 45, \"ignore_miss\": 3, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 952, \"ignore_hit\": 45, \"large_bonus\": 45}}',53.2847,NULL,0,'2024-04-27 15:14:15','2024-04-27 15:18:17',1714231097,7513),(2549889975,27012044,1,3973464,1,1,1,'A',1,0.953441,150,818863,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 229, \"ignore_hit\": 20, \"ignore_miss\": 14, \"large_bonus\": 21, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 247, \"ignore_hit\": 20, \"large_bonus\": 28, \"small_bonus\": 31}}',53.3293,NULL,0,'2024-03-22 20:33:14','2024-03-22 20:34:57',1711139697,7478),(2580354980,27012044,1,3596924,1,1,1,'A',1,0.938889,185,797967,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 249, \"ignore_miss\": 3, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 270, \"large_bonus\": 35}}',53.4161,NULL,0,'2024-03-28 10:42:59','2024-03-28 10:44:33',1711622673,7478),(2576250545,27012044,1,1084694,1,1,1,'A',1,0.918239,78,744057,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 136, \"ignore_miss\": 3, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 159, \"large_bonus\": 16}}',53.4201,NULL,0,'2024-03-27 15:23:30','2024-03-27 15:24:15',1711553055,7478),(2580605389,27012044,1,4448341,1,1,1,'B',1,0.855379,95,590261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 104, \"miss\": 30, \"great\": 433, \"ignore_hit\": 68, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 567, \"ignore_hit\": 68, \"large_bonus\": 2}}',53.4343,NULL,0,'2024-03-28 11:51:10','2024-03-28 11:53:59',1711626839,7478),(2828956210,27012044,1,2366905,1,1,1,'B',1,0.856688,126,572557,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 36, \"miss\": 27, \"great\": 251, \"ignore_miss\": 1, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 314, \"large_bonus\": 18}}',53.4959,NULL,0,'2024-05-14 12:20:06','2024-05-14 12:21:07',1715689267,7513),(2727193800,27012044,1,3909675,0,1,1,'B',1,0.853066,131,571665,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 31, \"great\": 365, \"ignore_hit\": 8, \"ignore_miss\": 6, \"large_bonus\": 74, \"small_bonus\": 46}, \"maximum_statistics\": {\"great\": 473, \"ignore_hit\": 8, \"large_bonus\": 78, \"small_bonus\": 48}}',53.4963,NULL,0,'2024-04-25 11:55:24','2024-04-25 11:57:42',1714046262,7513),(2450841330,27012044,1,822946,1,1,1,'A',1,0.943878,98,931707,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 11, \"great\": 87, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 98, \"large_bonus\": 2}}',53.5084,NULL,0,'2024-03-04 17:08:17','2024-03-04 17:09:05',1709572145,7462),(2450853932,27012044,1,822946,1,1,1,'A',1,0.943878,98,931337,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 11, \"great\": 87, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98, \"large_bonus\": 2}}',53.5084,NULL,0,'2024-03-04 17:10:58','2024-03-04 17:11:52',1709572312,7462),(2465925278,27012044,1,821858,1,1,1,'A',1,0.968384,171,881022,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 407, \"ignore_hit\": 18, \"ignore_miss\": 2, \"large_bonus\": 79, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 427, \"ignore_hit\": 18, \"large_bonus\": 80, \"small_bonus\": 26}}',53.5327,NULL,0,'2024-03-07 16:11:35','2024-03-07 16:15:21',1709828121,7462),(2466050156,27012044,1,3705301,1,1,1,'A',1,0.93718,124,781890,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 355, \"ignore_miss\": 7, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 390, \"large_bonus\": 88}}',53.5919,NULL,0,'2024-03-07 16:38:47','2024-03-07 16:41:00',1709829660,7462),(2466744711,27012044,1,708817,1,1,1,'S',1,0.971591,88,1018869,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 5, \"great\": 83, \"ignore_miss\": 1, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 88, \"large_bonus\": 22}}',53.6152,NULL,0,'2024-03-07 18:59:27','2024-03-07 19:00:21',1709838021,7462),(2797216497,27012044,1,3954685,1,1,1,'B',1,0.855263,77,567045,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 27, \"great\": 270, \"ignore_hit\": 59, \"ignore_miss\": 3, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 342, \"ignore_hit\": 59, \"large_bonus\": 30}}',53.6999,NULL,0,'2024-05-08 14:13:15','2024-05-08 14:14:46',1715177686,7513),(2849618553,27012044,1,3583127,1,1,1,'B',1,0.843844,99,567734,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 246, \"ignore_miss\": 7, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 333, \"large_bonus\": 56}}',53.7142,NULL,0,'2024-05-18 10:10:40','2024-05-18 10:12:09',1716027129,7513),(2580650310,27012044,1,4448852,1,1,1,'A',1,0.9,138,684531,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 259, \"ignore_hit\": 26, \"ignore_miss\": 1, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 310, \"ignore_hit\": 26, \"large_bonus\": 29}}',53.7346,NULL,0,'2024-03-28 12:03:47','2024-03-28 12:05:21',1711627521,7478),(2482466638,27012044,1,3973464,1,1,1,'A',1,0.953441,178,845202,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 227, \"ignore_hit\": 20, \"ignore_miss\": 2, \"large_bonus\": 28, \"small_bonus\": 29}, \"maximum_statistics\": {\"great\": 247, \"ignore_hit\": 20, \"large_bonus\": 28, \"small_bonus\": 31}}',53.8099,NULL,0,'2024-03-10 10:43:47','2024-03-10 10:45:31',1710067531,7462),(2391442763,27012044,1,4190497,1,1,1,'A',1,0.947368,98,925529,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 104, \"ignore_hit\": 14, \"ignore_miss\": 2, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 114, \"ignore_hit\": 14, \"large_bonus\": 31}}',53.8656,NULL,0,'2024-02-22 22:37:39','2024-02-22 22:38:43',1708641523,7442),(2522990881,27012044,1,2392008,1,1,1,'A',1,0.912736,88,745318,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 182, \"ignore_hit\": 21, \"ignore_miss\": 1, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 212, \"ignore_hit\": 21, \"large_bonus\": 16}}',53.9957,NULL,0,'2024-03-17 16:27:52','2024-03-17 16:29:24',1710692964,7478),(2676608412,27012044,1,4289396,0,1,1,'A',1,0.926887,151,743722,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 22, \"great\": 384, \"ignore_hit\": 15, \"ignore_miss\": 6, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 424, \"ignore_hit\": 15, \"large_bonus\": 66}}',54.0422,NULL,0,'2024-04-15 13:11:15','2024-04-15 13:13:43',1713186823,7513),(2599292686,27012044,1,2119982,1,1,1,'A',1,0.916667,103,713925,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 258, \"ignore_hit\": 52, \"ignore_miss\": 1, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 294, \"ignore_hit\": 52, \"large_bonus\": 13}}',54.0442,NULL,0,'2024-03-31 17:46:40','2024-03-31 17:49:01',1711907341,7478),(2672393899,27012044,1,3602523,0,1,1,'B',1,0.884762,162,610950,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 38, \"great\": 442, \"ignore_hit\": 29, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 525, \"ignore_hit\": 29, \"large_bonus\": 1}}',54.0662,NULL,0,'2024-04-14 15:37:38','2024-04-14 15:39:34',1713109174,7513),(2576424061,27012044,1,4044250,1,1,1,'S',1,0.973282,131,1015692,'{\"mods\": [{\"acronym\": \"SD\", \"settings\": {\"restart\": true}}, {\"acronym\": \"NC\"}, {\"acronym\": \"AC\", \"settings\": {\"restart\": true, \"minimum_accuracy\": 0.95}}], \"statistics\": {\"ok\": 7, \"great\": 124, \"ignore_hit\": 11, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 131, \"ignore_hit\": 11, \"large_bonus\": 3}}',54.0814,NULL,0,'2024-03-27 15:59:03','2024-03-27 16:00:24',1711555224,7478),(2760644429,27012044,1,2426937,1,1,1,'A',1,0.91092,106,718348,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 150, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 174, \"large_bonus\": 27}}',54.0881,NULL,0,'2024-05-01 15:12:03','2024-05-01 15:12:50',1714576370,7513),(2652727120,27012044,1,3617500,1,1,1,'A',1,0.914414,151,695580,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 292, \"ignore_hit\": 66, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 333, \"ignore_hit\": 66, \"large_bonus\": 4}}',54.2645,NULL,0,'2024-04-11 01:14:40','2024-04-11 01:16:22',1712798182,7478),(2760627494,27012044,1,2426937,1,1,1,'A',1,0.902299,96,713132,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 144, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 174, \"large_bonus\": 27}}',54.2726,NULL,0,'2024-05-01 15:08:43','2024-05-01 15:09:30',1714576170,7513),(2663537027,27012044,1,1131902,0,1,1,'B',1,0.877475,191,616373,'{\"mods\": [], \"statistics\": {\"ok\": 108, \"miss\": 45, \"great\": 655, \"ignore_hit\": 4, \"ignore_miss\": 12, \"large_bonus\": 55, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 808, \"ignore_hit\": 4, \"large_bonus\": 65, \"small_bonus\": 30}}',54.2932,NULL,0,'2024-04-13 03:30:59','2024-04-13 03:34:56',1712979296,7478),(2647546919,27012044,1,2461753,0,1,1,'A',1,0.905689,209,701146,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 284}, \"maximum_statistics\": {\"great\": 334}}',54.324,NULL,0,'2024-04-09 23:46:36','2024-04-09 23:48:14',1712706494,7478),(2391549389,27012044,1,4413963,1,1,1,'X',1,1,44,1101925,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"NC\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 44, \"large_bonus\": 5}}',54.4246,NULL,0,'2024-02-22 23:06:20','2024-02-22 23:06:44',1708643204,7442),(2486028839,27012044,1,4183272,1,1,1,'A',1,0.938849,88,754327,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 13, \"great\": 257, \"ignore_hit\": 62, \"ignore_miss\": 4, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 278, \"ignore_hit\": 62, \"large_bonus\": 17}}',54.4631,NULL,0,'2024-03-10 23:10:16','2024-03-10 23:11:52',1710112312,7462),(2508215079,27012044,1,2640799,1,1,1,'A',1,0.971751,88,882768,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 168, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 177, \"large_bonus\": 8}}',54.5416,NULL,0,'2024-03-15 04:30:48','2024-03-15 04:32:00',1710477120,7478),(2647551889,27012044,1,2461753,0,1,1,'B',1,0.860778,121,623981,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 255}, \"maximum_statistics\": {\"great\": 334}}',54.5519,NULL,0,'2024-04-09 23:48:23','2024-04-09 23:50:01',1712706601,7478),(2776219828,27012044,1,3649462,0,1,1,'B',1,0.884658,151,625862,'{\"mods\": [], \"statistics\": {\"ok\": 102, \"miss\": 52, \"great\": 739, \"ignore_hit\": 1, \"ignore_miss\": 27, \"large_bonus\": 77, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 893, \"ignore_hit\": 1, \"large_bonus\": 103, \"small_bonus\": 5}}',54.5903,NULL,0,'2024-05-04 13:51:31','2024-05-04 13:55:27',1714830927,7513),(2447898577,27012044,1,2338615,1,1,1,'S',1,0.954023,87,972139,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 8, \"great\": 79, \"ignore_hit\": 10, \"ignore_miss\": 4, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 87, \"ignore_hit\": 10, \"large_bonus\": 40}}',54.5963,NULL,0,'2024-03-04 01:42:19','2024-03-04 01:43:02',1709516582,7462),(2712733568,27012044,1,1464930,0,1,1,'B',1,0.873595,85,624081,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 139, \"ignore_hit\": 16, \"ignore_miss\": 1, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 178, \"ignore_hit\": 16, \"large_bonus\": 5}}',54.5966,NULL,0,'2024-04-22 11:58:24','2024-04-22 11:59:04',1713787144,7513),(2754872317,27012044,1,3583127,1,1,1,'B',1,0.857357,77,573882,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 260, \"ignore_miss\": 14, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 333, \"large_bonus\": 56}}',54.6957,NULL,0,'2024-04-30 14:36:52','2024-04-30 14:38:22',1714487902,7513),(2705668265,27012044,1,4378114,0,1,1,'B',1,0.886406,214,659531,'{\"mods\": [], \"statistics\": {\"ok\": 106, \"miss\": 8, \"great\": 423, \"ignore_miss\": 3, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 537, \"large_bonus\": 19}}',54.7005,NULL,0,'2024-04-21 01:44:38','2024-04-21 01:47:51',1713664071,7513),(2694445364,27012044,1,3799640,0,1,1,'B',1,0.878628,58,602890,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 306, \"ignore_hit\": 16, \"ignore_miss\": 4, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 379, \"ignore_hit\": 16, \"large_bonus\": 28}}',54.7024,NULL,0,'2024-04-19 02:56:31','2024-04-19 02:58:02',1713495483,7513),(2824760495,27012044,1,3834775,1,1,1,'B',1,0.85251,100,539825,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 47, \"miss\": 47, \"great\": 384, \"ignore_hit\": 13, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478, \"ignore_hit\": 13, \"large_bonus\": 1}}',54.7328,NULL,0,'2024-05-13 15:01:12','2024-05-13 15:03:21',1715612601,7513),(2571784152,27012044,1,3705340,1,1,1,'B',1,0.877753,157,529144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 28, \"great\": 371, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 454}}',54.7444,183304510,276414,NULL,'2024-03-26 17:51:39',1711475499,NULL),(2686583716,27012044,1,3944476,0,1,1,'A',1,0.919282,239,741590,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 383, \"ignore_hit\": 69, \"ignore_miss\": 3, \"large_bonus\": 11, \"small_bonus\": 29}, \"maximum_statistics\": {\"great\": 446, \"ignore_hit\": 69, \"large_bonus\": 11, \"small_bonus\": 32}}',54.8061,NULL,0,'2024-04-17 14:26:31','2024-04-17 14:29:23',1713364163,7513),(3693663509,27012044,1,3572346,1,1,1,'A',1,0.964286,189,847042,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 293, \"ignore_hit\": 26, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 308, \"ignore_hit\": 26, \"large_bonus\": 3}, \"total_score_without_mods\": 847042}',54.8143,NULL,0,'2024-10-16 22:54:30','2024-10-16 22:56:30',1729119390,7739),(2465831332,27012044,1,1165898,1,1,1,'A',1,0.950495,125,805798,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 282, \"ignore_hit\": 35, \"ignore_miss\": 9, \"large_bonus\": 52, \"small_bonus\": 83}, \"maximum_statistics\": {\"great\": 303, \"ignore_hit\": 35, \"large_bonus\": 53, \"small_bonus\": 91}}',54.8216,NULL,0,'2024-03-07 15:52:31','2024-03-07 15:56:25',1709826985,7462),(2663465546,27012044,1,2581016,0,1,1,'A',1,0.931193,162,776869,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 285, \"ignore_hit\": 19, \"ignore_miss\": 1, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 327, \"ignore_hit\": 19, \"large_bonus\": 43}}',54.8414,NULL,0,'2024-04-13 03:10:36','2024-04-13 03:12:27',1712977947,7478),(2686523184,27012044,1,394902,0,1,1,'A',1,0.929412,67,734365,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 151, \"ignore_hit\": 1, \"ignore_miss\": 5, \"large_bonus\": 9, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 170, \"ignore_hit\": 1, \"large_bonus\": 14, \"small_bonus\": 11}}',54.8813,NULL,0,'2024-04-17 14:16:09','2024-04-17 14:17:01',1713363421,7513),(2681852706,27012044,1,3625620,0,1,1,'B',1,0.878755,187,642896,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 28, \"great\": 381, \"ignore_hit\": 37, \"ignore_miss\": 24, \"large_bonus\": 97, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 466, \"ignore_hit\": 37, \"large_bonus\": 119, \"small_bonus\": 17}}',54.9396,NULL,0,'2024-04-16 14:52:27','2024-04-16 14:54:40',1713279280,7513),(2663372843,27012044,1,3833595,0,1,1,'B',1,0.880833,239,653006,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 27, \"great\": 484, \"ignore_miss\": 14, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 600, \"large_bonus\": 112}}',54.9566,NULL,0,'2024-04-13 02:41:25','2024-04-13 02:44:00',1712976240,7478),(2676404518,27012044,1,4044252,0,1,1,'B',1,0.881679,103,624124,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 311, \"ignore_hit\": 16, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 393, \"ignore_hit\": 16, \"large_bonus\": 3}}',55.1272,NULL,0,'2024-04-15 12:21:45','2024-04-15 12:23:47',1713183827,7513),(2597638136,27012044,1,1725180,1,1,1,'A',1,0.911168,122,738451,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 163, \"ignore_hit\": 7, \"ignore_miss\": 11, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 197, \"ignore_hit\": 7, \"large_bonus\": 37}}',55.132,NULL,0,'2024-03-31 10:56:03','2024-03-31 10:57:08',1711882628,7478),(2486050796,27012044,1,1377773,1,1,1,'A',1,0.922604,151,720543,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 359, \"ignore_hit\": 2, \"ignore_miss\": 2, \"large_bonus\": 18, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 407, \"ignore_hit\": 2, \"large_bonus\": 19, \"small_bonus\": 18}}',55.1991,NULL,0,'2024-03-10 23:16:24','2024-03-10 23:18:35',1710112715,7462),(2707762773,27012044,1,3563162,0,1,1,'B',1,0.890977,86,675692,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 107, \"ignore_hit\": 9, \"ignore_miss\": 1, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 133, \"ignore_hit\": 9, \"large_bonus\": 9}}',55.3412,NULL,0,'2024-04-21 11:56:00','2024-04-21 11:56:34',1713700594,7513),(2580531797,27012044,1,4263237,1,1,1,'A',1,0.936451,83,763774,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 374, \"ignore_hit\": 13, \"ignore_miss\": 5, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 417, \"ignore_hit\": 13, \"large_bonus\": 73}}',55.4013,NULL,0,'2024-03-28 11:32:00','2024-03-28 11:34:33',1711625673,7478),(2787119511,27012044,1,1452980,0,1,1,'B',1,0.868354,88,580356,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 66, \"miss\": 19, \"great\": 310, \"ignore_miss\": 1, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 395, \"large_bonus\": 6}}',55.4908,NULL,0,'2024-05-06 13:31:50','2024-05-06 13:33:26',1715002406,7513),(2527337833,27012044,1,936961,1,1,1,'A',1,0.935484,98,819814,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 166, \"ignore_hit\": 18, \"ignore_miss\": 2, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 186, \"ignore_hit\": 18, \"large_bonus\": 42}}',55.5401,NULL,0,'2024-03-18 14:25:19','2024-03-18 14:26:30',1710771990,7478),(2647627299,27012044,1,4222036,0,1,1,'B',1,0.87619,104,605407,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 252, \"ignore_miss\": 1, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 315, \"large_bonus\": 16}}',55.5448,NULL,0,'2024-04-10 00:16:38','2024-04-10 00:17:54',1712708274,7478),(2776467200,27012044,1,3502787,0,1,1,'B',1,0.848011,87,554205,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 11, \"great\": 256, \"ignore_hit\": 18, \"ignore_miss\": 15, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 352, \"ignore_hit\": 18, \"large_bonus\": 49}}',55.5719,NULL,0,'2024-05-04 14:40:09','2024-05-04 14:41:41',1714833701,7513),(2727181834,27012044,1,3942072,0,1,1,'A',1,0.902402,103,664530,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 284, \"ignore_hit\": 9, \"ignore_miss\": 3, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 333, \"ignore_hit\": 9, \"large_bonus\": 36}}',55.5868,NULL,0,'2024-04-25 11:52:59','2024-04-25 11:54:32',1714046072,7513),(2447895098,27012044,1,2338611,1,1,1,'X',1,1,65,1112760,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"NC\"}], \"statistics\": {\"great\": 65, \"ignore_hit\": 9, \"ignore_miss\": 4, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 65, \"ignore_hit\": 9, \"large_bonus\": 38}}',55.5904,NULL,0,'2024-03-04 01:41:04','2024-03-04 01:41:46',1709516506,7462),(2445582611,27012044,1,228559,1,1,1,'A',1,0.924855,46,790811,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 151, \"ignore_hit\": 13, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 173, \"ignore_hit\": 13, \"large_bonus\": 3}}',55.6138,NULL,0,'2024-03-03 16:16:20','2024-03-03 16:17:33',1709482653,7462),(2849610429,27012044,1,3852506,1,1,1,'B',1,0.866587,159,608503,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 31, \"great\": 336, \"ignore_miss\": 7, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 416, \"large_bonus\": 71}}',55.6831,NULL,0,'2024-05-18 10:08:33','2024-05-18 10:10:15',1716027015,7513),(2737909506,27012044,1,723519,1,1,1,'B',1,0.865019,140,564305,'{\"mods\": [], \"statistics\": {\"ok\": 128, \"miss\": 78, \"great\": 846, \"ignore_hit\": 60, \"ignore_miss\": 5, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1052, \"ignore_hit\": 60, \"large_bonus\": 25}}',55.6988,NULL,0,'2024-04-27 12:13:52','2024-04-27 12:18:49',1714220329,7513),(2646030903,27012044,1,3705340,0,1,1,'B',1,0.85793,176,614309,'{\"mods\": [{\"acronym\": \"MU\", \"settings\": {\"enable_metronome\": false, \"mute_combo_count\": 0, \"affects_hit_sounds\": false}}], \"statistics\": {\"ok\": 103, \"miss\": 13, \"great\": 338, \"ignore_miss\": 5, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 454, \"large_bonus\": 90}}',55.7153,NULL,0,'2024-04-09 17:18:04','2024-04-09 17:20:17',1712683217,7478),(2754925662,27012044,1,3602523,1,1,1,'B',1,0.882857,101,614792,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 29, \"great\": 431, \"ignore_hit\": 29, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 525, \"ignore_hit\": 29, \"large_bonus\": 1}}',55.7157,NULL,0,'2024-04-30 14:46:45','2024-04-30 14:48:42',1714488522,7513),(2522757825,27012044,1,1738318,1,1,1,'A',1,0.98366,115,984718,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 150, \"ignore_hit\": 31, \"ignore_miss\": 3, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 153, \"ignore_hit\": 31, \"large_bonus\": 29}}',55.754,NULL,0,'2024-03-17 15:41:43','2024-03-17 15:43:12',1710690192,7478),(2806397061,27012044,1,4491042,1,1,1,'B',1,0.889299,144,660316,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 221, \"ignore_hit\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271, \"ignore_hit\": 126, \"large_bonus\": 1}}',55.9325,NULL,0,'2024-05-10 08:37:52','2024-05-10 08:38:56',1715330336,7513),(2458355908,27012044,1,821659,1,1,1,'A',1,0.977848,73,876031,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 153, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 158, \"large_bonus\": 2}}',55.9554,NULL,0,'2024-03-06 04:36:16','2024-03-06 04:37:28',1709699848,7462),(2458362537,27012044,1,821659,1,1,1,'A',1,0.977848,76,887886,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 153, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 158, \"large_bonus\": 2}}',55.9554,NULL,0,'2024-03-06 04:38:50','2024-03-06 04:40:03',1709700003,7462),(3693677600,27012044,1,2535333,1,1,1,'A',1,0.969893,285,872088,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 439}, \"maximum_statistics\": {\"great\": 465}, \"total_score_without_mods\": 872088}',55.9958,NULL,0,'2024-10-16 22:57:32','2024-10-16 23:01:16',1729119676,7739),(2672724654,27012044,1,4119382,0,1,1,'A',1,0.932482,113,745915,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 248, \"ignore_hit\": 25, \"ignore_miss\": 2, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 274, \"ignore_hit\": 25, \"large_bonus\": 28}}',56.0042,NULL,0,'2024-04-14 16:44:19','2024-04-14 16:45:46',1713113146,7513),(2508157397,27012044,1,2421240,1,1,1,'S',1,0.954128,218,967442,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 20, \"great\": 198, \"ignore_hit\": 14, \"ignore_miss\": 1, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 218, \"ignore_hit\": 14, \"large_bonus\": 26}}',56.0594,NULL,0,'2024-03-15 04:07:50','2024-03-15 04:10:12',1710475812,7478),(2523353445,27012044,1,1377773,1,1,1,'A',1,0.922604,171,728763,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 356, \"ignore_hit\": 2, \"ignore_miss\": 1, \"large_bonus\": 18, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 407, \"ignore_hit\": 2, \"large_bonus\": 19, \"small_bonus\": 18}}',56.1713,NULL,0,'2024-03-17 17:39:27','2024-03-17 17:41:38',1710697298,7478),(2663544186,27012044,1,3602004,0,1,1,'A',1,0.919154,209,726323,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 347, \"ignore_hit\": 28, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 402, \"ignore_hit\": 28, \"large_bonus\": 3}}',56.176,NULL,0,'2024-04-13 03:35:13','2024-04-13 03:37:11',1712979431,7478),(2458330517,27012044,1,2497164,1,1,1,'A',1,0.952719,108,843288,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 392, \"ignore_hit\": 22, \"ignore_miss\": 7, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 423, \"ignore_hit\": 22, \"large_bonus\": 50}}',56.214,NULL,0,'2024-03-06 04:24:26','2024-03-06 04:27:35',1709699255,7462),(2523031514,27012044,1,1328132,1,1,1,'A',1,0.912429,179,795460,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 300, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 354, \"large_bonus\": 10}}',56.2453,NULL,0,'2024-03-17 16:35:16','2024-03-17 16:37:33',1710693453,7478),(2420519796,27012044,1,404577,1,1,1,'A',1,0.916667,137,834701,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 131, \"ignore_hit\": 72, \"ignore_miss\": 8, \"large_bonus\": 5, \"small_bonus\": 37}, \"maximum_statistics\": {\"great\": 156, \"ignore_hit\": 72, \"large_bonus\": 5, \"small_bonus\": 45}}',56.3348,NULL,0,'2024-02-28 04:40:03','2024-02-28 04:41:16',1709095276,7442),(2445499258,27012044,1,4458780,1,1,1,'A',1,0.944712,127,941302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 187, \"ignore_hit\": 47, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 208, \"ignore_hit\": 47, \"large_bonus\": 14}}',56.399,NULL,0,'2024-03-03 15:59:01','2024-03-03 16:01:04',1709481664,7462),(2445574132,27012044,1,228559,1,1,1,'A',1,0.927746,87,820540,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 152, \"ignore_hit\": 13, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 173, \"ignore_hit\": 13, \"large_bonus\": 3}}',56.4377,NULL,0,'2024-03-03 16:14:41','2024-03-03 16:15:55',1709482555,7462),(2572504029,27012044,1,2478311,1,1,1,'A',1,0.935917,164,740789,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 25, \"great\": 610, \"ignore_miss\": 1, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 671, \"large_bonus\": 15}}',56.4452,NULL,0,'2024-03-26 20:16:23','2024-03-26 20:19:58',1711484398,7478),(2828893233,27012044,1,834459,1,1,1,'B',1,0.858491,138,564531,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 78, \"miss\": 36, \"great\": 416, \"ignore_hit\": 36, \"ignore_miss\": 5, \"large_bonus\": 23, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 530, \"ignore_hit\": 36, \"large_bonus\": 28, \"small_bonus\": 8}}',56.5196,NULL,0,'2024-05-14 12:02:37','2024-05-14 12:05:06',1715688306,7513),(2839308528,27012044,1,2366905,1,1,1,'B',1,0.85828,66,551090,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 247, \"ignore_miss\": 2, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 314, \"large_bonus\": 18}}',56.6366,NULL,0,'2024-05-16 13:17:11','2024-05-16 13:18:13',1715865493,7513),(2652713900,27012044,1,1851360,1,1,1,'B',1,0.89172,97,653544,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 262, \"ignore_hit\": 17, \"ignore_miss\": 4, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 314, \"ignore_hit\": 17, \"large_bonus\": 18}}',56.7027,NULL,0,'2024-04-11 01:09:49','2024-04-11 01:11:27',1712797887,7478),(2722442556,27012044,1,2526806,0,1,1,'B',1,0.894872,62,628963,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 326, \"ignore_miss\": 4, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 390, \"large_bonus\": 13}}',56.716,NULL,0,'2024-04-24 12:21:01','2024-04-24 12:22:56',1713961376,7513),(2505791057,27012044,1,1465470,1,1,1,'A',1,0.93318,137,856907,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 190, \"ignore_hit\": 18, \"ignore_miss\": 4, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 217, \"ignore_hit\": 18, \"large_bonus\": 27}}',56.8043,NULL,0,'2024-03-14 17:45:51','2024-03-14 17:47:29',1710438449,7478),(2523092375,27012044,1,3497904,1,1,1,'A',1,0.92381,105,872707,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 16, \"great\": 89, \"ignore_hit\": 12, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 105, \"ignore_hit\": 12, \"large_bonus\": 3}}',56.8601,NULL,0,'2024-03-17 16:48:58','2024-03-17 16:49:45',1710694185,7478),(2571841999,27012044,1,4233767,1,1,1,'S',1,0.969136,162,868851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 162}}',56.8815,183304615,146948,NULL,'2024-03-26 18:03:24',1711476204,NULL),(2645262254,27012044,1,3602004,0,1,1,'A',1,0.920398,119,709535,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 347, \"ignore_hit\": 28, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 402, \"ignore_hit\": 28, \"large_bonus\": 3}}',56.9257,NULL,0,'2024-04-09 14:38:02','2024-04-09 14:40:02',1712673602,7478),(2522806980,27012044,1,1278734,1,1,1,'A',1,0.924731,92,819063,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 161, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 186, \"large_bonus\": 8}}',56.9386,NULL,0,'2024-03-17 15:51:25','2024-03-17 15:52:43',1710690763,7478),(2586405576,27012044,1,2810076,1,1,1,'A',1,0.942857,81,767809,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 224, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 245, \"large_bonus\": 16}}',56.9538,NULL,0,'2024-03-29 12:35:48','2024-03-29 12:37:23',1711715843,7478),(2814549755,27012044,1,4572565,1,1,1,'B',1,0.852339,127,602371,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 264, \"ignore_hit\": 6, \"ignore_miss\": 38, \"large_bonus\": 149, \"small_bonus\": 50}, \"maximum_statistics\": {\"great\": 342, \"ignore_hit\": 6, \"large_bonus\": 182, \"small_bonus\": 55}}',56.9714,NULL,0,'2024-05-11 16:58:36','2024-05-11 17:00:01',1715446801,7513),(2572447597,27012044,1,936963,1,1,1,'A',1,0.911661,50,686606,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 18, \"great\": 251, \"ignore_hit\": 20, \"ignore_miss\": 4, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 283, \"ignore_hit\": 20, \"large_bonus\": 63}}',56.9796,NULL,0,'2024-03-26 20:06:58','2024-03-26 20:08:08',1711483688,7478),(2486099931,27012044,1,91569,1,1,1,'A',1,0.903315,102,784038,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 150, \"ignore_hit\": 65, \"ignore_miss\": 13, \"large_bonus\": 19, \"small_bonus\": 67}, \"maximum_statistics\": {\"great\": 181, \"ignore_hit\": 66, \"large_bonus\": 24, \"small_bonus\": 74}}',57.0798,NULL,0,'2024-03-10 23:32:26','2024-03-10 23:33:53',1710113633,7462),(2458373358,27012044,1,673260,1,1,1,'A',1,0.948718,111,895663,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 143, \"ignore_miss\": 1, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 156, \"large_bonus\": 12}}',57.172,NULL,0,'2024-03-06 04:42:55','2024-03-06 04:44:13',1709700253,7462),(2420560561,27012044,1,404578,1,1,1,'A',1,0.938433,117,813170,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 240, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268, \"large_bonus\": 1}}',57.1836,NULL,0,'2024-02-28 04:55:01','2024-02-28 04:56:51',1709096211,7442),(2707858130,27012044,1,209591,0,1,1,'B',1,0.889041,182,645121,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 305, \"ignore_hit\": 3, \"ignore_miss\": 3, \"large_bonus\": 7, \"small_bonus\": 52}, \"maximum_statistics\": {\"great\": 365, \"ignore_hit\": 3, \"large_bonus\": 7, \"small_bonus\": 55}}',57.1998,NULL,0,'2024-04-21 12:15:52','2024-04-21 12:17:22',1713701842,7513),(2508184432,27012044,1,2640800,1,1,1,'S',1,0.953271,107,959109,'{\"mods\": [{\"acronym\": \"SD\", \"settings\": {\"restart\": true}}, {\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 10, \"great\": 97, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 107, \"large_bonus\": 8}}',57.2004,NULL,0,'2024-03-15 04:19:35','2024-03-15 04:20:21',1710476421,7478),(2508191957,27012044,1,2640800,1,1,1,'S',1,0.953271,107,960353,'{\"mods\": [{\"acronym\": \"SD\", \"settings\": {\"restart\": true}}, {\"acronym\": \"NC\"}, {\"acronym\": \"AC\", \"settings\": {\"restart\": true, \"minimum_accuracy\": 0.95}}], \"statistics\": {\"ok\": 10, \"great\": 97, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 107, \"large_bonus\": 8}}',57.2004,NULL,0,'2024-03-15 04:22:24','2024-03-15 04:23:10',1710476590,7478),(2708146379,27012044,1,3816338,0,1,1,'B',1,0.895735,131,631773,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 40, \"great\": 541, \"ignore_hit\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 633, \"ignore_hit\": 52, \"large_bonus\": 1}}',57.2062,NULL,0,'2024-04-21 13:15:23','2024-04-21 13:17:35',1713705455,7513),(2694463403,27012044,1,2935854,0,1,1,'A',1,0.90566,131,689303,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 225, \"ignore_miss\": 2, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 265, \"large_bonus\": 12}}',57.2755,NULL,0,'2024-04-19 03:03:40','2024-04-19 03:05:00',1713495900,7513),(2410212883,27012044,1,1981515,1,1,1,'A',1,0.978593,255,972529,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 314, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 327, \"large_bonus\": 16}}',57.3319,NULL,0,'2024-02-26 02:21:25','2024-02-26 02:24:20',1708914260,7442),(2691366368,27012044,1,3436227,0,1,1,'B',1,0.890756,107,637586,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 23, \"great\": 488, \"ignore_hit\": 18, \"ignore_miss\": 2, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 595, \"ignore_hit\": 18, \"large_bonus\": 20}}',57.4265,NULL,0,'2024-04-18 13:54:08','2024-04-18 13:56:34',1713448594,7513),(3698718338,27012044,1,4242811,1,1,1,'B',1,0.87717,130,611361,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 46, \"great\": 611, \"ignore_hit\": 5, \"ignore_miss\": 15, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 749, \"ignore_hit\": 5, \"large_bonus\": 65}, \"total_score_without_mods\": 611361}',57.4307,NULL,0,'2024-10-17 22:27:59','2024-10-17 22:30:51',1729204251,7739),(2450668395,27012044,1,1377773,1,1,1,'A',1,0.928747,112,726907,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 363, \"ignore_hit\": 2, \"ignore_miss\": 2, \"large_bonus\": 18, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 407, \"ignore_hit\": 2, \"large_bonus\": 19, \"small_bonus\": 18}}',57.4502,NULL,0,'2024-03-04 16:29:57','2024-03-04 16:32:08',1709569928,7462),(2749819404,27012044,1,236156,1,1,1,'B',1,0.864005,177,586689,'{\"mods\": [], \"statistics\": {\"ok\": 137, \"miss\": 49, \"great\": 678, \"ignore_hit\": 18, \"ignore_miss\": 30, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 864, \"ignore_hit\": 18, \"large_bonus\": 83}}',57.5563,NULL,0,'2024-04-29 14:50:23','2024-04-29 14:53:49',1714402429,7513),(2707890992,27012044,1,1449648,0,1,1,'A',1,0.901891,184,707109,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 355, \"ignore_miss\": 2, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 423, \"large_bonus\": 88}}',57.5762,NULL,0,'2024-04-21 12:22:23','2024-04-21 12:24:24',1713702264,7513),(2705640937,27012044,1,3813296,0,1,1,'A',1,0.945238,168,783791,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 386, \"ignore_hit\": 47, \"ignore_miss\": 4, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 420, \"ignore_hit\": 47, \"large_bonus\": 43}}',57.5966,NULL,0,'2024-04-21 01:36:48','2024-04-21 01:38:55',1713663535,7513),(2621373333,27012044,1,936963,0,1,1,'B',1,0.899293,124,687679,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 235, \"ignore_hit\": 20, \"ignore_miss\": 3, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 283, \"ignore_hit\": 20, \"large_bonus\": 63}}',57.6517,NULL,0,'2024-04-05 04:35:54','2024-04-05 04:37:05',1712291825,7478),(2738037262,27012044,1,711103,1,1,1,'B',1,0.864764,128,592384,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 311, \"ignore_hit\": 9, \"ignore_miss\": 1, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 403, \"ignore_hit\": 9, \"large_bonus\": 25}}',57.6626,NULL,0,'2024-04-27 12:44:28','2024-04-27 12:46:04',1714221964,7513),(2682114884,27012044,1,2868400,0,1,1,'A',1,0.912752,243,725455,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 378, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 447, \"large_bonus\": 26}}',57.6911,NULL,0,'2024-04-16 15:45:18','2024-04-16 15:47:35',1713282455,7513),(2598108643,27012044,1,2791138,1,1,1,'A',1,0.921131,227,749284,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 286, \"ignore_hit\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 336, \"ignore_hit\": 9, \"large_bonus\": 1}}',57.782,NULL,0,'2024-03-31 13:06:21','2024-03-31 13:08:07',1711890487,7478),(2580577848,27012044,1,4313498,1,1,1,'A',1,0.940298,249,788207,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 40, \"miss\": 24, \"great\": 673, \"ignore_hit\": 169, \"ignore_miss\": 10, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 737, \"ignore_hit\": 169, \"large_bonus\": 102}}',57.8183,NULL,0,'2024-03-28 11:42:20','2024-03-28 11:46:50',1711626410,7478),(2776615516,27012044,1,4227817,0,1,1,'B',1,0.871812,206,601207,'{\"mods\": [], \"statistics\": {\"ok\": 101, \"miss\": 45, \"great\": 599, \"ignore_hit\": 29, \"ignore_miss\": 13, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 745, \"ignore_hit\": 29, \"large_bonus\": 52}}',57.8724,NULL,0,'2024-05-04 15:06:25','2024-05-04 15:09:08',1714835348,7513),(2583988309,27012044,1,3527318,1,1,1,'A',1,0.94152,113,781746,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 309, \"ignore_miss\": 1, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 342, \"large_bonus\": 30}}',57.8853,NULL,0,'2024-03-28 23:57:27','2024-03-28 23:59:30',1711670370,7478),(2647536308,27012044,1,2619987,0,1,1,'A',1,0.928442,229,743851,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 487, \"ignore_hit\": 48, \"ignore_miss\": 2, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 552, \"ignore_hit\": 48, \"large_bonus\": 37}}',57.903,NULL,0,'2024-04-09 23:41:31','2024-04-09 23:44:29',1712706269,7478),(2484070528,27012044,1,1078865,1,1,1,'A',1,0.902542,173,664490,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 26, \"great\": 501, \"ignore_hit\": 2, \"ignore_miss\": 4, \"large_bonus\": 11, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 590, \"ignore_hit\": 2, \"large_bonus\": 14, \"small_bonus\": 18}}',58.0669,NULL,0,'2024-03-10 16:07:45','2024-03-10 16:11:02',1710087062,7462),(3707293913,27012044,1,3479766,1,1,1,'A',1,0.983871,191,938774,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 211, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 217, \"large_bonus\": 14}, \"total_score_without_mods\": 938774}',58.0899,NULL,0,'2024-10-19 12:17:33','2024-10-19 12:19:06',1729340346,7739),(3126550319,27012044,1,4066963,1,1,1,'B',1,0.854705,104,559664,'{\"mods\": [], \"statistics\": {\"ok\": 153, \"miss\": 64, \"great\": 750, \"ignore_hit\": 86, \"ignore_miss\": 17, \"large_bonus\": 64, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 967, \"ignore_hit\": 86, \"large_bonus\": 78, \"small_bonus\": 31}}',58.1866,NULL,0,'2024-07-08 14:52:27','2024-07-08 14:56:27',1720450587,7596),(2458369254,27012044,1,821659,1,1,1,'A',1,0.981013,76,878816,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 155, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 158, \"large_bonus\": 2}}',58.1911,NULL,0,'2024-03-06 04:41:25','2024-03-06 04:42:38',1709700158,7462),(2586324424,27012044,1,4004879,1,1,1,'A',1,0.939655,157,765679,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 367, \"ignore_miss\": 1, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 406, \"large_bonus\": 11}}',58.272,NULL,0,'2024-03-29 12:16:46','2024-03-29 12:19:08',1711714748,7478),(3707547082,27012044,1,2687312,1,1,1,'A',1,0.984091,379,936834,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 427, \"ignore_hit\": 45, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 440, \"ignore_hit\": 45, \"large_bonus\": 5}, \"total_score_without_mods\": 936834}',58.3452,NULL,0,'2024-10-19 13:02:23','2024-10-19 13:07:39',1729343259,7739),(2508167412,27012044,1,2421237,1,1,1,'A',1,0.96247,122,818167,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 389, \"ignore_hit\": 16, \"ignore_miss\": 3, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 413, \"ignore_hit\": 16, \"large_bonus\": 26}}',58.3619,NULL,0,'2024-03-15 04:10:28','2024-03-15 04:13:56',1710476036,7478),(2738762801,27012044,1,95177,1,1,1,'B',1,0.883292,69,605839,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 333, \"ignore_miss\": 3, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 407, \"large_bonus\": 22}}',58.4252,NULL,0,'2024-04-27 15:03:06','2024-04-27 15:04:40',1714230280,7513),(2732120938,27012044,1,1727780,0,1,1,'B',1,0.892418,86,639674,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 28, \"great\": 411, \"ignore_hit\": 15, \"ignore_miss\": 8, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 488, \"ignore_hit\": 15, \"large_bonus\": 32}}',58.5041,NULL,0,'2024-04-26 11:43:17','2024-04-26 11:45:21',1714131921,7513),(2647524430,27012044,1,3625620,0,1,1,'B',1,0.885193,109,648754,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 23, \"great\": 382, \"ignore_hit\": 37, \"ignore_miss\": 7, \"large_bonus\": 112, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 466, \"ignore_hit\": 37, \"large_bonus\": 119, \"small_bonus\": 17}}',58.5701,NULL,0,'2024-04-09 23:37:56','2024-04-09 23:40:09',1712706009,7478),(2694449602,27012044,1,3911268,0,1,1,'A',1,0.924812,63,743797,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 115, \"ignore_hit\": 25, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 133, \"ignore_hit\": 25, \"large_bonus\": 8}}',58.6759,NULL,0,'2024-04-19 02:59:04','2024-04-19 02:59:39',1713495579,7513),(2731950375,27012044,1,3582908,0,1,1,'B',1,0.877551,136,633416,'{\"mods\": [], \"statistics\": {\"ok\": 132, \"miss\": 42, \"great\": 708, \"ignore_hit\": 168, \"ignore_miss\": 18, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 882, \"ignore_hit\": 168, \"large_bonus\": 140}}',58.7163,NULL,0,'2024-04-26 10:53:16','2024-04-26 10:59:01',1714129141,7513),(2797303601,27012044,1,2809470,1,1,1,'B',1,0.885229,180,619879,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 203, \"miss\": 64, \"great\": 1175, \"ignore_miss\": 6, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1442, \"large_bonus\": 40}}',58.7528,NULL,0,'2024-05-08 14:26:32','2024-05-08 14:32:26',1715178746,7513),(2681749340,27012044,1,4056009,0,1,1,'A',1,0.913793,99,712165,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 150, \"ignore_hit\": 16, \"ignore_miss\": 1, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 174, \"ignore_hit\": 16, \"large_bonus\": 9}}',58.7695,NULL,0,'2024-04-16 14:32:59','2024-04-16 14:33:42',1713278022,7513),(2687245609,27012044,1,3973467,0,1,1,'B',1,0.891549,121,645526,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 291, \"ignore_hit\": 23, \"ignore_miss\": 3, \"large_bonus\": 27, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 355, \"ignore_hit\": 23, \"large_bonus\": 27, \"small_bonus\": 31}}',58.8217,NULL,0,'2024-04-17 16:43:20','2024-04-17 16:45:03',1713372303,7513),(2777382361,27012044,1,2342476,0,1,1,'B',1,0.883436,191,621161,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 90, \"miss\": 31, \"great\": 531, \"ignore_hit\": 9, \"ignore_miss\": 1, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 652, \"ignore_hit\": 9, \"large_bonus\": 14}}',58.8367,NULL,0,'2024-05-04 17:31:43','2024-05-04 17:34:18',1714844058,7513),(2570062591,27012044,1,3705340,1,1,1,'B',1,0.889868,143,667840,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 26, \"great\": 380, \"ignore_miss\": 1, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 454, \"large_bonus\": 90}}',58.8764,NULL,0,'2024-03-26 11:29:22','2024-03-26 11:31:34',1711452694,7478),(2686116290,27012044,1,3280863,0,1,1,'A',1,0.929701,247,763698,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 508, \"ignore_hit\": 14, \"ignore_miss\": 4, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 569, \"ignore_hit\": 14, \"large_bonus\": 62}}',59.075,NULL,0,'2024-04-17 12:44:50','2024-04-17 12:47:43',1713358063,7513),(2813856308,27012044,1,1936912,0,1,1,'B',1,0.875203,150,603170,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 40, \"great\": 503, \"ignore_hit\": 58, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 617, \"ignore_hit\": 58, \"large_bonus\": 22}}',59.174,NULL,0,'2024-05-11 14:49:47','2024-05-11 14:52:18',1715439138,7513),(2724260464,27012044,1,137802,0,1,1,'A',1,0.909475,109,705316,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 24, \"great\": 508, \"ignore_hit\": 71, \"ignore_miss\": 11, \"large_bonus\": 113, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 591, \"ignore_hit\": 71, \"large_bonus\": 122, \"small_bonus\": 18}}',59.1932,NULL,0,'2024-04-24 18:58:08','2024-04-24 19:01:22',1713985282,7513),(2638781170,27012044,1,2026366,0,1,1,'A',1,0.900295,157,721675,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 24, \"great\": 566, \"ignore_hit\": 14, \"ignore_miss\": 17, \"large_bonus\": 180}, \"maximum_statistics\": {\"great\": 677, \"ignore_hit\": 14, \"large_bonus\": 197}}',59.2082,NULL,0,'2024-04-08 06:49:23','2024-04-08 06:52:39',1712559159,7478),(2769798979,27012044,1,58716,0,1,1,'S',1,0.950161,311,861392,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"great\": 280, \"ignore_hit\": 1, \"ignore_miss\": 2, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 311, \"ignore_hit\": 1, \"large_bonus\": 1, \"small_bonus\": 13}}',59.2671,NULL,0,'2024-05-03 11:32:52','2024-05-03 11:34:23',1714736063,7513),(2586472393,27012044,1,3497903,1,1,1,'A',1,0.94385,112,797782,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 171, \"ignore_hit\": 13, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 187, \"ignore_hit\": 13, \"large_bonus\": 8}}',59.298,NULL,0,'2024-03-29 12:50:46','2024-03-29 12:51:53',1711716713,7478),(2824775475,27012044,1,2366905,1,1,1,'B',1,0.863057,105,584513,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 248, \"ignore_miss\": 1, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 314, \"large_bonus\": 18}}',59.3887,NULL,0,'2024-05-13 15:05:28','2024-05-13 15:06:29',1715612789,7513),(2686152368,27012044,1,936963,0,1,1,'A',1,0.902827,135,699968,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 236, \"ignore_hit\": 20, \"ignore_miss\": 7, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 283, \"ignore_hit\": 20, \"large_bonus\": 63}}',59.3946,NULL,0,'2024-04-17 12:55:08','2024-04-17 12:56:18',1713358578,7513),(2572574078,27012044,1,2442083,1,1,1,'A',1,0.940925,98,750533,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 531, \"ignore_miss\": 4, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 584, \"large_bonus\": 31}}',59.3969,NULL,0,'2024-03-26 20:31:35','2024-03-26 20:34:48',1711485288,7478),(2760640266,27012044,1,2426937,1,1,1,'A',1,0.928161,72,743173,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 156, \"ignore_miss\": 3, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 174, \"large_bonus\": 27}}',59.4055,NULL,0,'2024-05-01 15:11:13','2024-05-01 15:12:01',1714576321,7513),(2777367044,27012044,1,4464490,0,1,1,'B',1,0.891728,138,631438,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 110, \"miss\": 34, \"great\": 678, \"ignore_hit\": 58, \"ignore_miss\": 3, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 822, \"ignore_hit\": 58, \"large_bonus\": 17}}',59.4475,NULL,0,'2024-05-04 17:28:12','2024-05-04 17:31:19',1714843879,7513),(2754876752,27012044,1,1464938,1,1,1,'A',1,0.93617,107,796126,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 125, \"ignore_hit\": 15, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 141, \"ignore_hit\": 15, \"large_bonus\": 5}}',59.4903,NULL,0,'2024-04-30 14:38:33','2024-04-30 14:39:14',1714487954,7513),(2597607903,27012044,1,468991,1,1,1,'A',1,0.934397,204,800830,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 253, \"ignore_hit\": 1, \"large_bonus\": 58, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 282, \"ignore_hit\": 1, \"large_bonus\": 58, \"small_bonus\": 17}}',59.5481,NULL,0,'2024-03-31 10:45:41','2024-03-31 10:47:44',1711882064,7478),(2755248678,27012044,1,3709068,1,1,1,'B',1,0.881098,127,613909,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 25, \"great\": 400, \"ignore_miss\": 6, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 492, \"large_bonus\": 21}}',59.5503,NULL,0,'2024-04-30 15:50:20','2024-04-30 15:52:20',1714492340,7513),(2792076196,27012044,1,3982880,1,1,1,'B',1,0.880353,174,643127,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 312, \"ignore_hit\": 7, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 397, \"ignore_hit\": 7, \"large_bonus\": 9}}',59.5967,NULL,0,'2024-05-07 13:41:10','2024-05-07 13:43:08',1715089388,7513),(2458379254,27012044,1,673260,1,1,1,'S',1,0.958333,156,975133,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 13, \"great\": 143, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 156, \"large_bonus\": 12}}',59.6919,NULL,0,'2024-03-06 04:45:11','2024-03-06 04:46:28',1709700388,7462),(2646068673,27012044,1,2838846,0,1,1,'B',1,0.892739,73,613846,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 30, \"great\": 506, \"ignore_miss\": 4, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 606, \"large_bonus\": 12}}',59.6941,NULL,0,'2024-04-09 17:25:06','2024-04-09 17:28:18',1712683698,7478),(2707829987,27012044,1,661518,0,1,1,'A',1,0.916873,127,709072,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 353, \"ignore_hit\": 14, \"ignore_miss\": 12, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 403, \"ignore_hit\": 14, \"large_bonus\": 58}}',59.7268,NULL,0,'2024-04-21 12:09:22','2024-04-21 12:11:15',1713701475,7513),(2580335026,27012044,1,1200450,1,1,1,'A',1,0.945455,88,819374,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 100, \"ignore_hit\": 15, \"ignore_miss\": 2, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 110, \"ignore_hit\": 15, \"large_bonus\": 12}}',59.8068,NULL,0,'2024-03-28 10:38:05','2024-03-28 10:38:40',1711622320,7478),(2786970631,27012044,1,1872996,0,1,1,'B',1,0.854354,164,563904,'{\"mods\": [], \"statistics\": {\"ok\": 163, \"miss\": 64, \"great\": 772, \"ignore_hit\": 80, \"ignore_miss\": 6, \"large_bonus\": 68, \"small_bonus\": 33}, \"maximum_statistics\": {\"great\": 999, \"ignore_hit\": 80, \"large_bonus\": 73, \"small_bonus\": 34}}',59.9162,NULL,0,'2024-05-06 12:54:48','2024-05-06 12:58:56',1715000336,7513),(2797201255,27012044,1,3954685,1,1,1,'B',1,0.864035,88,585596,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 268, \"ignore_hit\": 59, \"ignore_miss\": 4, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 342, \"ignore_hit\": 59, \"large_bonus\": 30}}',59.9194,NULL,0,'2024-05-08 14:10:04','2024-05-08 14:11:34',1715177494,7513),(2646084253,27012044,1,2578774,0,1,1,'A',1,0.90553,191,685254,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 365, \"ignore_hit\": 86, \"ignore_miss\": 2, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 434, \"ignore_hit\": 86, \"large_bonus\": 10}}',59.9663,NULL,0,'2024-04-09 17:29:08','2024-04-09 17:31:38',1712683898,7478),(2576314399,27012044,1,4093512,1,1,1,'A',1,0.911765,138,692137,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.75}}], \"statistics\": {\"ok\": 80, \"miss\": 26, \"great\": 642, \"ignore_miss\": 6, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 748, \"large_bonus\": 52}}',60,NULL,0,'2024-03-27 15:33:36','2024-03-27 15:37:25',1711553845,7478),(2572526953,27012044,1,549276,1,1,1,'A',1,0.923653,182,745246,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 289, \"ignore_hit\": 1, \"ignore_miss\": 3, \"large_bonus\": 22, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 334, \"ignore_hit\": 1, \"large_bonus\": 24, \"small_bonus\": 9}}',60.0107,NULL,0,'2024-03-26 20:23:04','2024-03-26 20:24:44',1711484684,7478),(2586446565,27012044,1,197723,1,1,1,'A',1,0.925044,127,738164,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 500, \"ignore_hit\": 51, \"ignore_miss\": 16, \"large_bonus\": 94, \"small_bonus\": 60}, \"maximum_statistics\": {\"great\": 567, \"ignore_hit\": 51, \"large_bonus\": 106, \"small_bonus\": 64}}',60.0303,NULL,0,'2024-03-29 12:42:42','2024-03-29 12:46:19',1711716379,7478),(2663425497,27012044,1,2820284,0,1,1,'A',1,0.915301,156,709409,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 314, \"ignore_miss\": 1, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 366, \"large_bonus\": 26}}',60.0406,NULL,0,'2024-04-13 02:57:53','2024-04-13 02:59:43',1712977183,7478),(2523336236,27012044,1,3973464,1,1,1,'A',1,0.969636,145,868785,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 235, \"ignore_hit\": 20, \"ignore_miss\": 4, \"large_bonus\": 26, \"small_bonus\": 29}, \"maximum_statistics\": {\"great\": 247, \"ignore_hit\": 20, \"large_bonus\": 28, \"small_bonus\": 31}}',60.0624,NULL,0,'2024-03-17 17:36:25','2024-03-17 17:38:09',1710697089,7478),(2458317966,27012044,1,2497913,1,1,1,'A',1,0.944,250,930928,'{\"mods\": [{\"acronym\": \"SD\", \"settings\": {\"restart\": true}}, {\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 28, \"great\": 222, \"ignore_hit\": 21, \"ignore_miss\": 1, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 250, \"ignore_hit\": 21, \"large_bonus\": 7}}',60.1258,NULL,0,'2024-03-06 04:20:37','2024-03-06 04:22:44',1709698964,7462),(2598002022,27012044,1,4111571,1,1,1,'A',1,0.900264,221,686545,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 113, \"miss\": 19, \"great\": 625, \"ignore_hit\": 17, \"ignore_miss\": 11, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 757, \"ignore_hit\": 17, \"large_bonus\": 78}}',60.1811,NULL,0,'2024-03-31 12:37:32','2024-03-31 12:41:08',1711888868,7478),(2583979602,27012044,1,2968679,1,1,1,'A',1,0.938563,192,773227,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 470, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 529, \"large_bonus\": 5}}',60.2013,NULL,0,'2024-03-28 23:53:46','2024-03-28 23:57:05',1711670225,7478),(2576387031,27012044,1,3280863,1,1,1,'A',1,0.933216,239,757170,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.75}}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 512, \"ignore_hit\": 14, \"ignore_miss\": 6, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 569, \"ignore_hit\": 14, \"large_bonus\": 62}}',60.2762,NULL,0,'2024-03-27 15:49:45','2024-03-27 15:52:37',1711554757,7478),(2737922752,27012044,1,4084083,1,1,1,'B',1,0.896518,127,660200,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 25, \"great\": 435, \"ignore_hit\": 13, \"ignore_miss\": 11, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 517, \"ignore_hit\": 13, \"large_bonus\": 80}}',60.2763,NULL,0,'2024-04-27 12:19:21','2024-04-27 12:21:43',1714220503,7513),(2523319618,27012044,1,4463921,1,1,1,'A',1,0.919328,129,700419,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 520, \"ignore_hit\": 52, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 595, \"ignore_hit\": 52, \"large_bonus\": 17}}',60.2965,NULL,0,'2024-03-17 17:31:46','2024-03-17 17:34:47',1710696887,7478),(2672164532,27012044,1,3998230,0,1,1,'B',1,0.87432,119,607248,'{\"mods\": [], \"statistics\": {\"ok\": 179, \"miss\": 26, \"great\": 714, \"ignore_hit\": 3, \"ignore_miss\": 5, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 919, \"ignore_hit\": 3, \"large_bonus\": 60}}',60.3766,NULL,0,'2024-04-14 14:51:16','2024-04-14 14:55:15',1713106515,7513),(2686013493,27012044,1,4294236,0,1,1,'B',1,0.874463,146,599550,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 19, \"great\": 368, \"ignore_hit\": 44, \"ignore_miss\": 2, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 466, \"ignore_hit\": 44, \"large_bonus\": 12}}',60.3783,NULL,0,'2024-04-17 12:20:23','2024-04-17 12:22:21',1713356541,7513),(2572463308,27012044,1,936963,1,1,1,'A',1,0.915194,126,735457,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 247, \"ignore_hit\": 20, \"ignore_miss\": 4, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 283, \"ignore_hit\": 20, \"large_bonus\": 63}}',60.633,NULL,0,'2024-03-26 20:10:16','2024-03-26 20:11:27',1711483887,7478),(2796955165,27012044,1,3520357,1,1,1,'B',1,0.871734,84,591212,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 337, \"ignore_miss\": 5, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 421, \"large_bonus\": 38}}',60.6814,NULL,0,'2024-05-08 13:18:29','2024-05-08 13:19:59',1715174399,7513),(2743619085,27012044,1,3497905,1,1,1,'B',1,0.870588,116,605868,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 199, \"ignore_hit\": 14, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 255, \"ignore_hit\": 14, \"large_bonus\": 9}}',60.682,NULL,0,'2024-04-28 11:32:58','2024-04-28 11:34:03',1714304043,7513),(2576566486,27012044,1,2807611,1,1,1,'A',1,0.922043,119,721668,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.75}}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 322, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 372, \"large_bonus\": 13}}',60.6974,NULL,0,'2024-03-27 16:28:44','2024-03-27 16:31:03',1711557063,7478),(2571798383,27012044,1,3705301,1,1,1,'A',1,0.953846,122,717347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 362, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 390}}',60.7127,183304536,294394,NULL,'2024-03-26 17:54:33',1711475673,NULL),(2732006648,27012044,1,3258013,0,1,1,'B',1,0.865234,135,594502,'{\"mods\": [], \"statistics\": {\"ok\": 86, \"miss\": 26, \"great\": 400, \"ignore_hit\": 14, \"ignore_miss\": 3, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 512, \"ignore_hit\": 14, \"large_bonus\": 40}}',60.8455,NULL,0,'2024-04-26 11:13:04','2024-04-26 11:15:04',1714130104,7513),(2645942719,27012044,1,3602004,0,1,1,'A',1,0.930348,282,763663,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"restart\": true, \"accuracy_judge_mode\": \"1\"}}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 353, \"ignore_hit\": 28, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 402, \"ignore_hit\": 28, \"large_bonus\": 3}}',60.8648,NULL,0,'2024-04-09 16:59:43','2024-04-09 17:01:40',1712682100,7478),(2486094863,27012044,1,91569,1,1,1,'A',1,0.917127,97,796545,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 155, \"ignore_hit\": 63, \"ignore_miss\": 13, \"large_bonus\": 22, \"small_bonus\": 66}, \"maximum_statistics\": {\"great\": 181, \"ignore_hit\": 66, \"large_bonus\": 24, \"small_bonus\": 74}}',60.8717,NULL,0,'2024-03-10 23:30:53','2024-03-10 23:32:15',1710113535,7462),(2708019677,27012044,1,3809559,0,1,1,'B',1,0.861831,216,604379,'{\"mods\": [], \"statistics\": {\"ok\": 130, \"miss\": 15, \"great\": 434, \"ignore_miss\": 2, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 579, \"large_bonus\": 39}}',60.9112,NULL,0,'2024-04-21 12:49:24','2024-04-21 12:51:30',1713703890,7513),(2584088640,27012044,1,2507156,1,1,1,'A',1,0.922794,93,749478,'{\"mods\": [{\"acronym\": \"AC\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 118, \"ignore_hit\": 12, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136, \"ignore_hit\": 12, \"large_bonus\": 2}}',61.0787,NULL,0,'2024-03-29 00:27:36','2024-03-29 00:28:12',1711672092,7478),(2686255381,27012044,1,2934384,0,1,1,'A',1,0.927469,365,768334,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 566, \"ignore_miss\": 1, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 648, \"large_bonus\": 31}}',61.1133,NULL,0,'2024-04-17 13:16:40','2024-04-17 13:19:36',1713359976,7513),(2833900071,27012044,1,2329749,1,1,1,'A',1,0.913542,139,687615,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 415, \"ignore_hit\": 12, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 480, \"ignore_hit\": 12, \"large_bonus\": 1}}',61.1612,NULL,0,'2024-05-15 11:41:23','2024-05-15 11:44:04',1715773444,7513),(2647754881,27012044,1,195842,0,1,1,'B',1,0.897101,161,669132,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 288, \"ignore_hit\": 30, \"large_bonus\": 21, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 345, \"ignore_hit\": 30, \"large_bonus\": 21, \"small_bonus\": 11}}',61.2013,NULL,0,'2024-04-10 01:03:12','2024-04-10 01:04:45',1712711085,7478),(2839267829,27012044,1,3986448,1,1,1,'B',1,0.832096,167,546604,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 105, \"miss\": 38, \"great\": 396}, \"maximum_statistics\": {\"great\": 539}}',61.2582,NULL,0,'2024-05-16 13:07:07','2024-05-16 13:09:18',1715864958,7513),(2686515247,27012044,1,3434059,0,1,1,'B',1,0.878527,151,621333,'{\"mods\": [], \"statistics\": {\"ok\": 99, \"miss\": 28, \"great\": 511, \"ignore_hit\": 36, \"ignore_miss\": 11, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 638, \"ignore_hit\": 36, \"large_bonus\": 52}}',61.2632,NULL,0,'2024-04-17 14:12:48','2024-04-17 14:15:22',1713363322,7513),(2645989260,27012044,1,936963,0,1,1,'A',1,0.913428,102,717075,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 244, \"ignore_hit\": 20, \"ignore_miss\": 4, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 283, \"ignore_hit\": 20, \"large_bonus\": 63}}',61.2819,NULL,0,'2024-04-09 17:10:16','2024-04-09 17:11:26',1712682686,7478),(2647622549,27012044,1,4216666,0,1,1,'A',1,0.943798,129,792625,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 236, \"ignore_miss\": 2, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 258, \"large_bonus\": 17}}',61.2952,NULL,0,'2024-04-10 00:14:53','2024-04-10 00:16:07',1712708167,7478),(2750173011,27012044,1,3280866,1,1,1,'B',1,0.858642,131,568654,'{\"mods\": [], \"statistics\": {\"ok\": 123, \"miss\": 53, \"great\": 634, \"ignore_hit\": 17, \"ignore_miss\": 18, \"large_bonus\": 51, \"small_bonus\": 48}, \"maximum_statistics\": {\"great\": 810, \"ignore_hit\": 17, \"large_bonus\": 65, \"small_bonus\": 52}}',61.2966,NULL,0,'2024-04-29 16:05:43','2024-04-29 16:08:35',1714406915,7513),(2597593448,27012044,1,4149730,1,1,1,'A',1,0.936691,211,766080,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 626, \"ignore_hit\": 42, \"ignore_miss\": 2, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 695, \"ignore_hit\": 42, \"large_bonus\": 39}}',61.313,NULL,0,'2024-03-31 10:39:35','2024-03-31 10:43:13',1711881793,7478),(2476228875,27012044,1,59007,1,1,1,'A',1,0.964876,125,813686,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 459, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 484, \"large_bonus\": 3}}',61.3436,NULL,0,'2024-03-09 10:47:11','2024-03-09 10:50:05',1709981405,7462),(2645239504,27012044,1,4463064,0,1,1,'A',1,0.912162,122,698540,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 255, \"ignore_hit\": 4, \"ignore_miss\": 3, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 296, \"ignore_hit\": 4, \"large_bonus\": 14}}',61.4054,NULL,0,'2024-04-09 14:34:12','2024-04-09 14:35:30',1712673330,7478),(2466366050,27012044,1,1240481,1,1,1,'S',1,0.950549,91,861414,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"great\": 82, \"ignore_hit\": 48, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 91, \"ignore_hit\": 48, \"large_bonus\": 5}}',61.5894,NULL,0,'2024-03-07 17:44:15','2024-03-07 17:44:48',1709833488,7462),(2691567982,27012044,1,2728960,0,1,1,'A',1,0.944737,142,813032,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 176, \"ignore_hit\": 4, \"ignore_miss\": 2, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 190, \"ignore_hit\": 4, \"large_bonus\": 24}}',61.7294,NULL,0,'2024-04-18 14:36:37','2024-04-18 14:37:36',1713451056,7513),(2652690866,27012044,1,804520,1,1,1,'A',1,0.944056,78,805749,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 129, \"ignore_hit\": 13, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 143, \"ignore_hit\": 13, \"large_bonus\": 3}}',61.7768,NULL,0,'2024-04-11 01:02:07','2024-04-11 01:02:48',1712797368,7478),(2672457345,27012044,1,2244687,0,1,1,'A',1,0.901709,195,674299,'{\"mods\": [], \"statistics\": {\"ok\": 127, \"miss\": 17, \"great\": 675, \"ignore_hit\": 41, \"ignore_miss\": 7, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 819, \"ignore_hit\": 41, \"large_bonus\": 42}}',61.841,NULL,0,'2024-04-14 15:47:53','2024-04-14 15:51:55',1713109915,7513),(2647747519,27012044,1,485616,0,1,1,'B',1,0.880435,104,633105,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 179, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 230, \"large_bonus\": 6}}',61.8579,NULL,0,'2024-04-10 01:01:13','2024-04-10 01:02:03',1712710923,7478),(2597621532,27012044,1,2564617,1,1,1,'A',1,0.941228,297,801473,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 516, \"ignore_hit\": 30, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 570, \"ignore_hit\": 30, \"large_bonus\": 3}}',61.8722,NULL,0,'2024-03-31 10:48:13','2024-03-31 10:51:58',1711882318,7478),(2722463256,27012044,1,2446873,0,1,1,'A',1,0.920058,141,747184,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 303, \"ignore_hit\": 43, \"ignore_miss\": 2, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 344, \"ignore_hit\": 43, \"large_bonus\": 72}}',61.8787,NULL,0,'2024-04-24 12:26:44','2024-04-24 12:28:21',1713961701,7513),(2675572160,27012044,1,3846588,0,1,1,'A',1,0.905973,125,707042,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 379, \"ignore_hit\": 86, \"ignore_miss\": 15, \"large_bonus\": 134, \"small_bonus\": 44}, \"maximum_statistics\": {\"great\": 452, \"ignore_hit\": 86, \"large_bonus\": 149, \"small_bonus\": 44}}',61.919,NULL,0,'2024-04-15 07:25:52','2024-04-15 07:28:25',1713166105,7513),(2712667149,27012044,1,3816338,0,1,1,'A',1,0.906793,196,666564,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 35, \"great\": 550, \"ignore_hit\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 633, \"ignore_hit\": 52, \"large_bonus\": 1}}',62.0472,NULL,0,'2024-04-22 11:38:30','2024-04-22 11:40:42',1713786042,7513),(2707810415,27012044,1,1506075,0,1,1,'A',1,0.925573,108,739570,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 233, \"ignore_hit\": 41, \"ignore_miss\": 9, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 262, \"ignore_hit\": 41, \"large_bonus\": 53}}',62.0487,NULL,0,'2024-04-21 12:05:29','2024-04-21 12:06:57',1713701217,7513),(2685972445,27012044,1,4384864,0,1,1,'B',1,0.899329,139,677073,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 369, \"ignore_hit\": 5, \"ignore_miss\": 6, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 447, \"ignore_hit\": 5, \"large_bonus\": 56}}',62.0858,NULL,0,'2024-04-17 12:08:30','2024-04-17 12:11:50',1713355910,7513),(2584058005,27012044,1,2983644,1,1,1,'A',1,0.956322,112,810694,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 404, \"ignore_miss\": 2, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 435, \"large_bonus\": 26}}',62.0925,NULL,0,'2024-03-29 00:16:15','2024-03-29 00:19:19',1711671559,7478),(2705682252,27012044,1,3033025,0,1,1,'B',1,0.892259,117,636794,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 25, \"great\": 400, \"ignore_hit\": 21, \"ignore_miss\": 4, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 478, \"ignore_hit\": 21, \"large_bonus\": 46}}',62.202,NULL,0,'2024-04-21 01:50:05','2024-04-21 01:52:18',1713664338,7513),(2707847587,27012044,1,2450284,0,1,1,'A',1,0.910061,122,689136,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 281, \"ignore_hit\": 1, \"ignore_miss\": 1, \"large_bonus\": 14, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 328, \"ignore_hit\": 1, \"large_bonus\": 15, \"small_bonus\": 5}}',62.2161,NULL,0,'2024-04-21 12:13:33','2024-04-21 12:15:06',1713701706,7513),(2776131688,27012044,1,2994265,0,1,1,'B',1,0.870739,124,590257,'{\"mods\": [], \"statistics\": {\"ok\": 134, \"miss\": 24, \"great\": 546, \"ignore_hit\": 30, \"ignore_miss\": 3, \"large_bonus\": 8, \"small_bonus\": 31}, \"maximum_statistics\": {\"great\": 704, \"ignore_hit\": 30, \"large_bonus\": 8, \"small_bonus\": 34}}',62.3572,NULL,0,'2024-05-04 13:35:55','2024-05-04 13:38:47',1714829927,7513),(2806448241,27012044,1,3483886,1,1,1,'B',1,0.894709,128,647127,'{\"mods\": [], \"statistics\": {\"ok\": 105, \"miss\": 47, \"great\": 793, \"ignore_hit\": 71, \"ignore_miss\": 2, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 945, \"ignore_hit\": 71, \"large_bonus\": 56}}',62.4084,NULL,0,'2024-05-10 08:51:41','2024-05-10 08:55:32',1715331332,7513),(2708201870,27012044,1,1089740,0,1,1,'B',1,0.874672,335,642480,'{\"mods\": [], \"statistics\": {\"ok\": 143, \"miss\": 24, \"great\": 595, \"ignore_hit\": 1, \"ignore_miss\": 9, \"large_bonus\": 34, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 762, \"ignore_hit\": 1, \"large_bonus\": 37, \"small_bonus\": 13}}',62.4712,NULL,0,'2024-04-21 13:25:30','2024-04-21 13:28:50',1713706130,7513),(2750277984,27012044,1,2687316,1,1,1,'B',1,0.896529,197,628087,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 37, \"great\": 631, \"ignore_hit\": 76, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 749, \"ignore_hit\": 76, \"large_bonus\": 8}}',62.4898,NULL,0,'2024-04-29 16:26:43','2024-04-29 16:31:14',1714408274,7513),(2381270008,27012044,1,3682509,1,1,1,'S',1,0.995868,363,1005839,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 360, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 363, \"large_bonus\": 51}}',62.5093,NULL,0,'2024-02-21 01:24:19','2024-02-21 01:27:56',1708478876,7434),(2637532510,27012044,1,2443642,0,1,1,'A',1,0.948529,180,822896,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 310, \"ignore_hit\": 9, \"ignore_miss\": 3, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 340, \"ignore_hit\": 9, \"large_bonus\": 39}}',62.5692,NULL,0,'2024-04-07 22:47:41','2024-04-07 22:50:03',1712530203,7478),(2707795852,27012044,1,3133233,0,1,1,'A',1,0.907895,116,681332,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 422, \"ignore_miss\": 5, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 494, \"large_bonus\": 17}}',62.5721,NULL,0,'2024-04-21 12:01:37','2024-04-21 12:03:46',1713701026,7513),(2686499992,27012044,1,4324095,0,1,1,'B',1,0.871707,205,614494,'{\"mods\": [], \"statistics\": {\"ok\": 167, \"miss\": 48, \"great\": 810, \"ignore_hit\": 173, \"ignore_miss\": 17, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1025, \"ignore_hit\": 173, \"large_bonus\": 100}}',62.6374,NULL,0,'2024-04-17 14:07:43','2024-04-17 14:12:13',1713363133,7513),(2663401040,27012044,1,4290220,0,1,1,'B',1,0.88587,153,628335,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 16, \"great\": 442, \"ignore_hit\": 31, \"ignore_miss\": 9, \"large_bonus\": 14, \"small_bonus\": 75}, \"maximum_statistics\": {\"great\": 552, \"ignore_hit\": 31, \"large_bonus\": 14, \"small_bonus\": 84}}',62.7366,NULL,0,'2024-04-13 02:49:54','2024-04-13 02:52:26',1712976746,7478),(2483987412,27012044,1,93776,1,1,1,'A',1,0.933206,96,756762,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 233, \"ignore_hit\": 55, \"ignore_miss\": 6, \"large_bonus\": 53, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 262, \"ignore_hit\": 55, \"large_bonus\": 58, \"small_bonus\": 26}}',62.7725,NULL,0,'2024-03-10 15:53:34','2024-03-10 15:55:05',1710086105,7462),(2724245365,27012044,1,2196418,0,1,1,'B',1,0.885417,133,625543,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 23, \"great\": 393, \"ignore_miss\": 2, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 480, \"large_bonus\": 18}}',62.7898,NULL,0,'2024-04-24 18:55:59','2024-04-24 18:57:59',1713985079,7513),(2522670494,27012044,1,3077533,1,1,1,'S',1,0.967836,171,1010011,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 11, \"great\": 160, \"ignore_hit\": 16, \"ignore_miss\": 1, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 171, \"ignore_hit\": 16, \"large_bonus\": 29}}',62.8917,NULL,0,'2024-03-17 15:24:34','2024-03-17 15:26:12',1710689172,7478),(2750348359,27012044,1,2791139,1,1,1,'B',1,0.868664,211,627808,'{\"mods\": [], \"statistics\": {\"ok\": 96, \"miss\": 9, \"great\": 329, \"ignore_hit\": 10, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 434, \"ignore_hit\": 10, \"large_bonus\": 1}}',62.9232,NULL,0,'2024-04-29 16:44:30','2024-04-29 16:46:15',1714409175,7513),(2707840355,27012044,1,993748,0,1,1,'A',1,0.902083,95,658764,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 405, \"ignore_hit\": 14, \"ignore_miss\": 10, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 480, \"ignore_hit\": 14, \"large_bonus\": 72}}',63.005,NULL,0,'2024-04-21 12:11:26','2024-04-21 12:13:30',1713701610,7513),(2738063915,27012044,1,3943813,1,1,1,'B',1,0.873589,103,596900,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 355, \"ignore_miss\": 1, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 443, \"large_bonus\": 7}}',63.0568,NULL,0,'2024-04-27 12:49:57','2024-04-27 12:51:32',1714222292,7513),(2527204966,27012044,1,936962,1,1,1,'S',1,0.970297,101,1013016,'{\"mods\": [{\"acronym\": \"SD\", \"settings\": {\"restart\": true}}, {\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 6, \"great\": 95, \"ignore_hit\": 17, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 101, \"ignore_hit\": 17, \"large_bonus\": 12}}',63.1844,NULL,0,'2024-03-18 13:55:19','2024-03-18 13:56:07',1710770167,7478),(2527215445,27012044,1,936962,1,1,1,'S',1,0.970297,101,1013556,'{\"mods\": [{\"acronym\": \"SD\", \"settings\": {\"restart\": true}}, {\"acronym\": \"NC\"}, {\"acronym\": \"AC\", \"settings\": {\"restart\": true, \"minimum_accuracy\": 0.95}}], \"statistics\": {\"ok\": 6, \"great\": 95, \"ignore_hit\": 17, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 101, \"ignore_hit\": 17, \"large_bonus\": 12}}',63.1844,NULL,0,'2024-03-18 13:57:44','2024-03-18 13:58:32',1710770312,7478),(2637574681,27012044,1,2760213,0,1,1,'A',1,0.900485,174,668668,'{\"mods\": [], \"statistics\": {\"ok\": 112, \"miss\": 26, \"great\": 686, \"ignore_miss\": 4, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 824, \"large_bonus\": 53}}',63.2434,NULL,0,'2024-04-07 22:59:17','2024-04-07 23:03:20',1712531000,7478),(2466031780,27012044,1,2422354,1,1,1,'A',1,0.977273,184,908626,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 213, \"ignore_hit\": 13, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 220, \"ignore_hit\": 13, \"large_bonus\": 8}}',63.2443,NULL,0,'2024-03-07 16:35:39','2024-03-07 16:37:14',1709829434,7462),(2743564183,27012044,1,3631894,1,1,1,'B',1,0.883592,115,622315,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 371, \"ignore_miss\": 6, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 451, \"large_bonus\": 18}}',63.4513,NULL,0,'2024-04-28 11:19:00','2024-04-28 11:21:18',1714303278,7513),(2738090977,27012044,1,3383149,1,1,1,'A',1,0.90669,188,707981,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 243, \"ignore_hit\": 8, \"ignore_miss\": 9, \"small_bonus\": 63}, \"maximum_statistics\": {\"great\": 284, \"ignore_hit\": 8, \"small_bonus\": 72}}',63.4666,NULL,0,'2024-04-27 12:55:32','2024-04-27 12:56:57',1714222617,7513),(2410161184,27012044,1,2014323,1,1,1,'S',1,0.958904,219,978470,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 18, \"great\": 201, \"ignore_hit\": 60, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 219, \"ignore_hit\": 60, \"large_bonus\": 17}}',63.5074,NULL,0,'2024-02-26 02:02:19','2024-02-26 02:04:33',1708913073,7442),(2652835762,27012044,1,549276,1,1,1,'A',1,0.931138,173,768232,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 292, \"ignore_hit\": 1, \"ignore_miss\": 3, \"large_bonus\": 21, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 334, \"ignore_hit\": 1, \"large_bonus\": 24, \"small_bonus\": 9}}',63.5255,NULL,0,'2024-04-11 01:56:06','2024-04-11 01:57:47',1712800667,7478),(2797176940,27012044,1,382804,1,1,1,'B',1,0.89486,151,674102,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 346, \"ignore_hit\": 78, \"ignore_miss\": 5, \"large_bonus\": 31, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 428, \"ignore_hit\": 78, \"large_bonus\": 36, \"small_bonus\": 27}}',63.6161,NULL,0,'2024-05-08 14:04:36','2024-05-08 14:06:37',1715177197,7513),(2599324688,27012044,1,3705340,1,1,1,'B',1,0.89207,188,687842,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 17, \"great\": 373, \"ignore_miss\": 1, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 454, \"large_bonus\": 90}}',63.6624,NULL,0,'2024-03-31 17:54:22','2024-03-31 17:56:36',1711907796,7478),(2645359685,27012044,1,1131902,0,1,1,'B',1,0.895421,135,656266,'{\"mods\": [], \"statistics\": {\"ok\": 115, \"miss\": 27, \"great\": 666, \"ignore_hit\": 4, \"ignore_miss\": 4, \"large_bonus\": 61, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 808, \"ignore_hit\": 4, \"large_bonus\": 65, \"small_bonus\": 30}}',63.687,NULL,0,'2024-04-09 14:55:29','2024-04-09 14:59:32',1712674772,7478),(2576435261,27012044,1,4044250,1,1,1,'S',1,0.992366,131,1076209,'{\"mods\": [{\"acronym\": \"SD\", \"settings\": {\"restart\": true}}, {\"acronym\": \"NC\"}, {\"acronym\": \"AC\", \"settings\": {\"restart\": true, \"minimum_accuracy\": 0.98}}], \"statistics\": {\"ok\": 2, \"great\": 129, \"ignore_hit\": 11, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 131, \"ignore_hit\": 11, \"large_bonus\": 3}}',63.7724,NULL,0,'2024-03-27 16:01:27','2024-03-27 16:02:48',1711555368,7478),(2760714110,27012044,1,3816338,1,1,1,'A',1,0.909163,111,664915,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 32, \"great\": 550, \"ignore_hit\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 633, \"ignore_hit\": 52, \"large_bonus\": 1}}',63.7772,NULL,0,'2024-05-01 15:24:07','2024-05-01 15:26:21',1714577181,7513),(2580456347,27012044,1,4444959,1,1,1,'A',1,0.928233,91,733963,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 43, \"miss\": 24, \"great\": 567, \"ignore_miss\": 14, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 634, \"large_bonus\": 105}}',63.8129,NULL,0,'2024-03-28 11:10:59','2024-03-28 11:13:53',1711624433,7478),(3126623514,27012044,1,3789343,1,1,1,'B',1,0.87739,114,607933,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 162, \"miss\": 28, \"great\": 699, \"ignore_hit\": 2, \"ignore_miss\": 8, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 889, \"ignore_hit\": 2, \"large_bonus\": 64}}',63.8764,NULL,0,'2024-07-08 15:08:22','2024-07-08 15:12:03',1720451523,7596),(2814293471,27012044,1,1245286,1,1,1,'B',1,0.877854,167,618443,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 71, \"miss\": 18, \"great\": 349, \"ignore_miss\": 8, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 438, \"large_bonus\": 20}}',63.9029,NULL,0,'2024-05-11 16:10:17','2024-05-11 16:12:00',1715443920,7513),(2505767175,27012044,1,1677017,1,1,1,'S',1,0.995413,109,988145,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 108, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 109, \"large_bonus\": 5}}',63.9258,NULL,0,'2024-03-14 17:41:46','2024-03-14 17:42:35',1710438155,7478),(2586386412,27012044,1,3919845,1,1,1,'S',1,0.951613,155,867866,'{\"mods\": [{\"acronym\": \"SD\", \"settings\": {\"restart\": true}}, {\"acronym\": \"AC\", \"settings\": {\"restart\": true, \"minimum_accuracy\": 0.95}}], \"statistics\": {\"ok\": 15, \"great\": 140, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 155, \"large_bonus\": 10}}',64.0085,NULL,0,'2024-03-29 12:32:20','2024-03-29 12:33:08',1711715588,7478),(2695628436,27012044,1,3846588,0,1,1,'A',1,0.912611,135,720407,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 385, \"ignore_hit\": 84, \"ignore_miss\": 29, \"large_bonus\": 127, \"small_bonus\": 39}, \"maximum_statistics\": {\"great\": 452, \"ignore_hit\": 86, \"large_bonus\": 149, \"small_bonus\": 44}}',64.0118,NULL,0,'2024-04-19 10:35:11','2024-04-19 10:37:54',1713523074,7513),(2814226490,27012044,1,2347224,1,1,1,'A',1,0.908284,122,720812,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 144, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 169, \"large_bonus\": 3}}',64.0853,NULL,0,'2024-05-11 15:59:04','2024-05-11 15:59:41',1715443181,7513),(2791720422,27012044,1,4356344,1,1,1,'B',1,0.859343,153,566388,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 22, \"great\": 372, \"ignore_hit\": 4, \"ignore_miss\": 10, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 487, \"ignore_hit\": 4, \"large_bonus\": 29}}',64.1475,NULL,0,'2024-05-07 12:22:03','2024-05-07 12:23:48',1715084628,7513),(2787097609,27012044,1,2531947,0,1,1,'B',1,0.883429,370,647733,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 138, \"miss\": 33, \"great\": 704, \"ignore_hit\": 4, \"ignore_miss\": 12, \"large_bonus\": 46, \"small_bonus\": 49}, \"maximum_statistics\": {\"great\": 875, \"ignore_hit\": 4, \"large_bonus\": 53, \"small_bonus\": 54}}',64.1986,NULL,0,'2024-05-06 13:24:48','2024-05-06 13:28:29',1715002109,7513),(2576222594,27012044,1,2284315,1,1,1,'A',1,0.932476,108,755128,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 275, \"ignore_miss\": 4, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 311, \"large_bonus\": 28}}',64.5891,NULL,0,'2024-03-27 15:16:54','2024-03-27 15:18:27',1711552707,7478),(2586375911,27012044,1,3386665,1,1,1,'A',1,0.907509,104,677313,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 461, \"ignore_hit\": 66, \"ignore_miss\": 1, \"large_bonus\": 29, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 546, \"ignore_hit\": 66, \"large_bonus\": 30, \"small_bonus\": 6}}',64.5997,NULL,0,'2024-03-29 12:26:54','2024-03-29 12:30:48',1711715448,7478),(2712972055,27012044,1,3977361,0,1,1,'A',1,0.915289,178,719679,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 24, \"great\": 627, \"ignore_miss\": 3, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 726, \"large_bonus\": 91}}',64.6011,NULL,0,'2024-04-22 12:57:30','2024-04-22 13:00:35',1713790835,7513),(2813840169,27012044,1,3970564,0,1,1,'B',1,0.873463,164,592577,'{\"mods\": [], \"statistics\": {\"ok\": 147, \"miss\": 50, \"great\": 779, \"ignore_hit\": 32, \"ignore_miss\": 4, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 976, \"ignore_hit\": 32, \"large_bonus\": 32}}',64.6614,NULL,0,'2024-05-11 14:45:47','2024-05-11 14:49:24',1715438964,7513),(2572602966,27012044,1,3229040,1,1,1,'A',1,0.933283,258,785828,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 582, \"ignore_hit\": 20, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 667, \"ignore_hit\": 20, \"large_bonus\": 53}}',64.8359,NULL,0,'2024-03-26 20:36:44','2024-03-26 20:41:00',1711485660,7478),(2667281758,27012044,1,2478311,0,1,1,'A',1,0.95231,158,792662,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 617, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 671, \"large_bonus\": 15}}',64.8422,NULL,0,'2024-04-13 18:04:24','2024-04-13 18:07:57',1713031677,7513),(2527358791,27012044,1,936961,1,1,1,'A',1,0.962366,48,868087,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 2, \"miss\": 6, \"great\": 178, \"ignore_hit\": 18, \"ignore_miss\": 6, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 186, \"ignore_hit\": 18, \"large_bonus\": 42}}',64.972,NULL,0,'2024-03-18 14:30:08','2024-03-18 14:31:19',1710772279,7478),(3707360411,27012044,1,2535333,1,1,1,'S',1,0.987097,465,962369,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"great\": 453}, \"maximum_statistics\": {\"great\": 465}, \"total_score_without_mods\": 962369}',64.9949,NULL,0,'2024-10-19 12:28:24','2024-10-19 12:32:08',1729341128,7739),(2609638255,27012044,1,3834773,0,1,1,'A',1,0.930199,136,747094,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 307, \"ignore_hit\": 12, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 351, \"ignore_hit\": 12, \"large_bonus\": 1}}',64.9966,NULL,0,'2024-04-02 20:08:54','2024-04-02 20:11:03',1712088663,7478),(2675557690,27012044,1,2367475,0,1,1,'A',1,0.936675,198,785156,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 335, \"ignore_hit\": 16, \"ignore_miss\": 3, \"large_bonus\": 24, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 379, \"ignore_hit\": 16, \"large_bonus\": 26, \"small_bonus\": 14}}',65.0134,NULL,0,'2024-04-15 07:19:50','2024-04-15 07:21:43',1713165703,7513),(2754804885,27012044,1,2342476,1,1,1,'A',1,0.901841,163,652213,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 29, \"great\": 553, \"ignore_hit\": 9, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 652, \"ignore_hit\": 9, \"large_bonus\": 14}}',65.1027,NULL,0,'2024-04-30 14:22:33','2024-04-30 14:25:08',1714487108,7513),(2420536649,27012044,1,404577,1,1,1,'A',1,0.945513,156,934544,'{\"mods\": [{\"acronym\": \"SD\", \"settings\": {\"restart\": true}}, {\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 17, \"great\": 139, \"ignore_hit\": 70, \"ignore_miss\": 5, \"large_bonus\": 3, \"small_bonus\": 44}, \"maximum_statistics\": {\"great\": 156, \"ignore_hit\": 72, \"large_bonus\": 5, \"small_bonus\": 45}}',65.144,NULL,0,'2024-02-28 04:46:31','2024-02-28 04:47:45',1709095665,7442),(2722317301,27012044,1,1699385,0,1,1,'A',1,0.906452,126,690561,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 394, \"ignore_hit\": 69, \"ignore_miss\": 7, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 465, \"ignore_hit\": 69, \"large_bonus\": 74}}',65.244,NULL,0,'2024-04-24 11:47:18','2024-04-24 11:49:26',1713959366,7513),(2486107794,27012044,1,91569,1,1,1,'A',1,0.928177,181,893646,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 26, \"great\": 155, \"ignore_hit\": 65, \"ignore_miss\": 11, \"large_bonus\": 22, \"small_bonus\": 66}, \"maximum_statistics\": {\"great\": 181, \"ignore_hit\": 66, \"large_bonus\": 24, \"small_bonus\": 74}}',65.3494,NULL,0,'2024-03-10 23:35:02','2024-03-10 23:36:23',1710113783,7462),(2687257231,27012044,1,3809559,0,1,1,'B',1,0.888601,168,649696,'{\"mods\": [], \"statistics\": {\"ok\": 83, \"miss\": 23, \"great\": 473, \"ignore_miss\": 5, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 579, \"large_bonus\": 39}}',65.3794,NULL,0,'2024-04-17 16:45:24','2024-04-17 16:47:31',1713372451,7513),(2769749814,27012044,1,1527830,0,1,1,'A',1,0.909812,95,692097,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 29, \"great\": 597, \"ignore_hit\": 1, \"ignore_miss\": 17, \"large_bonus\": 95, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 693, \"ignore_hit\": 1, \"large_bonus\": 111, \"small_bonus\": 13}}',65.4129,NULL,0,'2024-05-03 11:18:24','2024-05-03 11:21:24',1714735284,7513),(2676383345,27012044,1,3384737,0,1,1,'A',1,0.943277,320,801663,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 430, \"ignore_hit\": 50, \"ignore_miss\": 1, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 476, \"ignore_hit\": 50, \"large_bonus\": 11}}',65.4875,NULL,0,'2024-04-15 12:15:41','2024-04-15 12:18:05',1713183485,7513),(2769885725,27012044,1,3931484,0,1,1,'A',1,0.926471,313,753453,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 509, \"ignore_hit\": 18, \"ignore_miss\": 4, \"large_bonus\": 52, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 578, \"ignore_hit\": 18, \"large_bonus\": 54, \"small_bonus\": 16}}',65.524,NULL,0,'2024-05-03 11:53:35','2024-05-03 11:56:11',1714737371,7513),(3698683561,27012044,1,3034889,1,1,1,'B',1,0.886167,160,622793,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 35, \"great\": 571, \"ignore_miss\": 1, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 694, \"large_bonus\": 16}, \"total_score_without_mods\": 622793}',65.5407,NULL,0,'2024-10-17 22:17:07','2024-10-17 22:20:12',1729203612,7739),(2508195731,27012044,1,2640800,1,1,1,'S',1,0.976636,107,1028015,'{\"mods\": [{\"acronym\": \"SD\", \"settings\": {\"restart\": true}}, {\"acronym\": \"NC\"}, {\"acronym\": \"AC\", \"settings\": {\"restart\": true, \"minimum_accuracy\": 0.96}}], \"statistics\": {\"ok\": 5, \"great\": 102, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 107, \"large_bonus\": 8}}',65.7136,NULL,0,'2024-03-15 04:23:48','2024-03-15 04:24:35',1710476675,7478),(2833980455,27012044,1,3479183,1,1,1,'B',1,0.883295,124,619569,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 354, \"ignore_miss\": 2, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 437, \"large_bonus\": 20}}',65.7142,NULL,0,'2024-05-15 12:03:28','2024-05-15 12:05:04',1715774704,7513),(2676621507,27012044,1,4289396,0,1,1,'A',1,0.95283,130,816205,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 396, \"ignore_hit\": 15, \"ignore_miss\": 3, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 424, \"ignore_hit\": 15, \"large_bonus\": 66}}',65.7577,NULL,0,'2024-04-15 13:14:18','2024-04-15 13:16:48',1713187009,7513),(2737866297,27012044,1,131806,1,1,1,'B',1,0.879447,128,623173,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 205, \"ignore_hit\": 56, \"ignore_miss\": 6, \"large_bonus\": 13, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 253, \"ignore_hit\": 56, \"large_bonus\": 17, \"small_bonus\": 30}}',65.8242,NULL,0,'2024-04-27 12:07:48','2024-04-27 12:09:20',1714219760,7513),(2570791368,27012044,1,1932870,1,1,1,'A',1,0.942073,173,789401,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 298, \"ignore_miss\": 1, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 328, \"large_bonus\": 14}}',65.8765,NULL,0,'2024-03-26 14:23:26','2024-03-26 14:25:10',1711463111,7478),(2724292723,27012044,1,3507892,0,1,1,'A',1,0.920914,155,705542,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 493, \"ignore_hit\": 78, \"large_bonus\": 9, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 569, \"ignore_hit\": 78, \"large_bonus\": 9, \"small_bonus\": 13}}',65.8816,NULL,0,'2024-04-24 19:06:01','2024-04-24 19:08:40',1713985720,7513),(2776442273,27012044,1,169840,0,1,1,'B',1,0.895985,106,690841,'{\"mods\": [], \"statistics\": {\"ok\": 113, \"miss\": 29, \"great\": 680, \"ignore_hit\": 12, \"ignore_miss\": 8, \"large_bonus\": 235, \"small_bonus\": 102}, \"maximum_statistics\": {\"great\": 822, \"ignore_hit\": 12, \"large_bonus\": 243, \"small_bonus\": 102}}',65.9254,NULL,0,'2024-05-04 14:33:26','2024-05-04 14:37:06',1714833426,7513),(2722103597,27012044,1,3816338,0,1,1,'A',1,0.909163,197,671155,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 26, \"great\": 544, \"ignore_hit\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 633, \"ignore_hit\": 52, \"large_bonus\": 1}}',65.9387,NULL,0,'2024-04-24 10:43:55','2024-04-24 10:46:08',1713955568,7513),(2708031065,27012044,1,2406393,0,1,1,'A',1,0.944206,62,767997,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 213, \"ignore_miss\": 1, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 233, \"large_bonus\": 20}}',66.0447,NULL,0,'2024-04-21 12:52:46','2024-04-21 12:53:52',1713704032,7513),(2764582086,27012044,1,4040997,0,1,1,'A',1,0.905983,175,681269,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 25, \"great\": 595, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 702, \"large_bonus\": 4}}',66.0607,NULL,0,'2024-05-02 10:55:10','2024-05-02 10:57:53',1714647473,7513),(2776532169,27012044,1,165341,0,1,1,'B',1,0.898551,165,668375,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 20, \"great\": 460, \"ignore_miss\": 1, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 552, \"large_bonus\": 31}}',66.1976,NULL,0,'2024-05-04 14:51:36','2024-05-04 14:53:37',1714834417,7513),(2599344587,27012044,1,2791138,1,1,1,'A',1,0.950893,265,833431,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 309, \"ignore_hit\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 336, \"ignore_hit\": 9, \"large_bonus\": 1}}',66.2939,NULL,0,'2024-03-31 17:59:31','2024-03-31 18:01:16',1711908076,7478),(2676393073,27012044,1,261185,0,1,1,'A',1,0.935241,190,772703,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 294, \"ignore_hit\": 26, \"ignore_miss\": 7, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 332, \"ignore_hit\": 26, \"large_bonus\": 34}}',66.5106,NULL,0,'2024-04-15 12:19:13','2024-04-15 12:20:44',1713183644,7513),(2705733629,27012044,1,900454,0,1,1,'A',1,0.925562,135,747912,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 309, \"ignore_miss\": 4, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 356, \"large_bonus\": 38}}',66.5608,NULL,0,'2024-04-21 02:07:30','2024-04-21 02:09:12',1713665352,7513),(2647656971,27012044,1,3702265,0,1,1,'A',1,0.942077,233,800037,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 684, \"ignore_hit\": 62, \"ignore_miss\": 9, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 751, \"ignore_hit\": 62, \"large_bonus\": 118}}',66.5613,NULL,0,'2024-04-10 00:24:56','2024-04-10 00:28:45',1712708925,7478),(2791897916,27012044,1,2492628,1,1,1,'B',1,0.898734,85,648174,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 333, \"ignore_hit\": 27, \"ignore_miss\": 1, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 395, \"ignore_hit\": 27, \"large_bonus\": 13}}',66.7127,NULL,0,'2024-05-07 13:03:17','2024-05-07 13:04:57',1715087097,7513),(2750156931,27012044,1,3497905,1,1,1,'B',1,0.882353,92,629984,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 203, \"ignore_hit\": 14, \"ignore_miss\": 1, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 255, \"ignore_hit\": 14, \"large_bonus\": 9}}',66.7896,NULL,0,'2024-04-29 16:04:02','2024-04-29 16:05:10',1714406710,7513),(2672534125,27012044,1,2411798,0,1,1,'A',1,0.932432,450,800279,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 549, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 629, \"large_bonus\": 53}}',66.8876,NULL,0,'2024-04-14 16:03:34','2024-04-14 16:07:17',1713110837,7513),(2466671573,27012044,1,4445158,1,1,1,'S',1,0.973684,152,1018845,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 8, \"great\": 144, \"ignore_hit\": 34, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 34, \"large_bonus\": 3}}',66.9045,NULL,0,'2024-03-07 18:44:13','2024-03-07 18:45:38',1709837138,7462),(2806349612,27012044,1,3985964,1,1,1,'B',1,0.888771,79,616047,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 22, \"great\": 389, \"ignore_miss\": 6, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 472, \"large_bonus\": 24}}',66.9076,NULL,0,'2024-05-10 08:20:52','2024-05-10 08:22:37',1715329357,7513),(2814417942,27012044,1,4468097,1,1,1,'B',1,0.896208,155,678176,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 415, \"ignore_miss\": 2, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 501, \"large_bonus\": 41}}',66.9904,NULL,0,'2024-05-11 16:33:08','2024-05-11 16:35:09',1715445309,7513),(2586462495,27012044,1,1939222,1,1,1,'A',1,0.937838,100,776179,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 167, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 185, \"large_bonus\": 3}}',67.1079,NULL,0,'2024-03-29 12:48:48','2024-03-29 12:49:46',1711716586,7478),(2787258713,27012044,1,4222036,0,1,1,'B',1,0.893651,126,668580,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 255, \"ignore_miss\": 3, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 315, \"large_bonus\": 16}}',67.1209,NULL,0,'2024-05-06 14:01:58','2024-05-06 14:03:13',1715004193,7513),(2420548896,27012044,1,404577,1,1,1,'S',1,0.951923,156,952627,'{\"mods\": [{\"acronym\": \"SD\", \"settings\": {\"restart\": true}}, {\"acronym\": \"NC\"}, {\"acronym\": \"AC\", \"settings\": {\"restart\": true, \"minimum_accuracy\": 0.95}}], \"statistics\": {\"ok\": 15, \"great\": 141, \"ignore_hit\": 71, \"ignore_miss\": 2, \"large_bonus\": 4, \"small_bonus\": 45}, \"maximum_statistics\": {\"great\": 156, \"ignore_hit\": 72, \"large_bonus\": 5, \"small_bonus\": 45}}',67.2879,NULL,0,'2024-02-28 04:51:12','2024-02-28 04:52:25',1709095945,7442),(2592813342,27012044,1,3332163,1,1,1,'A',1,0.956491,189,825453,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 651, \"ignore_miss\": 5, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 701, \"large_bonus\": 71}}',67.4231,NULL,0,'2024-03-30 14:00:18','2024-03-30 14:04:00',1711807440,7478),(2527221096,27012044,1,936962,1,1,1,'S',1,0.980198,101,1041009,'{\"mods\": [{\"acronym\": \"SD\", \"settings\": {\"restart\": true}}, {\"acronym\": \"NC\"}, {\"acronym\": \"AC\", \"settings\": {\"restart\": true, \"minimum_accuracy\": 0.97}}], \"statistics\": {\"ok\": 4, \"great\": 97, \"ignore_hit\": 17, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 101, \"ignore_hit\": 17, \"large_bonus\": 12}}',67.4418,NULL,0,'2024-03-18 13:59:01','2024-03-18 13:59:50',1710770390,7478),(2755483624,27012044,1,3438661,1,1,1,'A',1,0.94402,147,774652,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 718, \"ignore_hit\": 13, \"ignore_miss\": 4, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 786, \"ignore_hit\": 13, \"large_bonus\": 54}}',67.458,NULL,0,'2024-04-30 16:32:36','2024-04-30 16:40:25',1714495225,7513),(2814576696,27012044,1,4572564,1,1,1,'A',1,0.942,209,851435,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 226, \"ignore_hit\": 6, \"ignore_miss\": 17, \"large_bonus\": 138, \"small_bonus\": 50}, \"maximum_statistics\": {\"great\": 250, \"ignore_hit\": 6, \"large_bonus\": 154, \"small_bonus\": 51}}',67.5042,NULL,0,'2024-05-11 17:03:46','2024-05-11 17:05:04',1715447104,7513),(2743576167,27012044,1,3631894,1,1,1,'B',1,0.888027,165,644335,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 370, \"ignore_miss\": 5, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 451, \"large_bonus\": 18}}',67.5511,NULL,0,'2024-04-28 11:21:49','2024-04-28 11:24:05',1714303445,7513),(2687270807,27012044,1,3582016,0,1,1,'A',1,0.955102,229,881517,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 224, \"ignore_hit\": 9, \"ignore_miss\": 2, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 245, \"ignore_hit\": 9, \"large_bonus\": 56}}',67.6118,NULL,0,'2024-04-17 16:48:57','2024-04-17 16:50:26',1713372626,7513),(2738617348,27012044,1,3954527,1,1,1,'B',1,0.871113,161,589144,'{\"mods\": [], \"statistics\": {\"ok\": 147, \"miss\": 55, \"great\": 795, \"ignore_hit\": 152, \"ignore_miss\": 3, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 997, \"ignore_hit\": 152, \"large_bonus\": 44}}',67.7038,NULL,0,'2024-04-27 14:34:25','2024-04-27 14:38:13',1714228693,7513),(2598990231,27012044,1,2681671,1,1,1,'A',1,0.961071,146,836118,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 384, \"ignore_hit\": 2, \"ignore_miss\": 4, \"large_bonus\": 35, \"small_bonus\": 23}, \"maximum_statistics\": {\"great\": 411, \"ignore_hit\": 2, \"large_bonus\": 36, \"small_bonus\": 26}}',67.8246,NULL,0,'2024-03-31 16:34:19','2024-03-31 16:36:34',1711902994,7478),(2708125052,27012044,1,4471697,0,1,1,'B',1,0.893678,204,659774,'{\"mods\": [], \"statistics\": {\"ok\": 83, \"miss\": 14, \"great\": 425, \"ignore_hit\": 4, \"ignore_miss\": 4, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 522, \"ignore_hit\": 4, \"large_bonus\": 31}}',67.8727,NULL,0,'2024-04-21 13:11:04','2024-04-21 13:13:11',1713705191,7513),(2592746379,27012044,1,936963,1,1,1,'A',1,0.931095,206,790734,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 253, \"ignore_hit\": 20, \"ignore_miss\": 5, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 283, \"ignore_hit\": 20, \"large_bonus\": 63}}',68.0124,NULL,0,'2024-03-30 13:50:01','2024-03-30 13:51:12',1711806672,7478),(2727172861,27012044,1,4074358,0,1,1,'A',1,0.906869,203,691498,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 31, \"great\": 647, \"ignore_hit\": 12, \"ignore_miss\": 2, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 757, \"ignore_hit\": 12, \"large_bonus\": 48}}',68.0795,NULL,0,'2024-04-25 11:49:13','2024-04-25 11:52:12',1714045932,7513),(2527122519,27012044,1,4421691,1,1,1,'A',1,0.933239,160,741773,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 628, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 704, \"large_bonus\": 21}}',68.0801,NULL,0,'2024-03-18 13:32:34','2024-03-18 13:36:42',1710769002,7478),(2749920602,27012044,1,1997319,1,1,1,'A',1,0.924444,137,774146,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 194, \"ignore_hit\": 15, \"ignore_miss\": 2, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 225, \"ignore_hit\": 15, \"large_bonus\": 40}}',68.081,NULL,0,'2024-04-29 15:13:51','2024-04-29 15:15:17',1714403717,7513),(2527102745,27012044,1,4421689,1,1,1,'A',1,0.975,286,937141,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 479, \"ignore_hit\": 16, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 500, \"ignore_hit\": 16, \"large_bonus\": 20}}',68.0974,NULL,0,'2024-03-18 13:28:09','2024-03-18 13:32:03',1710768723,7478),(2738028662,27012044,1,1647503,1,1,1,'A',1,0.931287,101,740264,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 304, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 342, \"large_bonus\": 11}}',68.2938,NULL,0,'2024-04-27 12:42:29','2024-04-27 12:44:18',1714221858,7513),(2738864365,27012044,1,4074358,1,1,1,'A',1,0.909511,200,695504,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 33, \"great\": 653, \"ignore_hit\": 12, \"ignore_miss\": 1, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 757, \"ignore_hit\": 12, \"large_bonus\": 48}}',68.3582,NULL,0,'2024-04-27 15:20:16','2024-04-27 15:23:15',1714231395,7513),(2584080513,27012044,1,2507156,1,1,1,'A',1,0.933824,86,782447,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 119, \"ignore_hit\": 12, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136, \"ignore_hit\": 12, \"large_bonus\": 2}}',68.4012,NULL,0,'2024-03-29 00:25:14','2024-03-29 00:25:50',1711671950,7478),(2707965389,27012044,1,4223804,0,1,1,'A',1,0.933333,306,767126,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 646, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 735, \"large_bonus\": 16}}',68.4242,NULL,0,'2024-04-21 12:36:28','2024-04-21 12:40:11',1713703211,7513),(2466751614,27012044,1,708815,1,1,1,'A',1,0.9375,152,919500,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 19, \"great\": 133, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 152, \"large_bonus\": 22}}',68.4604,NULL,0,'2024-03-07 19:00:50','2024-03-07 19:01:46',1709838106,7462),(2597572363,27012044,1,2600711,1,1,1,'A',1,0.933891,165,739917,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 587}, \"maximum_statistics\": {\"great\": 658}}',68.4695,NULL,0,'2024-03-31 10:33:22','2024-03-31 10:36:36',1711881396,7478),(2505776816,27012044,1,1677015,1,1,1,'S',1,0.978261,138,940409,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 132, \"ignore_miss\": 1, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 138, \"large_bonus\": 9}}',68.5522,NULL,0,'2024-03-14 17:43:42','2024-03-14 17:44:33',1710438273,7478),(2646009269,27012044,1,3705340,0,1,1,'A',1,0.905286,208,721282,'{\"mods\": [{\"acronym\": \"MU\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 384, \"ignore_miss\": 3, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 454, \"large_bonus\": 90}}',68.5706,NULL,0,'2024-04-09 17:13:29','2024-04-09 17:15:43',1712682943,7478),(2824697067,27012044,1,3104182,1,1,1,'B',1,0.892984,223,667166,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 127, \"miss\": 57, \"great\": 942, \"ignore_miss\": 13, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1126, \"large_bonus\": 101}}',68.6735,NULL,0,'2024-05-13 14:45:54','2024-05-13 14:50:11',1715611811,7513),(2652840987,27012044,1,4363894,1,1,1,'A',1,0.93543,122,768850,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 268, \"ignore_hit\": 2, \"ignore_miss\": 1, \"large_bonus\": 18, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 302, \"ignore_hit\": 2, \"large_bonus\": 19, \"small_bonus\": 4}}',68.7176,NULL,0,'2024-04-11 01:58:25','2024-04-11 01:59:47',1712800787,7478),(2777240978,27012044,1,2905830,0,1,1,'A',1,0.918118,81,710115,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 248, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 287, \"large_bonus\": 13}}',68.7756,NULL,0,'2024-05-04 17:05:44','2024-05-04 17:06:58',1714842418,7513),(2806337473,27012044,1,2259650,1,1,1,'A',1,0.903846,122,720317,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 248, \"ignore_hit\": 13, \"ignore_miss\": 4, \"large_bonus\": 12, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 286, \"ignore_hit\": 13, \"large_bonus\": 16, \"small_bonus\": 8}}',68.778,NULL,0,'2024-05-10 08:17:06','2024-05-10 08:18:22',1715329102,7513),(2707821144,27012044,1,1506075,0,1,1,'A',1,0.938931,82,766102,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 237, \"ignore_hit\": 41, \"ignore_miss\": 7, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 262, \"ignore_hit\": 41, \"large_bonus\": 53}}',68.8392,NULL,0,'2024-04-21 12:07:54','2024-04-21 12:09:18',1713701358,7513),(2523370127,27012044,1,1377773,1,1,1,'A',1,0.953317,175,811743,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"restart\": true, \"minimum_accuracy\": 0.93}}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 377, \"ignore_hit\": 2, \"ignore_miss\": 2, \"large_bonus\": 18, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 407, \"ignore_hit\": 2, \"large_bonus\": 19, \"small_bonus\": 18}}',68.8442,NULL,0,'2024-03-17 17:42:47','2024-03-17 17:44:57',1710697497,7478),(2769938947,27012044,1,2307797,0,1,1,'B',1,0.893814,165,667696,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 11, \"great\": 393, \"ignore_hit\": 40, \"ignore_miss\": 4, \"large_bonus\": 38, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 485, \"ignore_hit\": 40, \"large_bonus\": 42, \"small_bonus\": 17}}',68.8562,NULL,0,'2024-05-03 12:06:48','2024-05-03 12:09:07',1714738147,7513),(2691657392,27012044,1,2237537,0,1,1,'A',1,0.947719,159,789154,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 484, \"ignore_hit\": 6, \"ignore_miss\": 2, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 526, \"ignore_hit\": 6, \"large_bonus\": 30}}',68.8799,NULL,0,'2024-04-18 14:52:23','2024-04-18 14:55:22',1713452122,7513),(2647541160,27012044,1,2461753,0,1,1,'A',1,0.94012,140,778273,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 300}, \"maximum_statistics\": {\"great\": 334}}',68.9075,NULL,0,'2024-04-09 23:44:35','2024-04-09 23:46:13',1712706373,7478),(2580444714,27012044,1,4444959,1,1,1,'A',1,0.940063,106,778057,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 32, \"miss\": 22, \"great\": 580, \"ignore_miss\": 5, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 634, \"large_bonus\": 105}}',68.9303,NULL,0,'2024-03-28 11:07:44','2024-03-28 11:10:37',1711624237,7478),(2705695511,27012044,1,3585082,0,1,1,'B',1,0.895896,177,649830,'{\"mods\": [], \"statistics\": {\"ok\": 126, \"miss\": 41, \"great\": 832, \"ignore_miss\": 7, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 999, \"large_bonus\": 33}}',68.9487,NULL,0,'2024-04-21 01:52:35','2024-04-21 01:56:39',1713664599,7513),(2806429863,27012044,1,4520381,1,1,1,'B',1,0.892791,168,633500,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 24, \"great\": 449, \"ignore_miss\": 1, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 541, \"large_bonus\": 5}}',68.9642,NULL,0,'2024-05-10 08:47:45','2024-05-10 08:49:45',1715330985,7513),(2797319076,27012044,1,1464930,1,1,1,'A',1,0.912921,81,714705,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 151, \"ignore_hit\": 16, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 178, \"ignore_hit\": 16, \"large_bonus\": 5}}',68.9959,NULL,0,'2024-05-08 14:34:53','2024-05-08 14:35:33',1715178933,7513),(2743605194,27012044,1,3497905,1,1,1,'B',1,0.896078,56,641302,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 212, \"ignore_hit\": 14, \"ignore_miss\": 1, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 255, \"ignore_hit\": 14, \"large_bonus\": 9}}',69.0344,NULL,0,'2024-04-28 11:29:42','2024-04-28 11:30:49',1714303849,7513),(2486087567,27012044,1,91569,1,1,1,'A',1,0.941989,100,880391,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 162, \"ignore_hit\": 66, \"ignore_miss\": 6, \"large_bonus\": 23, \"small_bonus\": 69}, \"maximum_statistics\": {\"great\": 181, \"ignore_hit\": 66, \"large_bonus\": 24, \"small_bonus\": 74}}',69.1157,NULL,0,'2024-03-10 23:28:35','2024-03-10 23:29:59',1710113399,7462),(2675599121,27012044,1,3227208,0,1,1,'A',1,0.954995,223,800675,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 934, \"ignore_miss\": 3, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1011, \"large_bonus\": 27}}',69.1949,NULL,0,'2024-04-15 07:35:40','2024-04-15 07:40:52',1713166852,7513),(2839228562,27012044,1,2349266,1,1,1,'A',1,0.929972,146,746429,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 628, \"ignore_hit\": 12, \"ignore_miss\": 3, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 714, \"ignore_hit\": 12, \"large_bonus\": 64}}',69.3281,NULL,0,'2024-05-16 12:56:42','2024-05-16 13:00:25',1715864425,7513),(2576232694,27012044,1,2284315,1,1,1,'A',1,0.942122,136,790500,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 279, \"ignore_miss\": 4, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 311, \"large_bonus\": 28}}',69.3688,NULL,0,'2024-03-27 15:19:00','2024-03-27 15:20:34',1711552834,7478),(2749957179,27012044,1,2667272,1,1,1,'B',1,0.880668,208,624191,'{\"mods\": [], \"statistics\": {\"ok\": 138, \"miss\": 31, \"great\": 669, \"ignore_miss\": 9, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 838, \"large_bonus\": 24}}',69.3747,NULL,0,'2024-04-29 15:19:27','2024-04-29 15:23:07',1714404187,7513),(3698655569,27012044,1,4008355,1,1,1,'B',1,0.873158,408,621475,'{\"mods\": [], \"statistics\": {\"ok\": 151, \"miss\": 45, \"great\": 754, \"ignore_hit\": 80, \"ignore_miss\": 2, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 950, \"ignore_hit\": 80, \"large_bonus\": 31}, \"total_score_without_mods\": 621475}',69.3751,NULL,0,'2024-10-17 22:08:14','2024-10-17 22:11:52',1729203112,7739),(2708242016,27012044,1,2156790,0,1,1,'B',1,0.8982,194,678484,'{\"mods\": [], \"statistics\": {\"ok\": 133, \"miss\": 24, \"great\": 732, \"ignore_hit\": 58, \"ignore_miss\": 13, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 889, \"ignore_hit\": 58, \"large_bonus\": 79}}',69.42,NULL,0,'2024-04-21 13:33:00','2024-04-21 13:36:49',1713706609,7513),(2833720967,27012044,1,3419859,1,1,1,'B',1,0.897806,217,665632,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 133, \"miss\": 22, \"great\": 711, \"ignore_miss\": 1, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 866, \"large_bonus\": 13}}',69.5355,NULL,0,'2024-05-15 10:50:01','2024-05-15 10:53:17',1715770397,7513),(2672180350,27012044,1,746234,0,1,1,'A',1,0.904762,144,671748,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 373, \"ignore_hit\": 2, \"ignore_miss\": 1, \"large_bonus\": 23, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 441, \"ignore_hit\": 2, \"large_bonus\": 24, \"small_bonus\": 22}}',69.5399,NULL,0,'2024-04-14 14:56:18','2024-04-14 14:58:16',1713106696,7513),(2738629720,27012044,1,3293746,1,1,1,'B',1,0.881883,164,629135,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 26, \"great\": 456, \"ignore_hit\": 77, \"ignore_miss\": 5, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 563, \"ignore_hit\": 77, \"large_bonus\": 33}}',69.588,NULL,0,'2024-04-27 14:38:31','2024-04-27 14:40:31',1714228831,7513),(2645334437,27012044,1,1666281,0,1,1,'A',1,0.936027,96,751118,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 264, \"ignore_miss\": 2, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 297, \"large_bonus\": 12}}',69.6424,NULL,0,'2024-04-09 14:52:51','2024-04-09 14:54:31',1712674471,7478),(2691585484,27012044,1,2406393,0,1,1,'A',1,0.95279,73,799963,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 217, \"ignore_miss\": 3, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 233, \"large_bonus\": 20}}',69.6537,NULL,0,'2024-04-18 14:40:01','2024-04-18 14:41:08',1713451268,7513),(2705727352,27012044,1,3958751,0,1,1,'B',1,0.886277,146,628218,'{\"mods\": [], \"statistics\": {\"ok\": 115, \"miss\": 32, \"great\": 640, \"ignore_hit\": 37, \"ignore_miss\": 3, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 787, \"ignore_hit\": 37, \"large_bonus\": 34}}',69.6746,NULL,0,'2024-04-21 02:03:22','2024-04-21 02:07:07',1713665227,7513),(2787164410,27012044,1,3757149,0,1,1,'B',1,0.883761,130,615187,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 100, \"miss\": 18, \"great\": 467, \"ignore_miss\": 1, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 585, \"large_bonus\": 6}}',69.7466,NULL,0,'2024-05-06 13:40:54','2024-05-06 13:43:12',1715002992,7513),(2824843469,27012044,1,3602523,1,1,1,'A',1,0.908571,209,691942,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"restart\": true, \"accuracy_judge_mode\": \"1\"}}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 443, \"ignore_hit\": 29, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 525, \"ignore_hit\": 29, \"large_bonus\": 1}}',69.8785,NULL,0,'2024-05-13 15:18:52','2024-05-13 15:20:48',1715613648,7513),(2760166491,27012044,1,3449710,1,1,1,'B',1,0.884658,215,637403,'{\"mods\": [], \"statistics\": {\"ok\": 128, \"miss\": 39, \"great\": 726, \"ignore_miss\": 3, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 893, \"large_bonus\": 11}}',69.9289,NULL,0,'2024-05-01 13:35:57','2024-05-01 13:39:15',1714570755,7513),(2638755746,27012044,1,2616408,0,1,1,'A',1,0.936681,152,792846,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 202, \"ignore_hit\": 32, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 229, \"ignore_hit\": 32, \"large_bonus\": 21}}',69.9399,NULL,0,'2024-04-08 06:39:22','2024-04-08 06:41:18',1712558478,7478),(2691166791,27012044,1,1949158,0,1,1,'A',1,0.942354,415,811226,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 739, \"ignore_miss\": 2, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 824, \"large_bonus\": 33}}',69.9475,NULL,0,'2024-04-18 13:10:06','2024-04-18 13:14:29',1713446069,7513),(2580330023,27012044,1,1200450,1,1,1,'A',1,0.968182,100,895886,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.75}}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 104, \"ignore_hit\": 15, \"ignore_miss\": 1, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 110, \"ignore_hit\": 15, \"large_bonus\": 12}}',70.1634,NULL,0,'2024-03-28 10:36:38','2024-03-28 10:37:12',1711622232,7478),(2724179257,27012044,1,1807823,0,1,1,'B',1,0.88172,120,665243,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 145, \"ignore_miss\": 3, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 186, \"large_bonus\": 12}}',70.2187,NULL,0,'2024-04-24 18:42:38','2024-04-24 18:43:22',1713984202,7513),(2646116124,27012044,1,332280,0,1,1,'A',1,0.936214,248,786783,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 426, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 486, \"large_bonus\": 7}}',70.2628,NULL,0,'2024-04-09 17:36:04','2024-04-09 17:38:27',1712684307,7478),(2925304969,27012044,1,4162072,1,1,1,'B',1,0.869427,126,595322,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 252, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 314, \"large_bonus\": 5}}',70.3765,NULL,0,'2024-06-01 13:14:51','2024-06-01 13:16:00',1717247760,7566),(2806355067,27012044,1,3985964,1,1,1,'B',1,0.885593,111,632451,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 379, \"ignore_miss\": 6, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 472, \"large_bonus\": 24}}',70.4073,NULL,0,'2024-05-10 08:22:47','2024-05-10 08:24:32',1715329472,7513),(2873985740,27012044,1,368411,1,1,1,'B',1,0.896396,211,659566,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 464, \"ignore_hit\": 8, \"ignore_miss\": 3, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 555, \"ignore_hit\": 8, \"large_bonus\": 25}}',70.4321,NULL,0,'2024-05-22 18:49:45','2024-05-22 18:52:15',1716403935,7549),(2592862833,27012044,1,3460707,1,1,1,'A',1,0.964103,271,864562,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 368, \"ignore_hit\": 29, \"ignore_miss\": 1, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 390, \"ignore_hit\": 29, \"large_bonus\": 11}}',70.4322,NULL,0,'2024-03-30 14:10:46','2024-03-30 14:13:25',1711808005,7478),(2849633682,27012044,1,2331064,1,1,1,'B',1,0.892,136,643237,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 411, \"ignore_hit\": 36, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 500, \"ignore_hit\": 36, \"large_bonus\": 7}}',70.4629,NULL,0,'2024-05-18 10:13:31','2024-05-18 10:15:44',1716027344,7513),(2707728487,27012044,1,3096663,0,1,1,'A',1,0.920273,146,723967,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 378, \"ignore_hit\": 11, \"ignore_miss\": 4, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 439, \"ignore_hit\": 11, \"large_bonus\": 39}}',70.5075,NULL,0,'2024-04-21 11:46:49','2024-04-21 11:48:51',1713700131,7513),(2797248613,27012044,1,3955109,1,1,1,'A',1,0.913146,209,821406,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 177, \"ignore_hit\": 57, \"ignore_miss\": 1, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 213, \"ignore_hit\": 57, \"large_bonus\": 30}}',70.6735,NULL,0,'2024-05-08 14:19:50','2024-05-08 14:21:20',1715178080,7513),(2599334814,27012044,1,3834773,1,1,1,'A',1,0.947293,159,802890,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 320, \"ignore_hit\": 12, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 351, \"ignore_hit\": 12, \"large_bonus\": 1}}',70.7418,NULL,0,'2024-03-31 17:56:50','2024-03-31 17:59:00',1711907940,7478),(2713029851,27012044,1,2466543,0,1,1,'A',1,0.91198,150,695727,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 347, \"ignore_hit\": 1, \"ignore_miss\": 6, \"large_bonus\": 24, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 409, \"ignore_hit\": 1, \"large_bonus\": 26, \"small_bonus\": 9}}',70.8027,NULL,0,'2024-04-22 13:12:26','2024-04-22 13:14:31',1713791671,7513),(2652762867,27012044,1,4314018,1,1,1,'A',1,0.950565,247,821696,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 644, \"ignore_hit\": 56, \"ignore_miss\": 5, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 708, \"ignore_hit\": 56, \"large_bonus\": 42}}',70.8292,NULL,0,'2024-04-11 01:26:19','2024-04-11 01:29:54',1712798994,7478),(2769831552,27012044,1,2024239,0,1,1,'B',1,0.883707,144,627982,'{\"mods\": [], \"statistics\": {\"ok\": 121, \"miss\": 38, \"great\": 688, \"ignore_hit\": 92, \"ignore_miss\": 20, \"large_bonus\": 62, \"small_bonus\": 51}, \"maximum_statistics\": {\"great\": 847, \"ignore_hit\": 92, \"large_bonus\": 73, \"small_bonus\": 60}}',70.8772,NULL,0,'2024-05-03 11:38:58','2024-05-03 11:42:46',1714736566,7513),(2777286820,27012044,1,1412134,0,1,1,'A',1,0.902669,182,690158,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 88, \"miss\": 18, \"great\": 531, \"ignore_hit\": 116, \"ignore_miss\": 7, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 637, \"ignore_hit\": 116, \"large_bonus\": 67}}',70.9071,NULL,0,'2024-05-04 17:11:12','2024-05-04 17:15:51',1714842951,7513),(2750022936,27012044,1,3381497,1,1,1,'B',1,0.883383,256,646871,'{\"mods\": [], \"statistics\": {\"ok\": 133, \"miss\": 50, \"great\": 816, \"ignore_miss\": 9, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 999, \"large_bonus\": 107}}',70.912,NULL,0,'2024-04-29 15:33:11','2024-04-29 15:37:02',1714405022,7513),(2732063110,27012044,1,116010,0,1,1,'A',1,0.932453,198,773943,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 564, \"ignore_miss\": 1, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 644, \"large_bonus\": 72}}',71.0028,NULL,0,'2024-04-26 11:27:13','2024-04-26 11:30:16',1714131016,7513),(2686225573,27012044,1,1463198,0,1,1,'A',1,0.905782,172,696963,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 391, \"ignore_hit\": 27, \"ignore_miss\": 12, \"large_bonus\": 73, \"small_bonus\": 49}, \"maximum_statistics\": {\"great\": 467, \"ignore_hit\": 27, \"large_bonus\": 82, \"small_bonus\": 52}}',71.2914,NULL,0,'2024-04-17 13:10:48','2024-04-17 13:12:59',1713359579,7513),(2814587087,27012044,1,4572564,1,1,1,'A',1,0.944,220,866189,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 223, \"ignore_hit\": 6, \"ignore_miss\": 16, \"large_bonus\": 141, \"small_bonus\": 48}, \"maximum_statistics\": {\"great\": 250, \"ignore_hit\": 6, \"large_bonus\": 154, \"small_bonus\": 51}}',71.5434,NULL,0,'2024-05-11 17:05:43','2024-05-11 17:07:02',1715447222,7513),(2824614635,27012044,1,2408527,1,1,1,'B',1,0.888104,243,654565,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 138, \"miss\": 26, \"great\": 685, \"ignore_hit\": 47, \"ignore_miss\": 6, \"large_bonus\": 27, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 849, \"ignore_hit\": 47, \"large_bonus\": 31, \"small_bonus\": 13}}',71.5567,NULL,0,'2024-05-13 14:28:47','2024-05-13 14:32:49',1715610769,7513),(2833752393,27012044,1,2415136,1,1,1,'A',1,0.909789,277,704533,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 449, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 521, \"large_bonus\": 15}}',71.6342,NULL,0,'2024-05-15 11:00:36','2024-05-15 11:02:37',1715770957,7513),(2738584074,27012044,1,233607,1,1,1,'A',1,0.920054,289,765445,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 322, \"ignore_hit\": 48, \"ignore_miss\": 13, \"large_bonus\": 26, \"small_bonus\": 67}, \"maximum_statistics\": {\"great\": 369, \"ignore_hit\": 48, \"large_bonus\": 29, \"small_bonus\": 77}}',71.6814,NULL,0,'2024-04-27 14:30:27','2024-04-27 14:32:00',1714228320,7513),(2814213246,27012044,1,2347224,1,1,1,'B',1,0.893491,108,711385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 141, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 169, \"large_bonus\": 3}}',71.7285,NULL,0,'2024-05-11 15:56:38','2024-05-11 15:57:16',1715443036,7513),(2505857772,27012044,1,316145,1,1,1,'A',1,0.971831,124,988796,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 135, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 142, \"large_bonus\": 3}}',71.7636,NULL,0,'2024-03-14 17:59:44','2024-03-14 18:00:57',1710439257,7478),(2649947540,27012044,1,3034889,1,1,1,'A',1,0.902738,245,668597,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 33, \"great\": 592, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 694, \"large_bonus\": 16}}',71.9165,NULL,0,'2024-04-10 13:41:21','2024-04-10 13:44:27',1712756667,7478),(2743651229,27012044,1,4101658,1,1,1,'B',1,0.899642,155,682179,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 18, \"great\": 464, \"ignore_miss\": 10, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 558, \"large_bonus\": 89}}',71.9258,NULL,0,'2024-04-28 11:37:53','2024-04-28 11:41:27',1714304487,7513),(2691578956,27012044,1,2728960,0,1,1,'A',1,0.963158,100,846099,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 180, \"ignore_hit\": 4, \"ignore_miss\": 3, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 190, \"ignore_hit\": 4, \"large_bonus\": 24}}',72.1399,NULL,0,'2024-04-18 14:38:50','2024-04-18 14:39:49',1713451189,7513),(2675529781,27012044,1,1131902,0,1,1,'A',1,0.917079,149,713986,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 23, \"great\": 697, \"ignore_hit\": 4, \"ignore_miss\": 12, \"large_bonus\": 57, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 808, \"ignore_hit\": 4, \"large_bonus\": 65, \"small_bonus\": 30}}',72.1937,NULL,0,'2024-04-15 07:04:49','2024-04-15 07:08:46',1713164926,7513),(2806293020,27012044,1,3322770,1,1,1,'A',1,0.927368,130,732791,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 411, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 475, \"large_bonus\": 2}}',72.3057,NULL,0,'2024-05-10 08:00:22','2024-05-10 08:02:40',1715328160,7513),(2676428298,27012044,1,2400952,0,1,1,'A',1,0.970497,235,885789,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 306, \"ignore_hit\": 15, \"ignore_miss\": 1, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 322, \"ignore_hit\": 15, \"large_bonus\": 18}}',72.3409,NULL,0,'2024-04-15 12:28:00','2024-04-15 12:30:02',1713184202,7513),(2754885290,27012044,1,1464929,1,1,1,'S',1,0.986957,115,962999,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 112, \"ignore_hit\": 13, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 115, \"ignore_hit\": 13, \"large_bonus\": 5}}',72.4018,NULL,0,'2024-04-30 14:40:12','2024-04-30 14:40:52',1714488052,7513),(2676556287,27012044,1,4324095,0,1,1,'B',1,0.893171,136,664149,'{\"mods\": [], \"statistics\": {\"ok\": 143, \"miss\": 38, \"great\": 844, \"ignore_hit\": 173, \"ignore_miss\": 7, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 1025, \"ignore_hit\": 173, \"large_bonus\": 100}}',72.459,NULL,0,'2024-04-15 12:56:54','2024-04-15 13:01:24',1713186084,7513),(2652685517,27012044,1,2075789,1,1,1,'A',1,0.934263,145,788687,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 220, \"ignore_hit\": 53, \"ignore_miss\": 3, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 251, \"ignore_hit\": 53, \"large_bonus\": 31}}',72.4743,NULL,0,'2024-04-11 00:59:34','2024-04-11 01:00:49',1712797249,7478),(2750318830,27012044,1,404589,1,1,1,'A',1,0.954811,256,845679,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 313}, \"maximum_statistics\": {\"great\": 343}}',72.6973,NULL,0,'2024-04-29 16:38:07','2024-04-29 16:39:57',1714408797,7513),(2675506696,27012044,1,3702265,0,1,1,'A',1,0.950732,224,838128,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 687, \"ignore_hit\": 62, \"ignore_miss\": 8, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 751, \"ignore_hit\": 62, \"large_bonus\": 118}}',72.7361,NULL,0,'2024-04-15 06:54:06','2024-04-15 06:57:56',1713164276,7513),(2685983219,27012044,1,4454792,0,1,1,'A',1,0.917782,127,703079,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 449, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 523, \"large_bonus\": 15}}',72.8523,NULL,0,'2024-04-17 12:12:17','2024-04-17 12:14:37',1713356077,7513),(2833775517,27012044,1,1328135,1,1,1,'A',1,0.904306,226,673900,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 108, \"miss\": 26, \"great\": 702, \"ignore_miss\": 1, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 836, \"large_bonus\": 10}}',72.8576,NULL,0,'2024-05-15 11:06:02','2024-05-15 11:09:25',1715771365,7513),(2760758415,27012044,1,179415,1,1,1,'A',1,0.913288,197,738448,'{\"mods\": [], \"statistics\": {\"ok\": 108, \"miss\": 23, \"great\": 757, \"ignore_hit\": 13, \"ignore_miss\": 7, \"large_bonus\": 166}, \"maximum_statistics\": {\"great\": 888, \"ignore_hit\": 13, \"large_bonus\": 173}}',72.8733,NULL,0,'2024-05-01 15:31:07','2024-05-01 15:35:01',1714577701,7513),(2586495203,27012044,1,936963,1,1,1,'A',1,0.939929,83,781695,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 256, \"ignore_hit\": 20, \"ignore_miss\": 7, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 283, \"ignore_hit\": 20, \"large_bonus\": 63}}',72.964,NULL,0,'2024-03-29 12:55:36','2024-03-29 12:56:47',1711717007,7478),(2791727314,27012044,1,4162071,1,1,1,'B',1,0.894643,91,657264,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 227, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 280, \"large_bonus\": 5}}',72.9794,NULL,0,'2024-05-07 12:24:19','2024-05-07 12:25:28',1715084728,7513),(2672769156,27012044,1,3310199,0,1,1,'A',1,0.930018,101,722113,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 486, \"ignore_miss\": 2, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 543, \"large_bonus\": 14}}',72.981,NULL,0,'2024-04-14 16:52:16','2024-04-14 16:54:34',1713113674,7513),(2737815600,27012044,1,131806,1,1,1,'B',1,0.891304,122,665163,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 208, \"ignore_hit\": 56, \"ignore_miss\": 3, \"large_bonus\": 14, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 253, \"ignore_hit\": 56, \"large_bonus\": 17, \"small_bonus\": 30}}',73.2034,NULL,0,'2024-04-27 11:56:24','2024-04-27 11:57:57',1714219077,7513),(2707980682,27012044,1,3850737,0,1,1,'A',1,0.906496,137,685150,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 422, \"ignore_hit\": 165, \"ignore_miss\": 3, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 508, \"ignore_hit\": 165, \"large_bonus\": 19}}',73.2201,NULL,0,'2024-04-21 12:40:37','2024-04-21 12:43:23',1713703403,7513),(2691175818,27012044,1,4202045,0,1,1,'A',1,0.941065,120,775873,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 240, \"ignore_hit\": 14, \"ignore_miss\": 1, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 263, \"ignore_hit\": 14, \"large_bonus\": 15}}',73.6211,NULL,0,'2024-04-18 13:15:11','2024-04-18 13:16:27',1713446187,7513),(2649913296,27012044,1,3035771,1,1,1,'A',1,0.981172,252,911220,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 462, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 478, \"large_bonus\": 15}}',73.66,NULL,0,'2024-04-10 13:33:56','2024-04-10 13:37:02',1712756222,7478),(2828962459,27012044,1,3786377,1,1,1,'A',1,0.912651,157,761397,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 139, \"ignore_miss\": 2, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 166, \"large_bonus\": 8}}',73.6901,NULL,0,'2024-05-14 12:22:04','2024-05-14 12:22:40',1715689360,7513),(2814217645,27012044,1,2347224,1,1,1,'A',1,0.926036,107,757093,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 148, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 169, \"large_bonus\": 3}}',73.7669,NULL,0,'2024-05-11 15:57:26','2024-05-11 15:58:04',1715443084,7513),(2796968248,27012044,1,1607509,1,1,1,'A',1,0.90535,106,670127,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 404, \"ignore_hit\": 14, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 486, \"ignore_hit\": 14, \"large_bonus\": 15}}',73.7986,NULL,0,'2024-05-08 13:20:53','2024-05-08 13:22:49',1715174569,7513),(2754760519,27012044,1,4246068,1,1,1,'A',1,0.902493,119,663437,'{\"mods\": [], \"statistics\": {\"ok\": 99, \"miss\": 17, \"great\": 566, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 682, \"large_bonus\": 5}}',73.8016,NULL,0,'2024-04-30 14:13:53','2024-04-30 14:16:19',1714486579,7513),(3126641715,27012044,1,3848160,1,1,1,'B',1,0.889785,273,679146,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 302, \"ignore_hit\": 16, \"ignore_miss\": 4, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 372, \"ignore_hit\": 16, \"large_bonus\": 12}}',73.8167,NULL,0,'2024-07-08 15:14:31','2024-07-08 15:16:00',1720451760,7596),(2646162789,27012044,1,3705340,0,1,1,'A',1,0.912996,298,754263,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 387, \"ignore_miss\": 5, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 454, \"large_bonus\": 90}}',73.9213,NULL,0,'2024-04-09 17:46:20','2024-04-09 17:48:33',1712684913,7478),(2786952039,27012044,1,4256294,0,1,1,'A',1,0.901471,287,726259,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 278, \"ignore_hit\": 13, \"ignore_miss\": 3, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 340, \"ignore_hit\": 13, \"large_bonus\": 16}}',73.9686,NULL,0,'2024-05-06 12:53:02','2024-05-06 12:54:36',1715000076,7513),(2839341977,27012044,1,4507401,1,1,1,'B',1,0.881538,96,619005,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 264, \"ignore_miss\": 1, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 325, \"large_bonus\": 6}}',74.0353,NULL,0,'2024-05-16 13:24:26','2024-05-16 13:25:25',1715865925,7513),(2466768852,27012044,1,708815,1,1,1,'S',1,0.953947,152,965432,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 14, \"great\": 138, \"ignore_miss\": 3, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 152, \"large_bonus\": 22}}',74.1054,NULL,0,'2024-03-07 19:04:19','2024-03-07 19:05:15',1709838315,7462),(2712742793,27012044,1,4035729,0,1,1,'A',1,0.952222,146,809740,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 416, \"ignore_hit\": 12, \"ignore_miss\": 7, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 450, \"ignore_hit\": 12, \"large_bonus\": 39}}',74.1917,NULL,0,'2024-04-22 11:59:18','2024-04-22 12:01:32',1713787292,7513),(2592737227,27012044,1,4444959,1,1,1,'A',1,0.947161,238,818121,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 582, \"ignore_miss\": 7, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 634, \"large_bonus\": 105}}',74.2237,NULL,0,'2024-03-30 13:46:33','2024-03-30 13:49:27',1711806567,7478),(2797225731,27012044,1,3955109,1,1,1,'A',1,0.969484,136,886959,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 201, \"ignore_hit\": 57, \"ignore_miss\": 1, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 213, \"ignore_hit\": 57, \"large_bonus\": 30}}',74.2525,NULL,0,'2024-05-08 14:15:12','2024-05-08 14:16:41',1715177801,7513),(2592555354,27012044,1,4214883,1,1,1,'A',1,0.950949,179,831202,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 289, \"ignore_hit\": 9, \"ignore_miss\": 19, \"large_bonus\": 12, \"small_bonus\": 134}, \"maximum_statistics\": {\"great\": 316, \"ignore_hit\": 9, \"large_bonus\": 12, \"small_bonus\": 153}}',74.3137,NULL,0,'2024-03-30 13:11:37','2024-03-30 13:13:15',1711804395,7478),(2777440909,27012044,1,3813297,0,1,1,'A',1,0.905872,215,685697,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 65, \"miss\": 22, \"great\": 492, \"ignore_hit\": 49, \"ignore_miss\": 8, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 579, \"ignore_hit\": 49, \"large_bonus\": 44}}',74.7017,NULL,0,'2024-05-04 17:42:45','2024-05-04 17:45:25',1714844725,7513),(2647566308,27012044,1,821660,0,1,1,'A',1,0.922619,225,775731,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 215, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252, \"large_bonus\": 2}}',75.0469,NULL,0,'2024-04-09 23:54:05','2024-04-09 23:55:18',1712706918,7478),(2704550661,27012044,1,4288733,0,1,1,'A',1,0.972019,268,869151,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 392}, \"maximum_statistics\": {\"great\": 411}}',75.1046,NULL,0,'2024-04-20 20:35:18','2024-04-20 20:37:35',1713645455,7513),(2713048897,27012044,1,1453142,0,1,1,'A',1,0.909249,161,691179,'{\"mods\": [], \"statistics\": {\"ok\": 103, \"miss\": 27, \"great\": 735, \"ignore_hit\": 124, \"ignore_miss\": 21, \"large_bonus\": 64, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 865, \"ignore_hit\": 124, \"large_bonus\": 82, \"small_bonus\": 13}}',75.2641,NULL,0,'2024-04-22 13:14:55','2024-04-22 13:19:00',1713791940,7513),(2672482051,27012044,1,3867321,0,1,1,'A',1,0.966463,93,920700,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 154, \"ignore_hit\": 65, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 164, \"ignore_hit\": 65, \"large_bonus\": 9}}',75.2749,NULL,0,'2024-04-14 15:55:32','2024-04-14 15:56:44',1713110204,7513),(2754822870,27012044,1,1464930,1,1,1,'A',1,0.921348,145,766181,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 152, \"ignore_hit\": 16, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 178, \"ignore_hit\": 16, \"large_bonus\": 5}}',75.3137,NULL,0,'2024-04-30 14:28:00','2024-04-30 14:28:40',1714487320,7513),(2681790812,27012044,1,1377773,0,1,1,'A',1,0.964373,276,865646,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 383, \"ignore_hit\": 2, \"ignore_miss\": 1, \"large_bonus\": 19, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 407, \"ignore_hit\": 2, \"large_bonus\": 19, \"small_bonus\": 18}}',75.3164,NULL,0,'2024-04-16 14:40:00','2024-04-16 14:42:11',1713278531,7513),(2824827766,27012044,1,1366524,1,1,1,'A',1,0.902351,100,670862,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 469, \"ignore_hit\": 36, \"ignore_miss\": 10, \"large_bonus\": 47, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 553, \"ignore_hit\": 36, \"large_bonus\": 55, \"small_bonus\": 7}}',75.3379,NULL,0,'2024-05-13 15:15:18','2024-05-13 15:17:29',1715613449,7513),(2637649881,27012044,1,3705340,0,1,1,'A',1,0.920705,351,782565,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 396, \"ignore_miss\": 2, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 454, \"large_bonus\": 90}}',75.4253,NULL,0,'2024-04-07 23:25:41','2024-04-07 23:27:54',1712532474,7478),(2652699596,27012044,1,2140678,1,1,1,'A',1,0.945378,114,783890,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 322, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 357, \"large_bonus\": 13}}',75.4415,NULL,0,'2024-04-11 01:04:12','2024-04-11 01:06:05',1712797565,7478),(2724147374,27012044,1,3043096,0,1,1,'A',1,0.944544,244,801912,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 503, \"ignore_hit\": 11, \"ignore_miss\": 13, \"large_bonus\": 36, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 559, \"ignore_hit\": 11, \"large_bonus\": 44, \"small_bonus\": 16}}',75.4463,NULL,0,'2024-04-24 18:33:22','2024-04-24 18:36:26',1713983786,7513),(2787107357,27012044,1,4401439,0,1,1,'A',1,0.929787,96,748157,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 235, \"large_bonus\": 2}}',75.6159,NULL,0,'2024-05-06 13:29:47','2024-05-06 13:30:42',1715002242,7513),(2750215808,27012044,1,1131902,1,1,1,'A',1,0.922648,214,741719,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 19, \"great\": 702, \"ignore_hit\": 4, \"ignore_miss\": 14, \"large_bonus\": 59, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 808, \"ignore_hit\": 4, \"large_bonus\": 65, \"small_bonus\": 30}}',75.7005,NULL,0,'2024-04-29 16:13:46','2024-04-29 16:17:46',1714407466,7513),(2676418119,27012044,1,4096333,0,1,1,'A',1,0.909238,261,709984,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 17, \"great\": 522, \"ignore_hit\": 11, \"ignore_miss\": 3, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 617, \"ignore_hit\": 11, \"large_bonus\": 41}}',75.7708,NULL,0,'2024-04-15 12:24:32','2024-04-15 12:27:22',1713184042,7513),(2667376666,27012044,1,1864270,0,1,1,'A',1,0.929734,222,749533,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 590, \"ignore_hit\": 1, \"ignore_miss\": 8, \"large_bonus\": 33, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 676, \"ignore_hit\": 1, \"large_bonus\": 41, \"small_bonus\": 7}}',75.8334,NULL,0,'2024-04-13 18:22:50','2024-04-13 18:26:01',1713032761,7513),(2916328291,27012044,1,2484845,1,1,1,'A',1,0.906452,116,724417,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 127, \"ignore_hit\": 42, \"ignore_miss\": 1, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 155, \"ignore_hit\": 42, \"large_bonus\": 9}}',75.8885,NULL,0,'2024-05-30 20:46:13','2024-05-30 20:46:50',1717102010,7566),(2682032763,27012044,1,3280863,0,1,1,'A',1,0.963972,293,861133,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 537, \"ignore_hit\": 14, \"ignore_miss\": 3, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 569, \"ignore_hit\": 14, \"large_bonus\": 62}}',75.9901,NULL,0,'2024-04-16 15:26:04','2024-04-16 15:30:58',1713281458,7513),(2687337968,27012044,1,792890,0,1,1,'A',1,0.947519,293,827973,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 473, \"ignore_miss\": 2, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 524, \"large_bonus\": 44}}',76.0261,NULL,0,'2024-04-17 17:01:41','2024-04-17 17:04:32',1713373472,7513),(2806656949,27012044,1,3747813,1,1,1,'A',1,0.911672,145,695024,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 90, \"miss\": 39, \"great\": 822, \"ignore_miss\": 21, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 951, \"large_bonus\": 75}}',76.0504,NULL,0,'2024-05-10 09:53:55','2024-05-10 09:57:33',1715335053,7513),(2787080258,27012044,1,2860961,0,1,1,'A',1,0.920319,237,734079,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 436, \"ignore_miss\": 6, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 502, \"large_bonus\": 29}}',76.1997,NULL,0,'2024-05-06 13:22:33','2024-05-06 13:24:30',1715001870,7513),(3698640582,27012044,1,2542874,1,1,1,'A',1,0.913979,180,696425,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 22, \"great\": 561, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 651, \"large_bonus\": 6}, \"total_score_without_mods\": 696425}',76.2395,NULL,0,'2024-10-17 22:04:14','2024-10-17 22:07:25',1729202845,7739),(2786998703,27012044,1,3982880,0,1,1,'A',1,0.925693,131,723562,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 346, \"ignore_hit\": 7, \"ignore_miss\": 1, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 397, \"ignore_hit\": 7, \"large_bonus\": 9}}',76.3131,NULL,0,'2024-05-06 13:03:29','2024-05-06 13:05:27',1715000727,7513),(2713063156,27012044,1,114248,0,1,1,'A',1,0.924886,129,726209,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 574, \"ignore_hit\": 4, \"ignore_miss\": 19, \"large_bonus\": 35, \"small_bonus\": 60}, \"maximum_statistics\": {\"great\": 659, \"ignore_hit\": 4, \"large_bonus\": 38, \"small_bonus\": 76}}',76.3153,NULL,0,'2024-04-22 13:19:16','2024-04-22 13:22:18',1713792138,7513),(2727128456,27012044,1,2421241,0,1,1,'A',1,0.914615,209,701567,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 13, \"great\": 552, \"ignore_hit\": 17, \"ignore_miss\": 2, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 650, \"ignore_hit\": 17, \"large_bonus\": 31}}',76.4005,NULL,0,'2024-04-25 11:36:45','2024-04-25 11:40:14',1714045214,7513),(2722270840,27012044,1,1699385,0,1,1,'A',1,0.927957,86,738218,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 408, \"ignore_hit\": 69, \"ignore_miss\": 7, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 465, \"ignore_hit\": 69, \"large_bonus\": 74}}',76.4325,NULL,0,'2024-04-24 11:34:24','2024-04-24 11:36:31',1713958591,7513),(2806343631,27012044,1,2259650,1,1,1,'A',1,0.909091,123,743068,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 245, \"ignore_hit\": 13, \"ignore_miss\": 1, \"large_bonus\": 15, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 286, \"ignore_hit\": 13, \"large_bonus\": 16, \"small_bonus\": 8}}',76.5095,NULL,0,'2024-05-10 08:19:19','2024-05-10 08:20:31',1715329231,7513),(2777063691,27012044,1,3931484,0,1,1,'A',1,0.950692,335,823983,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 534, \"ignore_hit\": 18, \"ignore_miss\": 3, \"large_bonus\": 52, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 578, \"ignore_hit\": 18, \"large_bonus\": 54, \"small_bonus\": 16}}',76.5515,NULL,0,'2024-05-04 16:30:36','2024-05-04 16:33:13',1714840393,7513),(2727151295,27012044,1,3816338,0,1,1,'A',1,0.934439,103,729679,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 24, \"great\": 574, \"ignore_hit\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 633, \"ignore_hit\": 52, \"large_bonus\": 1}}',76.5886,NULL,0,'2024-04-25 11:44:14','2024-04-25 11:46:27',1714045587,7513),(2672748433,27012044,1,2659154,0,1,1,'A',1,0.966624,429,877434,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 737, \"ignore_hit\": 1, \"ignore_miss\": 1, \"large_bonus\": 59, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 779, \"ignore_hit\": 1, \"large_bonus\": 60, \"small_bonus\": 13}}',76.609,NULL,0,'2024-04-14 16:46:34','2024-04-14 16:50:27',1713113427,7513),(2750241350,27012044,1,4084617,1,1,1,'A',1,0.90236,163,655101,'{\"mods\": [], \"statistics\": {\"ok\": 102, \"miss\": 40, \"great\": 790, \"ignore_hit\": 15, \"ignore_miss\": 1, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 932, \"ignore_hit\": 15, \"large_bonus\": 27}}',76.654,NULL,0,'2024-04-29 16:19:13','2024-04-29 16:23:17',1714407797,7513),(2522819451,27012044,1,1278734,1,1,1,'A',1,0.975806,151,994047,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 179, \"ignore_miss\": 2, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 186, \"large_bonus\": 8}}',76.6698,NULL,0,'2024-03-17 15:53:51','2024-03-17 15:55:09',1710690909,7478),(2712676602,27012044,1,3816338,0,1,1,'A',1,0.92812,102,712461,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 560, \"ignore_hit\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 633, \"ignore_hit\": 52, \"large_bonus\": 1}}',76.7637,NULL,0,'2024-04-22 11:41:10','2024-04-22 11:43:24',1713786204,7513),(2806500681,27012044,1,369596,1,1,1,'A',1,0.91625,133,712381,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 338, \"ignore_hit\": 11, \"ignore_miss\": 3, \"large_bonus\": 23, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 400, \"ignore_hit\": 11, \"large_bonus\": 25, \"small_bonus\": 5}}',76.784,NULL,0,'2024-05-10 09:10:09','2024-05-10 09:11:48',1715332308,7513),(2873957244,27012044,1,4227817,1,1,1,'B',1,0.897987,230,684798,'{\"mods\": [], \"statistics\": {\"ok\": 118, \"miss\": 17, \"great\": 610, \"ignore_hit\": 29, \"ignore_miss\": 9, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 745, \"ignore_hit\": 29, \"large_bonus\": 52}}',76.9086,NULL,0,'2024-05-22 18:43:39','2024-05-22 18:46:34',1716403594,7549),(2637608459,27012044,1,3625439,0,1,1,'A',1,0.956612,179,847965,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 224, \"ignore_miss\": 1, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 242, \"large_bonus\": 33}}',77.0752,NULL,0,'2024-04-07 23:13:23','2024-04-07 23:14:24',1712531664,7478),(2645438487,27012044,1,3705340,0,1,1,'A',1,0.921806,265,763189,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 395, \"ignore_miss\": 3, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 454, \"large_bonus\": 90}}',77.2566,NULL,0,'2024-04-09 15:13:20','2024-04-09 15:15:33',1712675733,7478),(2738440786,27012044,1,557817,1,1,1,'A',1,0.934492,227,772385,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 664, \"ignore_hit\": 20, \"ignore_miss\": 8, \"large_bonus\": 54, \"small_bonus\": 35}, \"maximum_statistics\": {\"great\": 748, \"ignore_hit\": 20, \"large_bonus\": 57, \"small_bonus\": 40}}',77.3717,NULL,0,'2024-04-27 14:01:09','2024-04-27 14:05:00',1714226700,7513),(2652693074,27012044,1,804520,1,1,1,'S',1,0.975524,143,930863,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 136, \"ignore_hit\": 13, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 143, \"ignore_hit\": 13, \"large_bonus\": 3}}',77.4886,NULL,0,'2024-04-11 01:02:56','2024-04-11 01:03:37',1712797417,7478),(2755275781,27012044,1,1635450,1,1,1,'A',1,0.935654,239,805735,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 416, \"ignore_miss\": 2, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 474, \"large_bonus\": 34}}',77.4981,NULL,0,'2024-04-30 15:55:35','2024-04-30 15:57:44',1714492664,7513),(2754853273,27012044,1,4062461,1,1,1,'A',1,0.91069,150,692312,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 31, \"great\": 638, \"ignore_miss\": 3, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 739, \"large_bonus\": 41}}',77.5042,NULL,0,'2024-04-30 14:31:55','2024-04-30 14:34:40',1714487680,7513),(2667221692,27012044,1,3705340,0,1,1,'A',1,0.920705,211,761296,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 393, \"ignore_miss\": 1, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 454, \"large_bonus\": 90}}',77.5711,NULL,0,'2024-04-13 17:53:47','2024-04-13 17:56:32',1713030992,7513),(2691593960,27012044,1,2406393,0,1,1,'A',1,0.959227,144,857795,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 215, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 233, \"large_bonus\": 20}}',77.5958,NULL,0,'2024-04-18 14:41:39','2024-04-18 14:42:48',1713451368,7513),(2738120494,27012044,1,3301912,1,1,1,'A',1,0.931925,320,759754,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 568, \"ignore_miss\": 3, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 639, \"large_bonus\": 17}}',77.7495,NULL,0,'2024-04-27 12:59:48','2024-04-27 13:02:51',1714222971,7513),(2791863091,27012044,1,1224944,1,1,1,'A',1,0.911,356,724124,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 429, \"ignore_miss\": 6, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 500, \"large_bonus\": 18}}',77.8136,NULL,0,'2024-05-07 12:55:10','2024-05-07 12:57:09',1715086629,7513),(2824557824,27012044,1,1772047,1,1,1,'A',1,0.936198,266,750824,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 691, \"ignore_miss\": 3, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 768, \"large_bonus\": 23}}',77.825,NULL,0,'2024-05-13 14:17:08','2024-05-13 14:20:44',1715610044,7513),(2787126842,27012044,1,1452980,0,1,1,'A',1,0.913924,112,701713,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 333, \"ignore_miss\": 1, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 395, \"large_bonus\": 6}}',77.8308,NULL,0,'2024-05-06 13:33:27','2024-05-06 13:35:04',1715002504,7513),(2839313729,27012044,1,2366905,1,1,1,'B',1,0.883758,66,622844,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 250, \"ignore_miss\": 4, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 314, \"large_bonus\": 18}}',77.8801,NULL,0,'2024-05-16 13:18:17','2024-05-16 13:19:20',1715865560,7513),(2776148443,27012044,1,3004642,0,1,1,'A',1,0.902017,186,691566,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 26, \"great\": 584, \"ignore_miss\": 8, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 694, \"large_bonus\": 77}}',77.9911,NULL,0,'2024-05-04 13:39:19','2024-05-04 13:41:59',1714830119,7513),(2814557809,27012044,1,4572564,1,1,1,'A',1,0.962,246,931983,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 233, \"ignore_hit\": 6, \"ignore_miss\": 10, \"large_bonus\": 145, \"small_bonus\": 50}, \"maximum_statistics\": {\"great\": 250, \"ignore_hit\": 6, \"large_bonus\": 154, \"small_bonus\": 51}}',78.0113,NULL,0,'2024-05-11 17:00:13','2024-05-11 17:01:32',1715446892,7513),(2760684056,27012044,1,3988232,1,1,1,'A',1,0.933566,127,760813,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 253, \"ignore_miss\": 2, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 286, \"large_bonus\": 8}}',78.0216,NULL,0,'2024-05-01 15:19:20','2024-05-01 15:20:32',1714576832,7513),(2833960008,27012044,1,2051067,1,1,1,'A',1,0.931646,127,768070,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 352, \"ignore_hit\": 7, \"ignore_miss\": 29, \"large_bonus\": 51, \"small_bonus\": 40}, \"maximum_statistics\": {\"great\": 395, \"ignore_hit\": 7, \"large_bonus\": 70, \"small_bonus\": 50}}',78.0686,NULL,0,'2024-05-15 11:58:01','2024-05-15 11:59:49',1715774389,7513),(2647560145,27012044,1,3669620,0,1,1,'A',1,0.937838,411,796377,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 493, \"ignore_hit\": 13, \"ignore_miss\": 1, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 555, \"ignore_hit\": 13, \"large_bonus\": 5}}',78.1203,NULL,0,'2024-04-09 23:50:11','2024-04-09 23:53:02',1712706782,7478),(2806305800,27012044,1,3322770,1,1,1,'A',1,0.950526,154,790433,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 439, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 475, \"large_bonus\": 2}}',78.2509,NULL,0,'2024-05-10 08:04:56','2024-05-10 08:07:16',1715328436,7513),(2738497680,27012044,1,3688826,1,1,1,'A',1,0.92807,215,731381,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 21, \"great\": 753, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 855, \"large_bonus\": 3}}',78.2834,NULL,0,'2024-04-27 14:12:06','2024-04-27 14:15:48',1714227348,7513),(2760737745,27012044,1,3811225,1,1,1,'B',1,0.886878,205,646509,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 12, \"great\": 354, \"ignore_hit\": 17, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 442, \"ignore_hit\": 17, \"large_bonus\": 3}}',78.3018,NULL,0,'2024-05-01 15:29:04','2024-05-01 15:30:58',1714577458,7513),(2712717684,27012044,1,209591,0,1,1,'A',1,0.923288,188,735104,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 316, \"ignore_hit\": 3, \"ignore_miss\": 13, \"large_bonus\": 7, \"small_bonus\": 42}, \"maximum_statistics\": {\"great\": 365, \"ignore_hit\": 3, \"large_bonus\": 7, \"small_bonus\": 55}}',78.3021,NULL,0,'2024-04-22 11:53:18','2024-04-22 11:54:48',1713786888,7513),(2691447787,27012044,1,1464930,0,1,1,'A',1,0.924157,91,760422,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 152, \"ignore_hit\": 16, \"ignore_miss\": 1, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 178, \"ignore_hit\": 16, \"large_bonus\": 5}}',78.3077,NULL,0,'2024-04-18 14:12:27','2024-04-18 14:13:07',1713449587,7513),(2787183587,27012044,1,3757149,0,1,1,'A',1,0.904274,168,670763,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}, {\"acronym\": \"MU\", \"settings\": {\"mute_combo_count\": 25}}], \"statistics\": {\"ok\": 80, \"miss\": 16, \"great\": 489, \"ignore_miss\": 1, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 585, \"large_bonus\": 6}}',78.3824,NULL,0,'2024-05-06 13:45:02','2024-05-06 13:47:20',1715003240,7513),(2777018095,27012044,1,2503363,0,1,1,'B',1,0.887615,137,632129,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 350, \"ignore_hit\": 42, \"ignore_miss\": 2, \"large_bonus\": 18, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 436, \"ignore_hit\": 42, \"large_bonus\": 19, \"small_bonus\": 9}}',78.6449,NULL,0,'2024-05-04 16:22:32','2024-05-04 16:24:26',1714839866,7513),(2695642650,27012044,1,1131902,0,1,1,'A',1,0.926361,162,739956,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 15, \"great\": 704, \"ignore_hit\": 4, \"ignore_miss\": 10, \"large_bonus\": 59, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 808, \"ignore_hit\": 4, \"large_bonus\": 65, \"small_bonus\": 30}}',78.73,NULL,0,'2024-04-19 10:38:11','2024-04-19 10:42:09',1713523329,7513),(2686292210,27012044,1,1398455,0,1,1,'A',1,0.923009,225,734696,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 487, \"ignore_miss\": 1, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 565, \"large_bonus\": 32}}',78.8157,NULL,0,'2024-04-17 13:25:16','2024-04-17 13:27:41',1713360461,7513),(2707880957,27012044,1,2963665,0,1,1,'A',1,0.955882,91,821965,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 252, \"ignore_hit\": 19, \"ignore_miss\": 5, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 272, \"ignore_hit\": 19, \"large_bonus\": 62}}',78.9038,NULL,0,'2024-04-21 12:20:45','2024-04-21 12:22:16',1713702136,7513),(2814347048,27012044,1,1404773,1,1,1,'A',1,0.919643,200,734192,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 436, \"ignore_hit\": 44, \"ignore_miss\": 4, \"large_bonus\": 23, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 504, \"ignore_hit\": 44, \"large_bonus\": 27, \"small_bonus\": 28}}',78.9762,NULL,0,'2024-05-11 16:19:54','2024-05-11 16:21:51',1715444511,7513),(2797239532,27012044,1,3954685,1,1,1,'B',1,0.845029,88,579744,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 78, \"miss\": 14, \"great\": 250, \"ignore_hit\": 59, \"ignore_miss\": 3, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 342, \"ignore_hit\": 59, \"large_bonus\": 30}}',79.0103,NULL,0,'2024-05-08 14:17:59','2024-05-08 14:19:29',1715177969,7513),(2824642971,27012044,1,2039935,1,1,1,'A',1,0.9136,195,693344,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 536, \"ignore_miss\": 7, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 625, \"large_bonus\": 36}}',79.0414,NULL,0,'2024-05-13 14:36:19','2024-05-13 14:38:49',1715611129,7513),(2754864063,27012044,1,3597030,1,1,1,'A',1,0.938127,143,788964,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 265, \"ignore_hit\": 10, \"ignore_miss\": 2, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 299, \"ignore_hit\": 10, \"large_bonus\": 52}}',79.0892,NULL,0,'2024-04-30 14:35:15','2024-04-30 14:36:44',1714487804,7513),(2694409036,27012044,1,3705340,0,1,1,'A',1,0.918502,343,777698,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 388, \"ignore_miss\": 1, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 454, \"large_bonus\": 90}}',79.0961,NULL,0,'2024-04-19 02:42:02','2024-04-19 02:44:15',1713494655,7513),(2724193995,27012044,1,1807821,0,1,1,'S',1,0.996324,136,992400,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 135, \"ignore_miss\": 1, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 136, \"large_bonus\": 10}}',79.1012,NULL,0,'2024-04-24 18:45:50','2024-04-24 18:46:37',1713984397,7513),(2586457390,27012044,1,3834773,1,1,1,'A',1,0.967236,108,821128,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 336, \"ignore_hit\": 12, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 351, \"ignore_hit\": 12, \"large_bonus\": 1}}',79.3355,NULL,0,'2024-03-29 12:46:30','2024-03-29 12:48:40',1711716520,7478),(2672503966,27012044,1,3867321,0,1,1,'S',1,0.972561,164,980239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"SD\", \"settings\": {\"restart\": true}}, {\"acronym\": \"AC\", \"settings\": {\"restart\": true, \"minimum_accuracy\": 0.95}}], \"statistics\": {\"ok\": 9, \"great\": 155, \"ignore_hit\": 65, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 164, \"ignore_hit\": 65, \"large_bonus\": 9}}',79.3902,NULL,0,'2024-04-14 15:59:52','2024-04-14 16:01:08',1713110468,7513),(2676343876,27012044,1,2687315,0,1,1,'A',1,0.941679,240,780605,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 628, \"ignore_hit\": 71, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 703, \"ignore_hit\": 71, \"large_bonus\": 8}}',79.4413,NULL,0,'2024-04-15 12:02:44','2024-04-15 12:07:17',1713182837,7513),(2724129799,27012044,1,2136818,0,1,1,'A',1,0.943213,123,779218,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 327, \"ignore_hit\": 20, \"ignore_miss\": 7, \"large_bonus\": 9, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 361, \"ignore_hit\": 20, \"large_bonus\": 11, \"small_bonus\": 30}}',79.5001,NULL,0,'2024-04-24 18:30:39','2024-04-24 18:32:37',1713983557,7513),(2738050363,27012044,1,257907,1,1,1,'A',1,0.951306,212,808190,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 390, \"ignore_hit\": 10, \"ignore_miss\": 14, \"large_bonus\": 42, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 421, \"ignore_hit\": 10, \"large_bonus\": 48, \"small_bonus\": 20}}',79.5198,NULL,0,'2024-04-27 12:47:05','2024-04-27 12:48:47',1714222127,7513),(2760668423,27012044,1,2156728,1,1,1,'A',1,0.901086,285,688967,'{\"mods\": [], \"statistics\": {\"ok\": 98, \"miss\": 33, \"great\": 698, \"ignore_hit\": 17, \"ignore_miss\": 27, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 829, \"ignore_hit\": 17, \"large_bonus\": 108}}',79.7616,NULL,0,'2024-05-01 15:14:30','2024-05-01 15:17:29',1714576649,7513),(2806643167,27012044,1,3735142,1,1,1,'A',1,0.957463,223,807255,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 625, \"ignore_hit\": 6, \"ignore_miss\": 1, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 670, \"ignore_hit\": 6, \"large_bonus\": 25}}',79.817,NULL,0,'2024-05-10 09:50:36','2024-05-10 09:53:42',1715334822,7513),(2649929313,27012044,1,3034889,1,1,1,'A',1,0.90562,179,679859,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 19, \"great\": 582, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 694, \"large_bonus\": 16}}',79.8345,NULL,0,'2024-04-10 13:37:24','2024-04-10 13:40:30',1712756430,7478),(2829081082,27012044,1,3122305,1,1,1,'A',1,0.955145,208,825404,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 350, \"ignore_hit\": 67, \"ignore_miss\": 2, \"large_bonus\": 19, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 379, \"ignore_hit\": 67, \"large_bonus\": 21, \"small_bonus\": 10}}',79.899,NULL,0,'2024-05-14 12:49:09','2024-05-14 12:51:30',1715691090,7513),(2787056199,27012044,1,3504279,0,1,1,'A',1,0.906643,148,667142,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 473, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 557, \"large_bonus\": 13}}',79.9324,NULL,0,'2024-05-06 13:16:50','2024-05-06 13:18:52',1715001532,7513),(2834012538,27012044,1,3490649,1,1,1,'A',1,0.956301,136,814851,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 461, \"ignore_miss\": 2, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 492, \"large_bonus\": 29}}',79.9635,NULL,0,'2024-05-15 12:11:23','2024-05-15 12:13:13',1715775193,7513),(2743598281,27012044,1,144810,1,1,1,'A',1,0.9319,227,759634,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 35, \"great\": 758, \"ignore_hit\": 27, \"ignore_miss\": 4, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 837, \"ignore_hit\": 27, \"large_bonus\": 65}}',79.9677,NULL,0,'2024-04-28 11:25:30','2024-04-28 11:29:14',1714303754,7513),(2754737874,27012044,1,2116838,1,1,1,'A',1,0.920732,174,709986,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 16, \"great\": 568, \"ignore_hit\": 50, \"ignore_miss\": 3, \"large_bonus\": 18, \"small_bonus\": 92}, \"maximum_statistics\": {\"great\": 656, \"ignore_hit\": 50, \"large_bonus\": 19, \"small_bonus\": 94}}',80.0559,NULL,0,'2024-04-30 14:08:19','2024-04-30 14:11:50',1714486310,7513),(2813908268,27012044,1,3789343,0,1,1,'A',1,0.911136,339,714691,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 126, \"miss\": 16, \"great\": 747, \"ignore_hit\": 2, \"ignore_miss\": 9, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 889, \"ignore_hit\": 2, \"large_bonus\": 64}}',80.0815,NULL,0,'2024-05-11 14:58:12','2024-05-11 15:01:48',1715439708,7513),(2645454225,27012044,1,3705340,0,1,1,'A',1,0.92511,215,766767,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 396, \"ignore_miss\": 5, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 454, \"large_bonus\": 90}}',80.0904,NULL,0,'2024-04-09 15:16:35','2024-04-09 15:18:47',1712675927,7478),(2663249211,27012044,1,2272349,0,1,1,'S',1,0.97235,217,923351,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"great\": 205, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 217, \"large_bonus\": 7}}',80.1286,NULL,0,'2024-04-13 02:05:14','2024-04-13 02:06:33',1712973993,7478),(2681831773,27012044,1,3702265,0,1,1,'A',1,0.966711,215,882051,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 712, \"ignore_hit\": 62, \"ignore_miss\": 6, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 751, \"ignore_hit\": 62, \"large_bonus\": 118}}',80.2299,NULL,0,'2024-04-16 14:46:34','2024-04-16 14:50:24',1713279024,7513),(2824715002,27012044,1,1669582,1,1,1,'A',1,0.935013,201,769477,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 338, \"ignore_miss\": 7, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 377, \"large_bonus\": 35}}',80.4192,NULL,0,'2024-05-13 14:52:25','2024-05-13 14:53:54',1715612034,7513),(2787008681,27012044,1,3982880,0,1,1,'A',1,0.93199,215,772026,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 349, \"ignore_hit\": 7, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 397, \"ignore_hit\": 7, \"large_bonus\": 9}}',80.5417,NULL,0,'2024-05-06 13:05:51','2024-05-06 13:07:49',1715000869,7513),(2849601656,27012044,1,2233456,1,1,1,'A',1,0.914634,380,721054,'{\"mods\": [], \"statistics\": {\"ok\": 106, \"miss\": 17, \"great\": 697, \"ignore_hit\": 85, \"ignore_miss\": 2, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 820, \"ignore_hit\": 85, \"large_bonus\": 18}}',80.636,NULL,0,'2024-05-18 10:04:23','2024-05-18 10:08:09',1716026889,7513),(2806404442,27012044,1,4491042,1,1,1,'A',1,0.942804,151,801450,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 245, \"ignore_hit\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271, \"ignore_hit\": 126, \"large_bonus\": 1}}',80.6734,NULL,0,'2024-05-10 08:40:06','2024-05-10 08:41:26',1715330486,7513),(2738518043,27012044,1,2724726,1,1,1,'A',1,0.942529,139,772013,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 316, \"ignore_miss\": 3, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 348, \"large_bonus\": 11}}',80.8835,NULL,0,'2024-04-27 14:18:13','2024-04-27 14:19:39',1714227579,7513),(2760786857,27012044,1,1455300,1,1,1,'A',1,0.937195,196,755869,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 732, \"ignore_hit\": 44, \"ignore_miss\": 3, \"large_bonus\": 18, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 820, \"ignore_hit\": 44, \"large_bonus\": 20, \"small_bonus\": 17}}',80.9693,NULL,0,'2024-05-01 15:36:36','2024-05-01 15:40:35',1714578035,7513),(2833911222,27012044,1,2177861,1,1,1,'A',1,0.925966,175,762403,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 407, \"ignore_miss\": 2, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 466, \"large_bonus\": 69}}',81.1502,NULL,0,'2024-05-15 11:44:43','2024-05-15 11:47:05',1715773625,7513),(2849554895,27012044,1,2140175,1,1,1,'A',1,0.929919,86,761417,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 327, \"ignore_hit\": 67, \"ignore_miss\": 6, \"large_bonus\": 116, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 371, \"ignore_hit\": 67, \"large_bonus\": 122, \"small_bonus\": 7}}',81.1512,NULL,0,'2024-05-18 09:54:18','2024-05-18 09:57:02',1716026222,7513),(2663187203,27012044,1,3705340,0,1,1,'A',1,0.931718,210,785940,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 404, \"ignore_miss\": 3, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 454, \"large_bonus\": 90}}',81.2723,NULL,0,'2024-04-13 01:45:12','2024-04-13 01:47:25',1712972845,7478),(2769960214,27012044,1,2307797,0,1,1,'A',1,0.925773,172,744402,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 423, \"ignore_hit\": 40, \"ignore_miss\": 3, \"large_bonus\": 40, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 485, \"ignore_hit\": 40, \"large_bonus\": 42, \"small_bonus\": 17}}',81.3928,NULL,0,'2024-05-03 12:11:43','2024-05-03 12:14:02',1714738442,7513),(2787021430,27012044,1,3982880,0,1,1,'A',1,0.938287,163,771784,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 356, \"ignore_hit\": 7, \"ignore_miss\": 2, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 397, \"ignore_hit\": 7, \"large_bonus\": 9}}',81.4358,NULL,0,'2024-05-06 13:08:51','2024-05-06 13:10:50',1715001050,7513),(2708008818,27012044,1,1078865,0,1,1,'A',1,0.945763,192,796463,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 531, \"ignore_hit\": 2, \"ignore_miss\": 6, \"large_bonus\": 12, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 590, \"ignore_hit\": 2, \"large_bonus\": 14, \"small_bonus\": 18}}',81.5321,NULL,0,'2024-04-21 12:45:57','2024-04-21 12:49:13',1713703753,7513),(2834583365,27012044,1,2272350,1,1,1,'A',1,0.923228,148,760280,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 217, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 254, \"large_bonus\": 7}}',81.5576,NULL,0,'2024-05-15 14:17:08','2024-05-15 14:18:31',1715782711,7513),(2712843327,27012044,1,4042787,0,1,1,'A',1,0.95267,213,832221,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 376, \"ignore_hit\": 9, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 412, \"ignore_hit\": 9, \"large_bonus\": 8}}',81.5857,NULL,0,'2024-04-22 12:26:05','2024-04-22 12:28:32',1713788912,7513),(2806509992,27012044,1,3678506,1,1,1,'A',1,0.914615,230,713022,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 89, \"miss\": 11, \"great\": 550, \"ignore_miss\": 5, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 650, \"large_bonus\": 28}}',81.7516,NULL,0,'2024-05-10 09:12:12','2024-05-10 09:14:40',1715332480,7513),(2754881021,27012044,1,1464938,1,1,1,'S',1,0.98227,141,950141,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 136, \"ignore_hit\": 15, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 141, \"ignore_hit\": 15, \"large_bonus\": 5}}',81.7573,NULL,0,'2024-04-30 14:39:22','2024-04-30 14:40:03',1714488003,7513),(2672223799,27012044,1,3006379,0,1,1,'A',1,0.942857,245,871341,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"great\": 217, \"ignore_miss\": 3, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 245, \"large_bonus\": 85}}',81.8205,NULL,0,'2024-04-14 15:05:19','2024-04-14 15:06:39',1713107199,7513),(2686000929,27012044,1,3068731,0,1,1,'A',1,0.919149,222,727381,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 611, \"ignore_miss\": 1, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 705, \"large_bonus\": 48}}',81.838,NULL,0,'2024-04-17 12:16:08','2024-04-17 12:19:08',1713356348,7513),(2806374454,27012044,1,2882405,1,1,1,'A',1,0.919023,188,734735,'{\"mods\": [], \"statistics\": {\"ok\": 96, \"miss\": 15, \"great\": 667, \"ignore_miss\": 5, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 778, \"large_bonus\": 95}}',81.8411,NULL,0,'2024-05-10 08:27:40','2024-05-10 08:31:09',1715329869,7513),(2749878570,27012044,1,2759740,1,1,1,'A',1,0.964286,210,863374,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 498, \"ignore_hit\": 1, \"ignore_miss\": 2, \"large_bonus\": 34, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 532, \"ignore_hit\": 1, \"large_bonus\": 36, \"small_bonus\": 5}}',81.8452,NULL,0,'2024-04-29 15:03:10','2024-04-29 15:06:23',1714403183,7513),(2584030792,27012044,1,3834773,1,1,1,'A',1,0.965812,239,864274,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 329, \"ignore_hit\": 12, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 351, \"ignore_hit\": 12, \"large_bonus\": 1}}',81.8604,NULL,0,'2024-03-29 00:09:20','2024-03-29 00:11:30',1711671090,7478),(2708183937,27012044,1,2367289,0,1,1,'A',1,0.968847,215,888353,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 303, \"ignore_miss\": 4, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 321, \"large_bonus\": 44}}',81.9542,NULL,0,'2024-04-21 13:23:42','2024-04-21 13:25:14',1713705914,7513),(2849652250,27012044,1,3478263,1,1,1,'A',1,0.940678,153,775851,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 324, \"ignore_miss\": 2, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 354, \"large_bonus\": 15}}',82.0158,NULL,0,'2024-05-18 10:18:49','2024-05-18 10:20:09',1716027609,7513),(2833933223,27012044,1,2279479,1,1,1,'A',1,0.958904,75,858839,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 135, \"ignore_hit\": 39, \"ignore_miss\": 1, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 146, \"ignore_hit\": 39, \"large_bonus\": 45}}',82.0406,NULL,0,'2024-05-15 11:52:11','2024-05-15 11:52:55',1715773975,7513),(2829007636,27012044,1,3502779,1,1,1,'A',1,0.917103,296,740402,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 488, \"ignore_hit\": 44, \"ignore_miss\": 5, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 573, \"ignore_hit\": 44, \"large_bonus\": 48}}',82.2647,NULL,0,'2024-05-14 12:31:20','2024-05-14 12:33:47',1715690027,7513),(2776483325,27012044,1,200142,0,1,1,'A',1,0.920833,186,727385,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 524, \"ignore_miss\": 5, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 600, \"large_bonus\": 21}}',82.3415,NULL,0,'2024-05-04 14:42:12','2024-05-04 14:44:41',1714833881,7513),(2833971505,27012044,1,3479183,1,1,1,'A',1,0.910755,255,711443,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 368, \"ignore_miss\": 3, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 437, \"large_bonus\": 20}}',82.3711,NULL,0,'2024-05-15 12:01:13','2024-05-15 12:02:48',1715774568,7513),(2738468265,27012044,1,4119461,1,1,1,'A',1,0.92549,231,741861,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 13, \"great\": 664, \"ignore_hit\": 67, \"ignore_miss\": 22, \"large_bonus\": 39, \"small_bonus\": 65}, \"maximum_statistics\": {\"great\": 765, \"ignore_hit\": 67, \"large_bonus\": 43, \"small_bonus\": 83}}',82.4897,NULL,0,'2024-04-27 14:06:39','2024-04-27 14:10:15',1714227015,7513),(2732132533,27012044,1,1628413,0,1,1,'A',1,0.944672,145,802138,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 219, \"ignore_hit\": 1, \"ignore_miss\": 8, \"large_bonus\": 9, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 244, \"ignore_hit\": 1, \"large_bonus\": 11, \"small_bonus\": 19}}',82.6251,NULL,0,'2024-04-26 11:47:19','2024-04-26 11:48:19',1714132099,7513),(2806521391,27012044,1,2542874,1,1,1,'A',1,0.919355,230,715321,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 77, \"miss\": 14, \"great\": 560, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 651, \"large_bonus\": 6}}',82.806,NULL,0,'2024-05-10 09:14:57','2024-05-10 09:18:08',1715332688,7513),(2691526804,27012044,1,3602004,0,1,1,'A',1,0.976368,163,881082,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 385, \"ignore_hit\": 28, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 402, \"ignore_hit\": 28, \"large_bonus\": 3}}',83.0473,NULL,0,'2024-04-18 14:27:20','2024-04-18 14:29:16',1713450556,7513),(2814038871,27012044,1,3746904,0,1,1,'A',1,0.909438,246,700027,'{\"mods\": [], \"statistics\": {\"ok\": 118, \"miss\": 36, \"great\": 895, \"ignore_hit\": 81, \"ignore_miss\": 18, \"large_bonus\": 77, \"small_bonus\": 48}, \"maximum_statistics\": {\"great\": 1049, \"ignore_hit\": 81, \"large_bonus\": 91, \"small_bonus\": 52}}',83.1844,NULL,0,'2024-05-11 15:21:01','2024-05-11 15:25:36',1715441136,7513),(2691679549,27012044,1,3892147,0,1,1,'A',1,0.937023,265,771662,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 466, \"ignore_miss\": 2, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 524, \"large_bonus\": 9}}',83.2226,NULL,0,'2024-04-18 14:56:22','2024-04-18 14:59:49',1713452389,7513),(2724211404,27012044,1,1807821,0,1,1,'X',1,1,136,1003500,'{\"mods\": [{\"acronym\": \"PF\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 136, \"large_bonus\": 10}}',83.3126,NULL,0,'2024-04-24 18:49:45','2024-04-24 18:50:28',1713984628,7513),(2828994747,27012044,1,2843381,1,1,1,'A',1,0.903869,270,680078,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 119, \"miss\": 20, \"great\": 688, \"ignore_hit\": 24, \"ignore_miss\": 5, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 827, \"ignore_hit\": 24, \"large_bonus\": 28}}',83.3222,NULL,0,'2024-05-14 12:27:31','2024-05-14 12:30:36',1715689836,7513),(2667412026,27012044,1,3602004,0,1,1,'A',1,0.950249,216,865192,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 366, \"ignore_hit\": 28, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 402, \"ignore_hit\": 28, \"large_bonus\": 3}}',83.3712,NULL,0,'2024-04-13 18:30:41','2024-04-13 18:32:39',1713033159,7513),(2770049625,27012044,1,4329034,0,1,1,'A',1,0.919315,176,725093,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 355, \"ignore_miss\": 6, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 409, \"large_bonus\": 25}}',83.4022,NULL,0,'2024-05-03 12:32:55','2024-05-03 12:34:28',1714739668,7513),(2833950219,27012044,1,2051067,1,1,1,'A',1,0.937975,226,794391,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 354, \"ignore_hit\": 7, \"ignore_miss\": 22, \"large_bonus\": 61, \"small_bonus\": 37}, \"maximum_statistics\": {\"great\": 395, \"ignore_hit\": 7, \"large_bonus\": 70, \"small_bonus\": 50}}',83.4545,NULL,0,'2024-05-15 11:55:31','2024-05-15 11:57:18',1715774238,7513),(2839288114,27012044,1,2366905,1,1,1,'A',1,0.901274,126,664544,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 262, \"ignore_miss\": 4, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 314, \"large_bonus\": 18}}',83.5044,NULL,0,'2024-05-16 13:12:46','2024-05-16 13:13:47',1715865227,7513),(2787267733,27012044,1,4222036,0,1,1,'A',1,0.931746,250,786534,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"restart\": true, \"accuracy_judge_mode\": \"1\"}}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 277, \"ignore_miss\": 2, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 315, \"large_bonus\": 16}}',83.7336,NULL,0,'2024-05-06 14:03:52','2024-05-06 14:05:08',1715004308,7513),(2580337051,27012044,1,1200450,1,1,1,'S',1,0.990909,110,976852,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 2, \"great\": 108, \"ignore_hit\": 15, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 110, \"ignore_hit\": 15, \"large_bonus\": 12}}',84.3471,NULL,0,'2024-03-28 10:38:42','2024-03-28 10:39:16',1711622356,7478),(2576604396,27012044,1,1939222,1,1,1,'S',1,0.962162,185,894736,'{\"mods\": [{\"acronym\": \"SD\", \"settings\": {\"restart\": true}}, {\"acronym\": \"AC\", \"settings\": {\"restart\": true, \"minimum_accuracy\": 0.95}}], \"statistics\": {\"ok\": 14, \"great\": 171, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 185, \"large_bonus\": 3}}',84.4909,NULL,0,'2024-03-27 16:38:10','2024-03-27 16:39:09',1711557549,7478),(2694433239,27012044,1,230635,0,1,1,'A',1,0.955793,284,862130,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 300, \"ignore_hit\": 1, \"ignore_miss\": 6, \"large_bonus\": 13, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 328, \"ignore_hit\": 1, \"large_bonus\": 19, \"small_bonus\": 7}}',84.4966,NULL,0,'2024-04-19 02:51:53','2024-04-19 02:53:25',1713495205,7513),(2916324486,27012044,1,3570860,1,1,1,'A',1,0.931942,253,760430,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 485, \"ignore_hit\": 14, \"ignore_miss\": 1, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 551, \"ignore_hit\": 14, \"large_bonus\": 14}}',84.7127,NULL,0,'2024-05-30 20:43:43','2024-05-30 20:45:58',1717101958,7566),(2806686780,27012044,1,2742097,1,1,1,'A',1,0.91269,271,707232,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 93, \"miss\": 34, \"great\": 795, \"ignore_miss\": 8, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 922, \"large_bonus\": 59}}',84.7614,NULL,0,'2024-05-10 10:02:26','2024-05-10 10:05:54',1715335554,7513),(2738508721,27012044,1,2724726,1,1,1,'A',1,0.946839,180,805556,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 317, \"ignore_miss\": 1, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 348, \"large_bonus\": 11}}',84.8311,NULL,0,'2024-04-27 14:16:26','2024-04-27 14:17:53',1714227473,7513),(2824675050,27012044,1,993083,1,1,1,'A',1,0.934735,164,757330,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 408, \"ignore_hit\": 17, \"ignore_miss\": 5, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 452, \"ignore_hit\": 17, \"large_bonus\": 28}}',84.8585,NULL,0,'2024-05-13 14:43:46','2024-05-13 14:45:36',1715611536,7513),(2691558413,27012044,1,3428290,0,1,1,'A',1,0.94382,134,787450,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 646, \"ignore_hit\": 14, \"ignore_miss\": 3, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 712, \"ignore_hit\": 14, \"large_bonus\": 68}}',85.0813,NULL,0,'2024-04-18 14:29:53','2024-04-18 14:35:41',1713450941,7513),(2712710734,27012044,1,3816338,0,1,1,'A',1,0.942338,201,764170,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 574, \"ignore_hit\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 633, \"ignore_hit\": 52, \"large_bonus\": 1}}',85.3132,NULL,0,'2024-04-22 11:50:46','2024-04-22 11:52:58',1713786778,7513),(3000989830,27012044,1,1027134,1,1,1,'A',1,0.908108,159,689927,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 310, \"ignore_miss\": 2, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 370, \"large_bonus\": 12}}',85.3914,NULL,0,'2024-06-15 13:26:35','2024-06-15 13:28:13',1718458093,7566),(2694415894,27012044,1,3705340,0,1,1,'A',1,0.933921,353,819231,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 402, \"ignore_miss\": 3, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 454, \"large_bonus\": 90}}',85.4415,NULL,0,'2024-04-19 02:44:36','2024-04-19 02:46:50',1713494810,7513),(2598126177,27012044,1,3751097,1,1,1,'S',1,0.995798,119,991873,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 1, \"great\": 118, \"ignore_hit\": 6, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 119, \"ignore_hit\": 6, \"large_bonus\": 13}}',85.5965,NULL,0,'2024-03-31 13:11:54','2024-03-31 13:12:30',1711890750,7478),(2824728863,27012044,1,4042788,1,1,1,'B',1,0.891577,212,650845,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 89, \"miss\": 16, \"great\": 453, \"ignore_hit\": 10, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 558, \"ignore_hit\": 10, \"large_bonus\": 8}}',85.6873,NULL,0,'2024-05-13 14:54:17','2024-05-13 14:56:48',1715612208,7513),(2777228811,27012044,1,2905830,0,1,1,'A',1,0.949477,134,809149,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 262, \"ignore_miss\": 2, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 287, \"large_bonus\": 13}}',85.783,NULL,0,'2024-05-04 17:03:26','2024-05-04 17:04:40',1714842280,7513),(2792060749,27012044,1,3970564,1,1,1,'A',1,0.909324,186,697365,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 123, \"miss\": 27, \"great\": 826, \"ignore_hit\": 32, \"ignore_miss\": 2, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 976, \"ignore_hit\": 32, \"large_bonus\": 32}}',85.8829,NULL,0,'2024-05-07 13:36:26','2024-05-07 13:39:57',1715089197,7513),(2754773394,27012044,1,4246068,1,1,1,'A',1,0.920088,158,713626,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"miss\": 9, \"great\": 582, \"ignore_miss\": 1, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 682, \"large_bonus\": 5}}',85.9814,NULL,0,'2024-04-30 14:16:32','2024-04-30 14:18:53',1714486733,7513),(2776555248,27012044,1,2304987,0,1,1,'A',1,0.930233,393,769886,'{\"mods\": [], \"statistics\": {\"ok\": 100, \"miss\": 13, \"great\": 790, \"ignore_hit\": 40, \"ignore_miss\": 8, \"large_bonus\": 68, \"small_bonus\": 64}, \"maximum_statistics\": {\"great\": 903, \"ignore_hit\": 40, \"large_bonus\": 72, \"small_bonus\": 68}}',86.3407,NULL,0,'2024-05-04 14:53:52','2024-05-04 14:57:51',1714834671,7513),(2760189030,27012044,1,3888231,1,1,1,'A',1,0.963464,211,836400,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 697, \"ignore_miss\": 2, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 739, \"large_bonus\": 40}}',86.5629,NULL,0,'2024-05-01 13:39:57','2024-05-01 13:43:44',1714571024,7513),(2750138135,27012044,1,3504722,1,1,1,'A',1,0.935216,301,823098,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"great\": 262, \"ignore_hit\": 40, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 301, \"ignore_hit\": 40, \"large_bonus\": 2}}',86.7014,NULL,0,'2024-04-29 15:59:49','2024-04-29 16:01:14',1714406474,7513),(2814146733,27012044,1,2896540,1,1,1,'A',1,0.924861,176,742700,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 467, \"ignore_miss\": 2, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 539, \"large_bonus\": 30}}',86.8846,NULL,0,'2024-05-11 15:43:03','2024-05-11 15:45:18',1715442318,7513),(2691213421,27012044,1,4202045,0,1,1,'A',1,0.923954,139,776593,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 228, \"ignore_hit\": 14, \"ignore_miss\": 2, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 263, \"ignore_hit\": 14, \"large_bonus\": 15}}',87.1419,NULL,0,'2024-04-18 13:23:24','2024-04-18 13:24:41',1713446681,7513),(2769764383,27012044,1,4008355,0,1,1,'A',1,0.905263,92,660085,'{\"mods\": [], \"statistics\": {\"ok\": 118, \"miss\": 31, \"great\": 801, \"ignore_hit\": 80, \"ignore_miss\": 4, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 950, \"ignore_hit\": 80, \"large_bonus\": 31}}',87.2129,NULL,0,'2024-05-03 11:21:37','2024-05-03 11:25:16',1714735516,7513),(2806493963,27012044,1,112818,1,1,1,'A',1,0.90269,204,695989,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 87, \"miss\": 18, \"great\": 527, \"ignore_hit\": 155, \"large_bonus\": 76, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 632, \"ignore_hit\": 155, \"large_bonus\": 76, \"small_bonus\": 30}}',87.2536,NULL,0,'2024-05-10 09:06:39','2024-05-10 09:09:45',1715332185,7513),(2738677143,27012044,1,3962158,1,1,1,'A',1,0.944779,174,790059,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 450, \"ignore_hit\": 3, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 498, \"ignore_hit\": 3, \"large_bonus\": 24}}',87.3274,NULL,0,'2024-04-27 14:46:55','2024-04-27 14:49:11',1714229351,7513),(2731985970,27012044,1,3582908,0,1,1,'A',1,0.930839,227,782470,'{\"mods\": [], \"statistics\": {\"ok\": 96, \"miss\": 13, \"great\": 773, \"ignore_hit\": 168, \"ignore_miss\": 9, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 882, \"ignore_hit\": 168, \"large_bonus\": 140}}',87.3751,NULL,0,'2024-04-26 11:04:39','2024-04-26 11:09:14',1714129754,7513),(2828959528,27012044,1,3786377,1,1,1,'A',1,0.939759,102,802042,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 147, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 166, \"large_bonus\": 8}}',87.432,NULL,0,'2024-05-14 12:21:20','2024-05-14 12:21:57',1715689317,7513),(2712824636,27012044,1,3585082,0,1,1,'A',1,0.924424,273,739004,'{\"mods\": [], \"statistics\": {\"ok\": 113, \"miss\": 19, \"great\": 867, \"ignore_miss\": 3, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 999, \"large_bonus\": 33}}',87.5073,NULL,0,'2024-04-22 12:19:37','2024-04-22 12:23:41',1713788621,7513),(2712730043,27012044,1,3705340,0,1,1,'A',1,0.942731,227,822367,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 412, \"ignore_miss\": 3, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 454, \"large_bonus\": 90}}',87.7235,NULL,0,'2024-04-22 11:55:55','2024-04-22 11:58:08',1713787088,7513),(2686141552,27012044,1,3705340,0,1,1,'A',1,0.937225,265,815160,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 404, \"ignore_miss\": 4, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 454, \"large_bonus\": 90}}',87.7886,NULL,0,'2024-04-17 12:51:35','2024-04-17 12:53:49',1713358429,7513),(2672295128,27012044,1,3006379,0,1,1,'S',1,0.957143,245,908674,'{\"mods\": [{\"acronym\": \"SD\", \"settings\": {\"restart\": true}}, {\"acronym\": \"AC\", \"settings\": {\"restart\": true, \"minimum_accuracy\": 0.95}}], \"statistics\": {\"ok\": 21, \"great\": 224, \"ignore_miss\": 2, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 245, \"large_bonus\": 85}}',88.2446,NULL,0,'2024-04-14 15:19:08','2024-04-14 15:20:27',1713108027,7513),(2814221914,27012044,1,2347224,1,1,1,'A',1,0.949704,152,844944,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 154, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 169, \"large_bonus\": 3}}',88.2655,NULL,0,'2024-05-11 15:58:13','2024-05-11 15:58:51',1715443131,7513),(2777319541,27012044,1,1161586,0,1,1,'A',1,0.95369,310,832594,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 633, \"ignore_hit\": 2, \"ignore_miss\": 2, \"large_bonus\": 37, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 691, \"ignore_hit\": 2, \"large_bonus\": 38, \"small_bonus\": 18}}',88.526,NULL,0,'2024-05-04 17:18:58','2024-05-04 17:22:11',1714843331,7513),(2834001881,27012044,1,3368216,1,1,1,'A',1,0.93762,231,783742,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 462, \"ignore_miss\": 1, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 521, \"large_bonus\": 19}}',88.6642,NULL,0,'2024-05-15 12:08:08','2024-05-15 12:10:31',1715775031,7513),(2754947763,27012044,1,1678939,1,1,1,'A',1,0.930755,193,764273,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 487, \"ignore_miss\": 8, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 556, \"large_bonus\": 54}}',88.9466,NULL,0,'2024-04-30 14:50:30','2024-04-30 14:53:01',1714488781,7513),(2791979518,27012044,1,179780,1,1,1,'A',1,0.907465,266,695607,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 85, \"miss\": 17, \"great\": 541, \"ignore_hit\": 42, \"ignore_miss\": 1, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 643, \"ignore_hit\": 42, \"large_bonus\": 18}}',89.0702,NULL,0,'2024-05-07 13:20:11','2024-05-07 13:22:45',1715088165,7513),(2750041986,27012044,1,1013864,1,1,1,'A',1,0.92115,148,730109,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 470, \"ignore_hit\": 59, \"ignore_miss\": 2, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 539, \"ignore_hit\": 59, \"large_bonus\": 52}}',89.1148,NULL,0,'2024-04-29 15:38:09','2024-04-29 15:41:00',1714405260,7513),(2814702805,27012044,1,1131902,1,1,1,'A',1,0.948639,198,808991,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 738, \"ignore_hit\": 4, \"ignore_miss\": 5, \"large_bonus\": 61, \"small_bonus\": 29}, \"maximum_statistics\": {\"great\": 808, \"ignore_hit\": 4, \"large_bonus\": 65, \"small_bonus\": 30}}',89.1918,NULL,0,'2024-05-11 17:25:07','2024-05-11 17:29:07',1715448547,7513),(2754835958,27012044,1,3625620,1,1,1,'A',1,0.945279,269,821789,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 424, \"ignore_hit\": 37, \"ignore_miss\": 9, \"large_bonus\": 111, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 466, \"ignore_hit\": 37, \"large_bonus\": 119, \"small_bonus\": 17}}',89.2516,NULL,0,'2024-04-30 14:29:02','2024-04-30 14:31:15',1714487475,7513),(2834727719,27012044,1,3985560,1,1,1,'A',1,0.904671,218,690027,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 134, \"miss\": 33, \"great\": 882, \"ignore_miss\": 5, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1049, \"large_bonus\": 64}}',89.4376,NULL,0,'2024-05-15 14:44:03','2024-05-15 14:47:33',1715784453,7513),(2708045828,27012044,1,4444959,0,1,1,'A',1,0.971609,158,872932,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 607, \"ignore_miss\": 10, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 634, \"large_bonus\": 105}}',89.5761,NULL,0,'2024-04-21 12:54:02','2024-04-21 12:56:56',1713704216,7513),(2681770793,27012044,1,4059528,0,1,1,'S',1,0.990893,549,986998,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 539, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 549, \"large_bonus\": 39}}',89.7267,NULL,0,'2024-04-16 14:35:21','2024-04-16 14:38:06',1713278286,7513),(2833936570,27012044,1,2279479,1,1,1,'S',1,0.969178,146,925598,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 9, \"great\": 137, \"ignore_hit\": 39, \"ignore_miss\": 2, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 146, \"ignore_hit\": 39, \"large_bonus\": 45}}',90.0463,NULL,0,'2024-05-15 11:53:04','2024-05-15 11:53:48',1715774028,7513),(2691229100,27012044,1,4202045,0,1,1,'A',1,0.927757,201,827766,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 229, \"ignore_hit\": 14, \"ignore_miss\": 1, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 263, \"ignore_hit\": 14, \"large_bonus\": 15}}',90.1561,NULL,0,'2024-04-18 13:26:48','2024-04-18 13:28:00',1713446880,7513),(2787066341,27012044,1,3504279,0,1,1,'A',1,0.916517,189,704681,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 476, \"ignore_miss\": 1, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 557, \"large_bonus\": 13}}',90.3496,NULL,0,'2024-05-06 13:19:12','2024-05-06 13:21:14',1715001674,7513),(2712758551,27012044,1,4035539,0,1,1,'A',1,0.936723,303,780020,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 11, \"great\": 784, \"ignore_miss\": 4, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 885, \"large_bonus\": 61}}',90.3667,NULL,0,'2024-04-22 12:02:27','2024-04-22 12:05:48',1713787548,7513),(2686028228,27012044,1,4137576,0,1,1,'A',1,0.94751,520,828417,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 671, \"ignore_miss\": 3, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 743, \"large_bonus\": 21}}',90.4506,NULL,0,'2024-04-17 12:22:52','2024-04-17 12:26:05',1713356765,7513),(2839352504,27012044,1,4506039,1,1,1,'A',1,0.959821,184,854401,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 209, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 224, \"large_bonus\": 3}}',90.6162,NULL,0,'2024-05-16 13:26:41','2024-05-16 13:27:42',1715866062,7513),(2824746274,27012044,1,3610518,1,1,1,'A',1,0.955556,148,806534,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 626, \"ignore_hit\": 53, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 675, \"ignore_hit\": 53, \"large_bonus\": 32}}',90.8568,NULL,0,'2024-05-13 14:56:55','2024-05-13 15:00:24',1715612424,7513),(2925329097,27012044,1,4014087,1,1,1,'A',1,0.921833,167,731219,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 322, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 371, \"large_bonus\": 6}}',91.1898,NULL,0,'2024-06-01 13:19:41','2024-06-01 13:20:54',1717248054,7566),(2806414442,27012044,1,1565799,1,1,1,'S',1,0.972067,179,921209,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 179, \"large_bonus\": 2}}',91.5724,NULL,0,'2024-05-10 08:43:58','2024-05-10 08:44:45',1715330685,7513),(2791733723,27012044,1,4162071,1,1,1,'A',1,0.928571,111,744639,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 243, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 280, \"large_bonus\": 5}}',91.5788,NULL,0,'2024-05-07 12:25:51','2024-05-07 12:27:00',1715084821,7513),(2777260375,27012044,1,2905830,0,1,1,'A',1,0.956446,150,846629,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 264, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 287, \"large_bonus\": 13}}',91.7976,NULL,0,'2024-05-04 17:09:28','2024-05-04 17:10:44',1714842644,7513),(2834689008,27012044,1,4183273,1,1,1,'A',1,0.940701,145,791299,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 329, \"ignore_hit\": 67, \"ignore_miss\": 3, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 371, \"ignore_hit\": 67, \"large_bonus\": 19}}',91.8392,NULL,0,'2024-05-15 14:38:08','2024-05-15 14:39:45',1715783985,7513),(2814064389,27012044,1,3335348,0,1,1,'A',1,0.966298,413,856242,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 934, \"ignore_hit\": 8, \"ignore_miss\": 3, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 994, \"ignore_hit\": 8, \"large_bonus\": 15}}',92.079,NULL,0,'2024-05-11 15:26:12','2024-05-11 15:30:14',1715441414,7513),(2834707412,27012044,1,4031394,1,1,1,'A',1,0.92807,345,771098,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 97, \"miss\": 13, \"great\": 745, \"ignore_hit\": 29, \"ignore_miss\": 8, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 855, \"ignore_hit\": 29, \"large_bonus\": 103}}',92.1823,NULL,0,'2024-05-15 14:40:06','2024-05-15 14:43:29',1715784209,7513),(2787195737,27012044,1,3757149,0,1,1,'A',1,0.923077,309,761563,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}, {\"acronym\": \"MU\", \"settings\": {\"mute_combo_count\": 25, \"affects_hit_sounds\": false}}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 503, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 585, \"large_bonus\": 6}}',92.2804,NULL,0,'2024-05-06 13:47:36','2024-05-06 13:49:57',1715003397,7513),(2707770341,27012044,1,3563162,0,1,1,'S',1,0.966165,133,907271,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"great\": 124, \"ignore_hit\": 9, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 133, \"ignore_hit\": 9, \"large_bonus\": 9}}',92.6357,NULL,0,'2024-04-21 11:57:42','2024-04-21 11:58:16',1713700696,7513),(2738528229,27012044,1,2724726,1,1,1,'A',1,0.958333,171,835791,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.95}}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 323, \"ignore_miss\": 4, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 348, \"large_bonus\": 11}}',92.815,NULL,0,'2024-04-27 14:20:07','2024-04-27 14:21:33',1714227693,7513),(2754818221,27012044,1,3705340,1,1,1,'A',1,0.946035,373,858134,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 411, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 454, \"large_bonus\": 90}}',92.8258,NULL,0,'2024-04-30 14:25:31','2024-04-30 14:27:44',1714487264,7513),(2839347683,27012044,1,4506039,1,1,1,'A',1,0.964286,180,869336,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 211, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 224, \"large_bonus\": 3}}',93.0639,NULL,0,'2024-05-16 13:25:37','2024-05-16 13:26:38',1715865998,7513),(2777076278,27012044,1,3817227,0,1,1,'A',1,0.969484,388,909468,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 402, \"ignore_hit\": 23, \"ignore_miss\": 12, \"large_bonus\": 56, \"small_bonus\": 50}, \"maximum_statistics\": {\"great\": 426, \"ignore_hit\": 23, \"large_bonus\": 62, \"small_bonus\": 56}}',93.6259,NULL,0,'2024-05-04 16:33:42','2024-05-04 16:35:39',1714840539,7513),(2787042430,27012044,1,2734138,0,1,1,'A',1,0.960171,531,884796,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 654, \"ignore_miss\": 4, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 703, \"large_bonus\": 81}}',93.9332,NULL,0,'2024-05-06 13:12:29','2024-05-06 13:15:42',1715001342,7513),(2649990372,27012044,1,3034889,1,1,1,'A',1,0.927954,340,769941,'{\"mods\": [{\"acronym\": \"AC\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 605, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 694, \"large_bonus\": 16}}',94.4874,NULL,0,'2024-04-10 13:50:30','2024-04-10 13:53:35',1712757215,7478),(2828970485,27012044,1,3786377,1,1,1,'A',1,0.948795,166,859348,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 17, \"great\": 149, \"ignore_miss\": 2, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 166, \"large_bonus\": 8}}',94.6104,NULL,0,'2024-05-14 12:24:03','2024-05-14 12:24:39',1715689479,7513),(2791873777,27012044,1,1224944,1,1,1,'A',1,0.939,314,785937,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 451, \"ignore_miss\": 4, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 500, \"large_bonus\": 18}}',94.846,NULL,0,'2024-05-07 12:57:36','2024-05-07 12:59:33',1715086773,7513),(2874006362,27012044,1,368411,1,1,1,'A',1,0.933333,236,755585,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 491, \"ignore_hit\": 8, \"ignore_miss\": 4, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 555, \"ignore_hit\": 8, \"large_bonus\": 25}}',95.3332,NULL,0,'2024-05-22 18:54:08','2024-05-22 18:56:25',1716404185,7549),(2787229318,27012044,1,4222036,0,1,1,'A',1,0.952381,139,818525,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 288, \"ignore_miss\": 1, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 315, \"large_bonus\": 16}}',96.102,NULL,0,'2024-05-06 13:55:49','2024-05-06 13:57:04',1715003824,7513),(2828967407,27012044,1,3786377,1,1,1,'A',1,0.957831,155,871851,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 153, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 166, \"large_bonus\": 8}}',96.3288,NULL,0,'2024-05-14 12:23:15','2024-05-14 12:23:53',1715689433,7513),(2672205828,27012044,1,3034889,0,1,1,'A',1,0.933718,210,769191,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 614, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 694, \"large_bonus\": 16}}',96.4482,NULL,0,'2024-04-14 14:59:39','2024-04-14 15:03:11',1713106991,7513),(2691424255,27012044,1,2687315,0,1,1,'A',1,0.972973,322,876531,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 668, \"ignore_hit\": 71, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 703, \"ignore_hit\": 71, \"large_bonus\": 8}}',96.7965,NULL,0,'2024-04-18 14:03:33','2024-04-18 14:08:19',1713449299,7513),(2645467077,27012044,1,1939222,0,1,1,'S',1,0.983784,185,953961,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 179, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 185, \"large_bonus\": 3}}',96.8294,NULL,0,'2024-04-09 15:20:31','2024-04-09 15:21:28',1712676088,7478),(2722141489,27012044,1,2941621,0,1,1,'S',1,0.967822,202,911480,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"great\": 189, \"ignore_hit\": 55, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 202, \"ignore_hit\": 55, \"large_bonus\": 8}}',97.0059,NULL,0,'2024-04-24 10:56:38','2024-04-24 10:58:02',1713956282,7513),(2839281494,27012044,1,1347772,1,1,1,'A',1,0.931818,193,764943,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 449, \"ignore_hit\": 10, \"ignore_miss\": 4, \"large_bonus\": 74, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 506, \"ignore_hit\": 10, \"large_bonus\": 77, \"small_bonus\": 13}}',97.9459,NULL,0,'2024-05-16 13:10:25','2024-05-16 13:12:20',1715865140,7513),(2708134218,27012044,1,2807513,0,1,1,'A',1,0.95515,146,825796,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 276, \"ignore_hit\": 13, \"ignore_miss\": 13, \"large_bonus\": 13, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 301, \"ignore_hit\": 13, \"large_bonus\": 16, \"small_bonus\": 34}}',97.9648,NULL,0,'2024-04-21 13:13:50','2024-04-21 13:15:06',1713705306,7513),(2647586557,27012044,1,821660,0,1,1,'S',1,0.96627,252,903748,'{\"mods\": [{\"acronym\": \"SD\", \"settings\": {\"restart\": true}}, {\"acronym\": \"AC\", \"settings\": {\"restart\": true, \"minimum_accuracy\": 0.95}}], \"statistics\": {\"ok\": 17, \"great\": 235, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252, \"large_bonus\": 2}}',97.9802,NULL,0,'2024-04-10 00:01:31','2024-04-10 00:02:43',1712707363,7478),(2791887441,27012044,1,1224944,1,1,1,'A',1,0.939,362,798529,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 447, \"ignore_miss\": 4, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 500, \"large_bonus\": 18}}',98.7528,NULL,0,'2024-05-07 13:00:40','2024-05-07 13:02:38',1715086958,7513),(2791812839,27012044,1,2533759,1,1,1,'A',1,0.932249,264,796729,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 324, \"ignore_hit\": 25, \"ignore_miss\": 3, \"large_bonus\": 36, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 369, \"ignore_hit\": 25, \"large_bonus\": 39, \"small_bonus\": 9}}',98.9441,NULL,0,'2024-05-07 12:44:02','2024-05-07 12:45:40',1715085940,7513),(2797325585,27012044,1,1464930,1,1,1,'S',1,0.966292,178,904483,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 12, \"great\": 166, \"ignore_hit\": 16, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 178, \"ignore_hit\": 16, \"large_bonus\": 5}}',99.123,NULL,0,'2024-05-08 14:36:10','2024-05-08 14:36:51',1715179011,7513),(2776626856,27012044,1,2503363,0,1,1,'A',1,0.925459,323,773001,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 379, \"ignore_hit\": 42, \"ignore_miss\": 1, \"large_bonus\": 19, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 436, \"ignore_hit\": 42, \"large_bonus\": 19, \"small_bonus\": 9}}',99.7482,NULL,0,'2024-05-04 15:09:21','2024-05-04 15:11:15',1714835475,7513),(2724082468,27012044,1,4214869,0,1,1,'S',1,0.980668,569,957543,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"great\": 547, \"ignore_hit\": 39, \"ignore_miss\": 1, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 569, \"ignore_hit\": 39, \"large_bonus\": 39}}',100.013,NULL,0,'2024-04-24 18:19:36','2024-04-24 18:22:09',1713982929,7513),(2691183837,27012044,1,4202045,0,1,1,'A',1,0.979087,189,903529,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 254, \"ignore_hit\": 14, \"ignore_miss\": 3, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 263, \"ignore_hit\": 14, \"large_bonus\": 15}}',100.225,NULL,0,'2024-04-18 13:16:56','2024-04-18 13:18:13',1713446293,7513),(2814626790,27012044,1,4572564,1,1,1,'S',1,0.964,250,998651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"SD\", \"settings\": {\"restart\": true}}, {\"acronym\": \"AC\", \"settings\": {\"restart\": true, \"minimum_accuracy\": 0.95}}], \"statistics\": {\"ok\": 18, \"great\": 232, \"ignore_hit\": 6, \"ignore_miss\": 9, \"large_bonus\": 149, \"small_bonus\": 47}, \"maximum_statistics\": {\"great\": 250, \"ignore_hit\": 6, \"large_bonus\": 154, \"small_bonus\": 51}}',100.4,NULL,0,'2024-05-11 17:13:15','2024-05-11 17:14:37',1715447677,7513),(2791800063,27012044,1,2869958,1,1,1,'A',1,0.973254,435,904370,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 642, \"ignore_hit\": 31, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 673, \"ignore_hit\": 31, \"large_bonus\": 21}}',100.79,NULL,0,'2024-05-07 12:38:57','2024-05-07 12:42:42',1715085762,7513),(2738729315,27012044,1,3610518,1,1,1,'A',1,0.966667,244,862222,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 634, \"ignore_hit\": 53, \"ignore_miss\": 2, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 675, \"ignore_hit\": 53, \"large_bonus\": 32}}',100.813,NULL,0,'2024-04-27 14:55:08','2024-04-27 14:58:37',1714229917,7513),(2814676886,27012044,1,131806,1,1,1,'A',1,0.942688,90,774202,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 230, \"ignore_hit\": 56, \"ignore_miss\": 2, \"large_bonus\": 17, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 253, \"ignore_hit\": 56, \"large_bonus\": 17, \"small_bonus\": 30}}',100.995,NULL,0,'2024-05-11 17:22:46','2024-05-11 17:24:13',1715448253,7513),(2791829554,27012044,1,2533759,1,1,1,'A',1,0.930894,132,762797,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 321, \"ignore_hit\": 25, \"ignore_miss\": 5, \"large_bonus\": 34, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 369, \"ignore_hit\": 25, \"large_bonus\": 39, \"small_bonus\": 9}}',101.268,NULL,0,'2024-05-07 12:47:53','2024-05-07 12:49:30',1715086170,7513),(2764602157,27012044,1,4008355,0,1,1,'A',1,0.920526,284,731008,'{\"mods\": [], \"statistics\": {\"ok\": 115, \"miss\": 18, \"great\": 817, \"ignore_hit\": 80, \"ignore_miss\": 1, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 950, \"ignore_hit\": 80, \"large_bonus\": 31}}',101.387,NULL,0,'2024-05-02 11:00:00','2024-05-02 11:03:39',1714647819,7513),(2691604158,27012044,1,2406393,0,1,1,'S',1,0.993562,233,988075,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 230, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 233, \"large_bonus\": 20}}',101.477,NULL,0,'2024-04-18 14:43:40','2024-04-18 14:44:48',1713451488,7513),(2925278253,27012044,1,3201381,1,1,1,'A',1,0.928251,147,722387,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 593}, \"maximum_statistics\": {\"great\": 669}}',101.706,NULL,0,'2024-06-01 13:08:00','2024-06-01 13:10:27',1717247427,7566),(2824788071,27012044,1,1224944,1,1,1,'A',1,0.943,362,813750,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 450, \"ignore_miss\": 2, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 500, \"large_bonus\": 18}}',101.843,NULL,0,'2024-05-13 15:07:11','2024-05-13 15:09:08',1715612948,7513),(2694440177,27012044,1,230635,0,1,1,'S',1,0.984756,328,962328,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 318, \"ignore_hit\": 1, \"ignore_miss\": 2, \"large_bonus\": 17, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 328, \"ignore_hit\": 1, \"large_bonus\": 19, \"small_bonus\": 7}}',102.329,NULL,0,'2024-04-19 02:54:30','2024-04-19 02:56:03',1713495363,7513),(2839330966,27012044,1,4227817,1,1,1,'A',1,0.94698,305,798852,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 676, \"ignore_hit\": 29, \"ignore_miss\": 8, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 745, \"ignore_hit\": 29, \"large_bonus\": 52}}',102.594,NULL,0,'2024-05-16 13:20:18','2024-05-16 13:23:01',1715865781,7513),(2946545182,27012044,1,3850978,1,1,1,'A',1,0.94523,206,791377,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 511, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 566, \"large_bonus\": 6}}',103.034,NULL,0,'2024-06-05 13:35:03','2024-06-05 13:37:14',1717594634,7566),(2791763490,27012044,1,4162071,1,1,1,'A',1,0.948214,183,824403,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 253, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 280, \"large_bonus\": 5}}',103.193,NULL,0,'2024-05-07 12:32:56','2024-05-07 12:34:07',1715085247,7513),(2724183152,27012044,1,1807823,0,1,1,'A',1,0.946237,124,818692,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 167, \"ignore_miss\": 2, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 186, \"large_bonus\": 12}}',103.976,NULL,0,'2024-04-24 18:43:28','2024-04-24 18:44:15',1713984255,7513),(2814104999,27012044,1,3554682,1,1,1,'A',1,0.964801,356,872503,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 517, \"ignore_hit\": 23, \"ignore_miss\": 1, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 554, \"ignore_hit\": 23, \"large_bonus\": 29}}',104.356,NULL,0,'2024-05-11 15:35:19','2024-05-11 15:37:40',1715441860,7513),(2776501075,27012044,1,200142,0,1,1,'A',1,0.950833,262,814563,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 549, \"ignore_miss\": 1, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 600, \"large_bonus\": 21}}',104.817,NULL,0,'2024-05-04 14:45:27','2024-05-04 14:47:57',1714834077,7513),(2833919094,27012044,1,870741,1,1,1,'A',1,0.969095,242,882295,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 427, \"ignore_hit\": 2, \"ignore_miss\": 7, \"large_bonus\": 20, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 453, \"ignore_hit\": 2, \"large_bonus\": 23, \"small_bonus\": 22}}',105.815,NULL,0,'2024-05-15 11:47:27','2024-05-15 11:49:11',1715773751,7513),(2828904072,27012044,1,4301386,1,1,1,'A',1,0.954963,510,880205,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 496, \"ignore_miss\": 3, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 544, \"large_bonus\": 45}}',105.914,NULL,0,'2024-05-14 12:05:31','2024-05-14 12:07:52',1715688472,7513),(2828974118,27012044,1,3786377,1,1,1,'S',1,0.96988,166,916022,'{\"mods\": [{\"acronym\": \"SD\", \"settings\": {\"restart\": true}}, {\"acronym\": \"AC\", \"settings\": {\"restart\": true, \"minimum_accuracy\": 0.95}}], \"statistics\": {\"ok\": 10, \"great\": 156, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 166, \"large_bonus\": 8}}',106.188,NULL,0,'2024-05-14 12:24:54','2024-05-14 12:25:33',1715689533,7513),(2849574689,27012044,1,2140175,1,1,1,'A',1,0.967655,181,894548,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 351, \"ignore_hit\": 67, \"ignore_miss\": 4, \"large_bonus\": 118, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 371, \"ignore_hit\": 67, \"large_bonus\": 122, \"small_bonus\": 7}}',106.25,NULL,0,'2024-05-18 09:58:54','2024-05-18 10:01:40',1716026500,7513),(2828940092,27012044,1,2278795,1,1,1,'A',1,0.96313,248,849095,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 519, \"ignore_hit\": 14, \"ignore_miss\": 3, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 556, \"ignore_hit\": 14, \"large_bonus\": 16}}',106.754,NULL,0,'2024-05-14 12:14:18','2024-05-14 12:17:01',1715689021,7513),(2833733111,27012044,1,4076490,1,1,1,'A',1,0.953431,275,832384,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 375, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 408, \"large_bonus\": 6}}',106.771,NULL,0,'2024-05-15 10:54:59','2024-05-15 10:56:54',1715770614,7513),(2834591145,27012044,1,2272350,1,1,1,'S',1,0.974409,254,928857,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 13, \"great\": 241, \"ignore_miss\": 2, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 254, \"large_bonus\": 7}}',109.233,NULL,0,'2024-05-15 14:18:48','2024-05-15 14:20:05',1715782805,7513),(2750146278,27012044,1,3504722,1,1,1,'S',1,0.978405,301,937779,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"great\": 288, \"ignore_hit\": 40, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 301, \"ignore_hit\": 40, \"large_bonus\": 2}}',109.691,NULL,0,'2024-04-29 16:01:33','2024-04-29 16:02:57',1714406577,7513),(2839370994,27012044,1,4506039,1,1,1,'S',1,0.982143,224,949040,'{\"mods\": [{\"acronym\": \"SD\", \"settings\": {\"restart\": true}}, {\"acronym\": \"AC\", \"settings\": {\"restart\": true, \"minimum_accuracy\": 0.95}}], \"statistics\": {\"ok\": 8, \"great\": 216, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 224, \"large_bonus\": 3}}',109.78,NULL,0,'2024-05-16 13:30:38','2024-05-16 13:31:38',1715866298,7513),(2737875706,27012044,1,131806,1,1,1,'A',1,0.950593,210,839933,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 231, \"ignore_hit\": 56, \"ignore_miss\": 8, \"large_bonus\": 15, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 253, \"ignore_hit\": 56, \"large_bonus\": 17, \"small_bonus\": 30}}',111.51,NULL,0,'2024-04-27 12:09:56','2024-04-27 12:11:24',1714219884,7513),(2834602082,27012044,1,2272350,1,1,1,'S',1,0.978346,254,939800,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 11, \"great\": 243, \"ignore_miss\": 1, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 254, \"large_bonus\": 7}}',111.807,NULL,0,'2024-05-15 14:20:59','2024-05-15 14:22:16',1715782936,7513),(2814125087,27012044,1,3554682,1,1,1,'S',1,0.974729,554,936342,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"great\": 526, \"ignore_hit\": 23, \"ignore_miss\": 3, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 554, \"ignore_hit\": 23, \"large_bonus\": 29}}',112.333,NULL,0,'2024-05-11 15:39:01','2024-05-11 15:41:21',1715442081,7513),(2814233877,27012044,1,2347224,1,1,1,'S',1,0.982249,169,949405,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 6, \"great\": 163, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 169, \"large_bonus\": 3}}',112.828,NULL,0,'2024-05-11 16:00:22','2024-05-11 16:01:01',1715443261,7513),(2839250681,27012044,1,3981184,1,1,1,'A',1,0.95082,209,811160,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 559, \"ignore_hit\": 20, \"ignore_miss\": 7, \"large_bonus\": 22, \"small_bonus\": 31}, \"maximum_statistics\": {\"great\": 610, \"ignore_hit\": 20, \"large_bonus\": 26, \"small_bonus\": 34}}',112.865,NULL,0,'2024-05-16 13:03:06','2024-05-16 13:05:25',1715864725,7513),(3000977249,27012044,1,3613953,1,1,1,'A',1,0.94123,202,760810,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 498, \"ignore_hit\": 44, \"ignore_miss\": 8, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 553, \"ignore_hit\": 44, \"large_bonus\": 28}}',113,NULL,0,'2024-06-15 13:23:23','2024-06-15 13:25:43',1718457943,7566),(2834644384,27012044,1,2272350,1,1,1,'S',1,0.980315,254,945153,'{\"mods\": [{\"acronym\": \"SD\", \"settings\": {\"restart\": true}}, {\"acronym\": \"AC\", \"settings\": {\"restart\": true, \"minimum_accuracy\": 0.98}}], \"statistics\": {\"ok\": 10, \"great\": 244, \"ignore_miss\": 1, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 254, \"large_bonus\": 7}}',113.182,NULL,0,'2024-05-15 14:29:29','2024-05-15 14:30:46',1715783446,7513),(2814306102,27012044,1,3288467,1,1,1,'S',1,0.972222,522,923526,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 29, \"great\": 493, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 522, \"large_bonus\": 8}}',118.449,NULL,0,'2024-05-11 16:12:05','2024-05-11 16:14:20',1715444060,7513),(2824586197,27012044,1,3486562,1,1,1,'A',1,0.966265,279,875972,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 388, \"ignore_miss\": 1, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 415, \"large_bonus\": 6}}',119.157,NULL,0,'2024-05-13 14:25:08','2024-05-13 14:26:46',1715610406,7513),(2824808610,27012044,1,3034889,1,1,1,'A',1,0.962536,373,854137,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 645, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 694, \"large_bonus\": 16}}',119.699,NULL,0,'2024-05-13 15:10:21','2024-05-13 15:13:26',1715613206,7513),(2724187049,27012044,1,1807823,0,1,1,'S',1,0.97043,186,918822,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"great\": 175, \"ignore_miss\": 2, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 186, \"large_bonus\": 12}}',122.087,NULL,0,'2024-04-24 18:44:22','2024-04-24 18:45:05',1713984305,7513),(2769979386,27012044,1,3976532,0,1,1,'A',1,0.966146,420,904704,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 539, \"ignore_hit\": 19, \"large_bonus\": 69, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 576, \"ignore_hit\": 19, \"large_bonus\": 69, \"small_bonus\": 13}}',123.333,NULL,0,'2024-05-03 12:15:37','2024-05-03 12:18:27',1714738707,7513),(2829106400,27012044,1,4008355,1,1,1,'A',1,0.963158,438,857765,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.8}}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 892, \"ignore_hit\": 80, \"ignore_miss\": 2, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 950, \"ignore_hit\": 80, \"large_bonus\": 31}}',129.951,NULL,0,'2024-05-14 12:53:41','2024-05-14 12:57:19',1715691439,7513),(1873334596,27014123,1,848235,0,1,1,'D',1,0.691935,58,214538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 48, \"great\": 167}, \"maximum_statistics\": {\"great\": 310}}',13.3737,175079018,128834,NULL,'2022-10-14 00:11:20',1665706280,NULL),(1873361389,27014123,1,40635,0,1,1,'C',1,0.77907,88,340383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 38, \"great\": 302}, \"maximum_statistics\": {\"great\": 473}}',32.3451,175078960,262096,NULL,'2022-10-14 00:05:35',1665705935,NULL),(1868400594,27014974,1,1863227,0,1,1,'D',1,0.657143,25,263758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 29}, \"maximum_statistics\": {\"great\": 70}}',7.8196,167726497,135308,NULL,'2021-11-24 17:17:52',1637774272,NULL),(1868450129,27014974,1,1661046,0,1,1,'D',1,0.690217,33,248053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 48}, \"maximum_statistics\": {\"great\": 92}}',7.83318,167728865,92418,NULL,'2021-11-24 19:26:38',1637781998,NULL),(1868353991,27014974,1,1181187,0,1,1,'C',1,0.742424,31,299283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 18}, \"maximum_statistics\": {\"great\": 33}}',8.88602,167775267,23994,NULL,'2021-11-26 19:14:21',1637954061,NULL),(1869075079,27014974,1,1732708,1,1,1,'C',1,0.741379,37,432984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 48}, \"maximum_statistics\": {\"great\": 87}}',9.49151,168665268,127611,NULL,'2021-12-31 10:36:14',1640946974,NULL),(1869030602,27014974,1,981334,1,1,1,'C',1,0.77957,35,334980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 57}, \"maximum_statistics\": {\"great\": 93}}',11.1752,168665232,58468,NULL,'2021-12-31 10:33:30',1640946810,NULL),(1868452464,27014974,1,1826138,0,1,1,'C',1,0.732759,31,308183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 103}, \"maximum_statistics\": {\"great\": 174}}',11.2753,167724816,153778,NULL,'2021-11-24 15:49:08',1637768948,NULL),(1868557996,27014974,1,318612,1,1,1,'C',1,0.79064,80,423429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 132}, \"maximum_statistics\": {\"great\": 203}}',12.8891,167895511,184353,NULL,'2021-12-01 12:44:04',1638362644,NULL),(1868354630,27014974,1,2056288,0,1,1,'C',1,0.782869,78,351757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 13, \"great\": 155}, \"maximum_statistics\": {\"great\": 251}}',14.4538,167745161,129822,NULL,'2021-11-25 13:36:22',1637847382,NULL),(1869001727,27014974,1,1282935,0,1,1,'B',1,0.879845,96,522668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 129}}',19.9261,168739774,67586,NULL,'2022-01-03 09:33:53',1641202433,NULL),(1869149937,27014974,1,2729525,1,1,1,'A',1,0.9,115,679523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 92}, \"maximum_statistics\": {\"great\": 115}}',23.9944,168793986,81004,NULL,'2022-01-05 15:15:23',1641395723,NULL),(1872594138,27014974,1,1837012,0,1,1,'A',1,0.901734,118,567439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 141}, \"maximum_statistics\": {\"great\": 173}}',26.3174,174008016,97008,NULL,'2022-08-17 13:32:13',1660743133,NULL),(1869097432,27014974,1,2120592,1,1,1,'A',1,0.912568,183,736977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 151}, \"maximum_statistics\": {\"great\": 183}}',28.3882,168692899,143108,NULL,'2022-01-01 12:38:26',1641040706,NULL),(1869292991,27014974,1,3103907,1,1,1,'A',1,0.927419,248,756307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 212}, \"maximum_statistics\": {\"great\": 248}}',28.5881,169152292,199381,NULL,'2022-01-20 07:29:42',1642663782,NULL),(1873247462,27019489,1,1442774,0,1,1,'C',1,0.77512,54,301710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 125}, \"maximum_statistics\": {\"great\": 209}}',16.5315,174985273,83014,NULL,'2022-10-08 16:47:20',1665247640,NULL),(1873399532,27019489,1,1774604,0,1,1,'A',1,0.908309,310,654636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 287}, \"maximum_statistics\": {\"great\": 349}}',27.2412,175079139,272200,NULL,'2022-10-14 00:23:34',1665707014,NULL),(1873251961,27019489,1,1936434,0,1,1,'B',1,0.895604,81,511252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 303}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',28.961,175008493,160780,NULL,'2022-10-09 18:37:34',1665340654,NULL),(1873637300,27022599,1,3483908,1,1,1,'B',1,0.883178,105,562236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 170}, \"maximum_statistics\": {\"great\": 214}}',26.2741,175502463,116298,NULL,'2022-11-05 13:51:03',1667656263,NULL),(1869583454,27029994,1,1982173,0,1,1,'B',1,0.821033,66,387793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 24, \"great\": 198, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 271}}',19.0858,169461032,99017,NULL,'2022-02-01 08:03:06',1643702586,NULL),(2966807048,27029994,1,3068730,0,1,1,'B',1,0.879245,165,534952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 212, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 265}}',23.1967,184227980,150775,NULL,'2024-06-09 05:51:50',1717912310,NULL),(2966821717,27029994,1,3068729,0,1,1,'B',1,0.820539,100,391280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 20, \"great\": 329}, \"maximum_statistics\": {\"great\": 482}}',28.121,184228021,195394,NULL,'2024-06-09 05:56:38',1717912598,NULL),(1871388316,27038092,1,334726,1,1,1,'S',1,0.960481,291,775000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 268}, \"maximum_statistics\": {\"great\": 291}}',NULL,172104882,423223,NULL,'2022-05-23 17:04:29',1653325469,NULL),(1868179118,27038092,1,1662096,0,1,1,'C',1,0.702899,23,167326,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 26, \"great\": 82}, \"maximum_statistics\": {\"great\": 138}}',9.20051,167294613,209766,NULL,'2021-11-07 09:38:08',1636277888,NULL),(1868238472,27038092,1,1772896,0,1,1,'D',1,0.687861,24,259625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 25, \"great\": 90}, \"maximum_statistics\": {\"great\": 173}}',9.24524,167484386,219312,NULL,'2021-11-14 16:58:16',1636909096,NULL),(1868169882,27038092,1,1649484,0,1,1,'D',1,0.636456,21,70773,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 91, \"great\": 225}, \"maximum_statistics\": {\"great\": 491}}',9.44269,167294518,97132,NULL,'2021-11-07 09:33:57',1636277637,NULL),(1868266433,27038092,1,1863293,0,1,1,'D',1,0.690104,47,254546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 18, \"great\": 91}, \"maximum_statistics\": {\"great\": 192}}',9.9804,167484290,101946,NULL,'2021-11-14 16:53:30',1636908810,NULL),(1868867360,27038092,1,154606,0,1,1,'B',1,0.857143,35,563793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 49, \"legacy_combo_increase\": 2}}',10.6968,168462434,157298,NULL,'2021-12-23 19:09:12',1640286552,NULL),(1868435331,27038092,1,709927,1,1,1,'A',1,0.925,20,659584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 17}, \"maximum_statistics\": {\"great\": 20}}',10.9199,167817073,44164,NULL,'2021-11-28 07:13:38',1638083618,NULL),(1868375442,27038092,1,860552,1,1,1,'D',1,0.581481,43,114469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 70, \"great\": 114}, \"maximum_statistics\": {\"great\": 270}}',11.0799,167702952,72594,NULL,'2021-11-23 17:08:47',1637687327,NULL),(1868134207,27038092,1,1773234,0,1,1,'D',1,0.687708,44,194231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 48, \"great\": 161}, \"maximum_statistics\": {\"great\": 301}}',12.207,167417579,95568,NULL,'2021-11-12 10:31:44',1636713104,NULL),(1868467794,27038092,1,391998,0,1,1,'A',1,0.925,40,638395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 34}, \"maximum_statistics\": {\"great\": 40, \"legacy_combo_increase\": 1}}',13.3338,167873332,114752,NULL,'2021-11-30 14:12:25',1638281545,NULL),(1868528241,27038092,1,2525030,1,1,1,'A',1,0.911765,51,633742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 42}, \"maximum_statistics\": {\"great\": 51}}',14.4152,167821067,29146,NULL,'2021-11-28 11:02:46',1638097366,NULL),(1868126184,27038092,1,2012563,0,1,1,'B',1,0.830645,56,471264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 45}, \"maximum_statistics\": {\"great\": 62}}',15.1721,167275320,26494,NULL,'2021-11-06 17:08:42',1636218522,NULL),(1868358031,27038092,1,32215,1,1,1,'C',1,0.785714,56,352949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 81}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 4}}',16.0378,167747210,79956,NULL,'2021-11-25 15:26:17',1637853977,NULL),(1874157883,27038092,1,242325,0,1,1,'C',1,0.746269,76,413333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 32, \"great\": 131}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 2}}',16.1319,176223793,274690,NULL,'2022-12-14 17:34:02',1671039242,NULL),(1868389363,27038092,1,515521,1,1,1,'S',1,0.973684,38,912857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',17.6655,167800239,18780,NULL,'2021-11-27 16:45:44',1638031544,NULL),(1869073530,27038092,1,3171863,1,1,1,'A',1,0.933333,90,774519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 78}, \"maximum_statistics\": {\"great\": 90}}',19.2588,168719338,72181,NULL,'2022-01-02 13:51:41',1641131501,NULL),(1868376306,27038092,1,474965,1,1,1,'B',1,0.820122,55,365064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 118}, \"maximum_statistics\": {\"great\": 164}}',19.7585,167802137,79333,NULL,'2021-11-27 18:05:36',1638036336,NULL),(1871922726,27038092,1,3173104,1,1,1,'C',1,0.774096,68,331111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 109}, \"maximum_statistics\": {\"great\": 166}}',20.1478,172986178,57834,NULL,'2022-06-30 08:10:42',1656576642,NULL),(1874188409,27038092,1,99255,1,1,1,'A',1,0.953704,33,792734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 54}}',20.9344,176223845,209238,NULL,'2022-12-14 17:37:50',1671039470,NULL),(1875146712,27038092,1,3164477,1,1,1,'C',1,0.778146,64,321812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 39, \"great\": 291}, \"maximum_statistics\": {\"great\": 453}}',21.4382,177753424,151436,NULL,'2023-03-09 08:09:51',1678349391,NULL),(1869960284,27038092,1,2615723,1,1,1,'C',1,0.752941,73,284259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 51, \"great\": 266}, \"maximum_statistics\": {\"great\": 425}}',22.2209,169940447,135991,NULL,'2022-02-20 16:02:25',1645372945,NULL),(1869014436,27038092,1,515522,1,1,1,'A',1,0.902778,72,668794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 58}, \"maximum_statistics\": {\"great\": 72}}',22.3305,168690530,32236,NULL,'2022-01-01 10:08:57',1641031737,NULL),(1871212525,27038092,1,1655724,0,1,1,'B',1,0.83871,83,528462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 93}}',22.5945,171916708,39752,NULL,'2022-05-15 16:17:24',1652631444,NULL),(1869905860,27038092,1,3322596,0,1,1,'A',1,0.911765,68,662629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 56}, \"maximum_statistics\": {\"great\": 68}}',24.1868,169967948,41750,NULL,'2022-02-21 17:52:37',1645465957,NULL),(1868470415,27038092,1,395283,0,1,1,'A',1,0.952555,110,772537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 127}, \"maximum_statistics\": {\"great\": 137}}',24.3339,167820717,73455,NULL,'2021-11-28 10:43:07',1638096187,NULL),(1869882339,27038092,1,2241151,1,1,1,'B',1,0.80719,91,356747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 21, \"great\": 209}, \"maximum_statistics\": {\"great\": 306}}',24.5799,169940504,130720,NULL,'2022-02-20 16:04:42',1645373082,NULL),(1871986084,27038092,1,3618045,0,1,1,'A',1,0.936047,80,690264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 86}}',24.9726,173130222,43178,NULL,'2022-07-06 18:03:13',1657130593,NULL),(1869723392,27038092,1,2388386,0,1,1,'S',1,0.980769,130,789694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 125}, \"maximum_statistics\": {\"great\": 130}}',25.2911,169592874,102289,NULL,'2022-02-06 13:46:38',1644155198,NULL),(1868539104,27038092,1,1023370,1,1,1,'A',1,0.922414,38,596161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 51}, \"maximum_statistics\": {\"great\": 58}}',25.6393,167821084,30754,NULL,'2021-11-28 11:03:57',1638097437,NULL),(1869044518,27038092,1,663818,0,1,1,'S',1,0.989796,49,693900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 49}}',25.6706,168690463,42370,NULL,'2022-01-01 10:03:38',1641031418,NULL),(1868441901,27038092,1,1655718,1,1,1,'S',1,0.978723,47,855024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 45}, \"maximum_statistics\": {\"great\": 47}}',25.9059,167816945,30252,NULL,'2021-11-28 07:06:53',1638083213,NULL),(1868489104,27038092,1,860551,1,1,1,'A',1,0.922297,148,696843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 125}, \"maximum_statistics\": {\"great\": 148}}',26.7566,167821409,148705,NULL,'2021-11-28 11:20:20',1638098420,NULL),(1868390961,27038092,1,912586,0,1,1,'A',1,0.913043,69,646705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 57}, \"maximum_statistics\": {\"great\": 69}}',27.4764,167798708,39360,NULL,'2021-11-27 15:44:34',1638027874,NULL),(1868557060,27038092,1,315836,1,1,1,'A',1,0.912017,147,747276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 197}, \"maximum_statistics\": {\"great\": 233}}',27.6083,167947661,349351,NULL,'2021-12-03 15:40:06',1638546006,NULL),(1869079512,27038092,1,1744109,1,1,1,'B',1,0.872312,100,508903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 291}, \"maximum_statistics\": {\"great\": 372}}',27.7998,168719626,190044,NULL,'2022-01-02 14:05:17',1641132317,NULL),(1871970316,27038092,1,654405,1,1,1,'S',1,0.962366,93,812334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 86}, \"maximum_statistics\": {\"great\": 93}}',27.8358,173056140,140730,NULL,'2022-07-03 09:48:08',1656841688,NULL),(1872026298,27038092,1,111737,1,1,1,'S',1,0.965318,173,809115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 161}, \"maximum_statistics\": {\"great\": 173}}',27.8609,173079176,245454,NULL,'2022-07-04 11:22:42',1656933762,NULL),(1871110670,27038092,1,3173104,1,1,1,'A',1,0.960843,79,58000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 157}, \"maximum_statistics\": {\"great\": 166}}',27.9171,171788004,53156,NULL,'2022-05-10 11:24:18',1652181858,NULL),(1868345542,27038092,1,387425,0,1,1,'A',1,0.94697,165,653023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 179}, \"maximum_statistics\": {\"great\": 198}}',28.1091,167817048,143526,NULL,'2021-11-28 07:12:28',1638083548,NULL),(1869014446,27038092,1,515523,1,1,1,'S',1,0.976923,65,931788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 65}}',28.142,168690540,31794,NULL,'2022-01-01 10:09:58',1641031798,NULL),(1868354354,27038092,1,2291160,1,1,1,'A',1,0.926796,143,338176,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 312}, \"maximum_statistics\": {\"great\": 362}}',28.4156,167801468,158962,NULL,'2021-11-27 17:39:49',1638034789,NULL),(1872010936,27038092,1,91482,1,1,1,'S',1,0.954545,132,720514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 120}, \"maximum_statistics\": {\"great\": 132}}',28.4738,173130098,157547,NULL,'2022-07-06 17:55:44',1657130144,NULL),(1868971674,27038092,1,3276447,1,1,1,'S',1,0.97037,135,781655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 127}, \"maximum_statistics\": {\"great\": 135}}',29.5611,168453588,138852,NULL,'2021-12-23 12:16:23',1640261783,NULL),(1869730207,27038092,1,3314681,1,1,1,'B',1,0.848437,68,398441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 241}, \"maximum_statistics\": {\"great\": 320}}',29.5873,169593261,157581,NULL,'2022-02-06 14:06:54',1644156414,NULL),(1868561822,27038092,1,1448728,1,1,1,'A',1,0.947464,276,856990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 247}, \"maximum_statistics\": {\"great\": 276}}',29.8963,167976677,363166,NULL,'2021-12-04 16:03:53',1638633833,NULL),(1875197063,27038092,1,1865086,1,1,1,'B',1,0.827674,88,389129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 39, \"great\": 425}, \"maximum_statistics\": {\"great\": 589}}',30.4039,177753467,249432,NULL,'2023-03-09 08:14:27',1678349667,NULL),(1873645491,27038092,1,3308082,1,1,1,'B',1,0.841513,114,434149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 36, \"great\": 370}, \"maximum_statistics\": {\"great\": 489}}',30.4988,175502742,229494,NULL,'2022-11-05 14:03:09',1667656989,NULL),(1871968048,27038092,1,2202126,1,1,1,'A',1,0.950704,183,772969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 193}, \"maximum_statistics\": {\"great\": 213}}',31.6798,173012879,321424,NULL,'2022-07-01 12:16:23',1656677783,NULL),(1875155300,27038092,1,3471612,1,1,1,'B',1,0.872407,172,518221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 37, \"great\": 396}, \"maximum_statistics\": {\"great\": 482}}',32.3694,177866766,258602,NULL,'2023-03-15 16:27:24',1678897644,NULL),(1868961573,27038092,1,2814453,1,1,1,'A',1,0.94152,116,796495,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 154}, \"maximum_statistics\": {\"great\": 171}}',32.9267,168462146,137014,NULL,'2021-12-23 18:57:27',1640285847,NULL),(1875207568,27038092,1,2336858,1,1,1,'S',1,0.981928,166,883244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 160}, \"maximum_statistics\": {\"great\": 166}}',33.4846,177866685,118956,NULL,'2023-03-15 16:21:47',1678897307,NULL),(1869021387,27038092,1,2291160,1,1,1,'S',1,0.958564,362,825936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 332}, \"maximum_statistics\": {\"great\": 362}}',34.1285,168690586,277002,NULL,'2022-01-01 10:13:58',1641032038,NULL),(1874127849,27038092,1,42404,1,1,1,'S',1,0.962617,214,811303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 198}, \"maximum_statistics\": {\"great\": 214}}',34.4051,176223898,161736,NULL,'2022-12-14 17:40:58',1671039658,NULL),(1872029489,27038092,1,3638190,1,1,1,'A',1,0.923469,98,617517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 83}, \"maximum_statistics\": {\"great\": 98}}',34.9596,173130186,58270,NULL,'2022-07-06 18:01:01',1657130461,NULL),(1868951397,27038092,1,2109635,1,1,1,'A',1,0.915152,218,633528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 286}, \"maximum_statistics\": {\"great\": 330}}',35.796,168462533,299983,NULL,'2021-12-23 19:13:38',1640286818,NULL),(1871943440,27038092,1,172736,1,1,1,'S',1,0.978632,117,817258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 112}, \"maximum_statistics\": {\"great\": 117}}',35.7992,173012794,186435,NULL,'2022-07-01 12:11:42',1656677502,NULL),(1869792848,27038092,1,3272480,1,1,1,'S',1,0.977124,153,841249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 146}, \"maximum_statistics\": {\"great\": 153}}',36.4331,169858169,129409,NULL,'2022-02-17 13:49:34',1645105774,NULL),(1872020262,27038092,1,3481579,1,1,1,'S',1,0.968326,221,840471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 207}, \"maximum_statistics\": {\"great\": 221}}',36.5139,173013736,181737,NULL,'2022-07-01 13:04:44',1656680684,NULL),(1869670518,27038092,1,52871,1,1,1,'A',1,0.919118,111,607926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 116}, \"maximum_statistics\": {\"great\": 136}}',37.5218,169593152,108938,NULL,'2022-02-06 14:00:53',1644156053,NULL),(1872029199,27038092,1,2590736,1,1,1,'S',1,0.951049,429,820563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 387}, \"maximum_statistics\": {\"great\": 429}}',39.0413,173079017,387779,NULL,'2022-07-04 11:11:03',1656933063,NULL),(1869905835,27038092,1,3322596,0,1,1,'X',1,1,68,834964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',39.6032,169967911,44226,NULL,'2022-02-21 17:50:46',1645465846,NULL),(1871978078,27038092,1,2497726,1,1,1,'S',1,0.964981,257,871968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 239}, \"maximum_statistics\": {\"great\": 257}}',39.6834,173056091,223383,NULL,'2022-07-03 09:44:17',1656841457,NULL),(1875175056,27038092,1,252437,1,1,1,'S',1,0.973901,364,795848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 345}, \"maximum_statistics\": {\"great\": 364}}',40.9502,177753619,301425,NULL,'2023-03-09 08:31:24',1678350684,NULL),(1869086677,27038092,1,2814453,1,1,1,'S',1,0.961988,171,865496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 158}, \"maximum_statistics\": {\"great\": 171}}',41.318,168670379,167090,NULL,'2021-12-31 14:45:41',1640961941,NULL),(1875166496,27038092,1,56225,1,1,1,'A',1,0.933657,254,622903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 553}, \"maximum_statistics\": {\"great\": 618}}',42.6417,177812900,365940,NULL,'2023-03-12 10:40:51',1678617651,NULL),(1871954045,27038092,1,2444045,0,1,1,'A',1,0.947059,137,728181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 233}, \"maximum_statistics\": {\"great\": 255}}',44.0565,173012748,202096,NULL,'2022-07-01 12:09:20',1656677360,NULL),(1871938456,27038092,1,3205768,1,1,1,'S',1,0.96875,160,776000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 150}, \"maximum_statistics\": {\"great\": 160}}',44.649,173078973,127540,NULL,'2022-07-04 11:06:33',1656932793,NULL),(1868961555,27038092,1,2814453,1,1,1,'S',1,0.988304,171,876898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 167}, \"maximum_statistics\": {\"great\": 171}}',45.478,168461883,163748,NULL,'2021-12-23 18:46:01',1640285161,NULL),(1872013365,27038092,1,799322,1,1,1,'A',1,0.930608,154,630924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 464}, \"maximum_statistics\": {\"great\": 526}}',48.657,172986554,319616,NULL,'2022-06-30 08:39:28',1656578368,NULL),(1875170324,27038092,1,1997312,1,1,1,'S',1,0.984,125,832211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 121}, \"maximum_statistics\": {\"great\": 125}}',48.7636,177753485,107688,NULL,'2023-03-09 08:16:19',1678349779,NULL),(1871951018,27038092,1,2438447,1,1,1,'A',1,0.922956,318,750657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 269}, \"maximum_statistics\": {\"great\": 318}}',50.2459,173012669,314028,NULL,'2022-07-01 12:04:53',1656677093,NULL),(1871925246,27038092,1,2885484,1,1,1,'S',1,0.977811,338,871481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 323}, \"maximum_statistics\": {\"great\": 338}}',57.5364,173012608,326950,NULL,'2022-07-01 12:02:04',1656676924,NULL),(1871966600,27038092,1,3533807,1,1,1,'S',1,0.952141,397,728084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 359}, \"maximum_statistics\": {\"great\": 397}}',58.2028,173079114,339268,NULL,'2022-07-04 11:17:36',1656933456,NULL),(1868144378,27048631,1,1601788,0,1,1,'C',1,0.77957,101,345004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 112}, \"maximum_statistics\": {\"great\": 186}}',12.343,167290745,109074,NULL,'2021-11-07 05:36:52',1636263412,NULL),(1875030878,27049339,1,206985,0,1,1,'D',1,0.574184,24,154508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 98, \"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',8.73546,177559067,197292,NULL,'2023-02-25 19:48:32',1677354512,NULL),(1871822276,27050243,1,970928,0,1,1,'D',1,0.410714,5,102281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 5}, \"maximum_statistics\": {\"great\": 28}}',2.87835,172855397,93420,NULL,'2022-06-24 16:51:23',1656089483,NULL),(1871809076,27050243,1,1349918,0,1,1,'D',1,0.645161,13,265351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 29}, \"maximum_statistics\": {\"great\": 62}}',6.57923,172855450,128452,NULL,'2022-06-24 16:54:21',1656089661,NULL),(1871695397,27050243,1,3314767,0,1,1,'C',1,0.712329,28,212316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 26, \"great\": 119, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 219}}',10.3613,172640954,60298,NULL,'2022-06-15 12:56:28',1655297788,NULL),(1871819698,27050243,1,37013,1,1,1,'B',1,0.84589,168,498428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 218}, \"maximum_statistics\": {\"great\": 292}}',16.3562,172855032,156552,NULL,'2022-06-24 16:30:50',1656088250,NULL),(1871977519,27052462,1,2012563,0,1,1,'C',1,0.725806,12,227137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 39}, \"maximum_statistics\": {\"great\": 62}}',11.3749,172988322,15232,NULL,'2022-06-30 10:34:46',1656585286,NULL),(1868904292,27055098,1,2296368,1,1,1,'B',1,0.825397,30,183879,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 90}, \"maximum_statistics\": {\"great\": 126}}',29.8594,168515146,33800,NULL,'2021-12-25 18:22:15',1640456535,NULL),(1868656409,27055098,1,3210451,1,1,1,'B',1,0.831551,54,464231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 21, \"great\": 145}, \"maximum_statistics\": {\"great\": 187}}',30.9079,168096899,73311,NULL,'2021-12-09 13:38:12',1639057092,NULL),(1868486887,27055098,1,454644,0,1,1,'X',1,1,77,812952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',41.1546,167918584,71061,NULL,'2021-12-02 12:06:15',1638446775,NULL),(1868699401,27055098,1,2762278,1,1,1,'A',1,0.935606,95,661283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 474}, \"maximum_statistics\": {\"great\": 528}}',45.8642,168097048,304454,NULL,'2021-12-09 13:48:06',1639057686,NULL),(1868496186,27055098,1,1774604,0,1,1,'S',1,0.998567,349,893114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 348}, \"maximum_statistics\": {\"great\": 349}}',54.9619,167918416,319506,NULL,'2021-12-02 11:53:58',1638446038,NULL),(1868567233,27055098,1,1717845,1,1,1,'S',1,0.998718,390,917288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 389}, \"maximum_statistics\": {\"great\": 390}}',58.5918,167918318,353916,NULL,'2021-12-02 11:47:16',1638445636,NULL),(1868414815,27055098,1,2012565,0,1,1,'B',1,0.80042,109,405555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 151}, \"maximum_statistics\": {\"great\": 238}}',60.4495,167805385,113868,NULL,'2021-11-27 20:11:09',1638043869,NULL),(1868495701,27055098,1,890366,0,1,1,'X',1,1,196,902976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196}, \"maximum_statistics\": {\"great\": 196}}',61.3698,167918541,208928,NULL,'2021-12-02 12:03:04',1638446584,NULL),(1868593552,27055098,1,2631175,1,1,1,'S',1,0.981928,83,899916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 83}}',61.8171,168096789,49902,NULL,'2021-12-09 13:32:15',1639056735,NULL),(1868681220,27055098,1,3147806,1,1,1,'S',1,0.99004,251,844850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 246}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 1}}',62.6437,168096942,259712,NULL,'2021-12-09 13:41:46',1639057306,NULL),(1868465002,27055098,1,797333,1,1,1,'X',1,1,226,871967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226}, \"maximum_statistics\": {\"great\": 226}}',62.6708,167918480,244780,NULL,'2021-12-02 11:58:58',1638446338,NULL),(1868700860,27055098,1,2791140,1,1,1,'S',1,0.997863,234,953746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 233}, \"maximum_statistics\": {\"great\": 234}}',63.2703,168096849,237004,NULL,'2021-12-09 13:35:20',1639056920,NULL),(1868594084,27055098,1,2631754,1,1,1,'A',1,0.966049,221,811171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 306}, \"maximum_statistics\": {\"great\": 324}}',68.5874,168097328,278960,NULL,'2021-12-09 14:02:56',1639058576,NULL),(1868694156,27055098,1,2669110,1,1,1,'X',1,1,153,952060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153}, \"maximum_statistics\": {\"great\": 153}}',69.4214,168096746,124840,NULL,'2021-12-09 13:29:57',1639056597,NULL),(1868533765,27055098,1,3238385,1,1,1,'B',1,0.817885,144,431607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 40, \"great\": 527}, \"maximum_statistics\": {\"great\": 766}}',72.0192,167894740,448812,NULL,'2021-12-01 12:01:05',1638360065,NULL),(1868711320,27055098,1,3020123,1,1,1,'C',1,0.791956,174,371838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 64, \"great\": 652}, \"maximum_statistics\": {\"great\": 1007}}',72.1682,168026563,467958,NULL,'2021-12-06 13:31:05',1638797465,NULL),(1868635940,27055098,1,3071254,1,1,1,'S',1,0.982906,117,952022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 113}, \"maximum_statistics\": {\"great\": 117}}',76.234,168097257,93734,NULL,'2021-12-09 13:59:17',1639058357,NULL),(1868596728,27055098,1,128669,0,1,1,'A',1,0.90129,198,606145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 38, \"great\": 660}, \"maximum_statistics\": {\"great\": 775}}',82.1147,168026754,516894,NULL,'2021-12-06 13:41:55',1638798115,NULL),(1868489784,27055098,1,161275,0,1,1,'B',1,0.867188,159,483511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 76, \"great\": 1204}, \"maximum_statistics\": {\"great\": 1536}}',83.4991,167896060,764206,NULL,'2021-12-01 13:11:22',1638364282,NULL),(1868827217,27055098,1,760488,1,1,1,'B',1,0.865672,282,533586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 13, \"great\": 356}, \"maximum_statistics\": {\"great\": 469}}',87.2369,168205846,320090,NULL,'2021-12-13 13:42:06',1639402926,NULL),(1870361049,27055098,1,2788478,1,1,1,'S',1,0.97973,148,888044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 142}, \"maximum_statistics\": {\"great\": 148}}',87.3313,170544002,117020,NULL,'2022-03-18 04:55:47',1647579347,NULL),(1868483151,27055098,1,3198648,1,1,1,'A',1,0.953457,141,720986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 346}, \"maximum_statistics\": {\"great\": 376}}',89.3233,167868017,272640,NULL,'2021-11-30 08:40:46',1638261646,NULL),(1868669228,27055098,1,1460471,0,1,1,'B',1,0.85318,108,457007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 57, \"great\": 579}, \"maximum_statistics\": {\"great\": 739}}',89.8449,168050436,334792,NULL,'2021-12-07 14:12:39',1638886359,NULL),(1868786790,27055098,1,637623,1,1,1,'B',1,0.876953,189,533412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 34, \"great\": 613}, \"maximum_statistics\": {\"great\": 768}}',91.7309,168205813,468482,NULL,'2021-12-13 13:40:17',1639402817,NULL),(1868632305,27055098,1,3062815,1,1,1,'B',1,0.866566,295,517561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 47, \"great\": 775}, \"maximum_statistics\": {\"great\": 993}}',92.3777,168026482,646150,NULL,'2021-12-06 13:27:29',1638797249,NULL),(1868713273,27055098,1,3283496,1,1,1,'S',1,0.995524,782,915573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 775}, \"maximum_statistics\": {\"great\": 782}}',92.8223,168097162,861380,NULL,'2021-12-09 13:54:24',1639058064,NULL),(1868613592,27055098,1,456217,1,1,1,'A',1,0.911157,301,646507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 410}, \"maximum_statistics\": {\"great\": 484}}',94.5158,168026681,361744,NULL,'2021-12-06 13:38:08',1638797888,NULL),(1873720907,27055098,1,3039670,1,1,1,'A',1,0.901242,279,623202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 18, \"great\": 729}, \"maximum_statistics\": {\"great\": 886}}',96.2231,175614778,657808,NULL,'2022-11-11 16:32:57',1668184377,NULL),(1868482815,27055098,1,2039002,1,1,1,'A',1,0.979846,395,849487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 502}, \"maximum_statistics\": {\"great\": 521}}',99.831,167918649,469050,NULL,'2021-12-02 12:10:51',1638447051,NULL),(1868646801,27055098,1,1414041,1,1,1,'B',1,0.880597,217,559655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 23, \"great\": 482}, \"maximum_statistics\": {\"great\": 603}}',100.962,168026602,420698,NULL,'2021-12-06 13:33:30',1638797610,NULL),(1868507985,27055098,1,2494886,1,1,1,'B',1,0.8914,127,543073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 43, \"great\": 753}, \"maximum_statistics\": {\"great\": 907}}',103.965,167918933,556332,NULL,'2021-12-02 12:24:48',1638447888,NULL),(1870360403,27055098,1,2786851,1,1,1,'S',1,0.992424,198,939061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 195}, \"maximum_statistics\": {\"great\": 198}}',104.219,170543985,173730,NULL,'2022-03-18 04:55:03',1647579303,NULL),(1868530821,27055098,1,1985051,1,1,1,'A',1,0.910535,500,676382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 80, \"great\": 1631}, \"maximum_statistics\": {\"great\": 1889}}',106.577,167919556,1620848,NULL,'2021-12-02 13:02:22',1638450142,NULL),(1868545922,27055098,1,2756507,1,1,1,'A',1,0.98728,266,849300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 501}, \"maximum_statistics\": {\"great\": 511}}',106.66,167919356,462090,NULL,'2021-12-02 12:50:48',1638449448,NULL),(1868495975,27055098,1,890368,1,1,1,'S',1,0.970794,428,855652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 403, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428}}',108.842,167896105,486112,NULL,'2021-12-01 13:13:25',1638364405,NULL),(1876994124,27055098,1,87778,0,1,1,'B',1,0.899177,137,564048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 49, \"great\": 825}, \"maximum_statistics\": {\"great\": 972}}',116.054,180424666,525424,NULL,'2023-08-21 19:12:47',1692645167,NULL),(1876921873,27055098,1,454646,0,1,1,'S',1,0.963964,333,811241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 309}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',116.651,180424614,365588,NULL,'2023-08-21 19:08:25',1692644905,NULL),(2938870566,27055098,1,103282,0,1,1,'A',1,0.92374,476,667843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 59, \"great\": 1387}, \"maximum_statistics\": {\"great\": 1567}}',119.098,184163354,1109950,NULL,'2024-06-03 23:49:01',1717458541,NULL),(1868569921,27055098,1,2012566,0,1,1,'A',1,0.904844,121,600520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 243}, \"maximum_statistics\": {\"great\": 289}}',125.716,167868065,164106,NULL,'2021-11-30 08:44:04',1638261844,NULL),(1870363468,27055098,1,101641,1,1,1,'S',1,0.95375,400,789321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 363, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 400}}',132.006,170541568,425370,NULL,'2022-03-18 01:59:34',1647568774,NULL),(1868508223,27055098,1,187900,0,1,1,'S',1,0.997268,366,909843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 364}, \"maximum_statistics\": {\"great\": 366}}',133.255,167918818,392570,NULL,'2021-12-02 12:19:48',1638447588,NULL),(1868511737,27055098,1,193664,0,1,1,'A',1,0.958042,160,744300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 400}, \"maximum_statistics\": {\"great\": 429}}',135.801,167868138,337610,NULL,'2021-11-30 08:48:35',1638262115,NULL),(1868469193,27055098,1,132640,0,1,1,'A',1,0.910201,358,325977,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 44, \"great\": 1186}, \"maximum_statistics\": {\"great\": 1392}}',135.921,167918098,754778,NULL,'2021-12-02 11:28:35',1638444515,NULL),(1868508279,27055098,1,187901,0,1,1,'A',1,0.946655,484,790903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 498}, \"maximum_statistics\": {\"great\": 553}}',140.62,167895814,545450,NULL,'2021-12-01 12:58:08',1638363488,NULL),(1868552355,27055098,1,86199,0,1,1,'S',1,0.98434,447,902175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 433}, \"maximum_statistics\": {\"great\": 447}}',148.079,167895962,472660,NULL,'2021-12-01 13:06:32',1638363992,NULL),(1868668590,27055098,1,1717853,1,1,1,'A',1,0.959585,644,804320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 14, \"great\": 1299}, \"maximum_statistics\": {\"great\": 1398}}',149.868,168026269,1342018,NULL,'2021-12-06 13:17:01',1638796621,NULL),(2938949771,27055098,1,80989,0,1,1,'A',1,0.96087,328,778840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 644}, \"maximum_statistics\": {\"great\": 690}}',152.047,184163557,600950,NULL,'2024-06-04 00:17:01',1717460221,NULL),(2938845910,27055098,1,3726064,1,1,1,'A',1,0.914079,552,666274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 25, \"great\": 825}, \"maximum_statistics\": {\"great\": 966}}',154.023,184163281,782100,NULL,'2024-06-03 23:40:24',1717458024,NULL),(1869588762,27055098,1,3178542,0,1,1,'A',1,0.947937,283,730676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 937, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1018}}',155.326,169360771,806164,NULL,'2022-01-28 09:26:17',1643361977,NULL),(1870262005,27055098,1,3067853,1,1,1,'S',1,0.981842,771,882393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 743, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 771}}',155.701,170541662,945160,NULL,'2022-03-18 02:05:38',1647569138,NULL),(2938929041,27055098,1,818079,0,1,1,'A',1,0.958772,231,788273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 531}, \"maximum_statistics\": {\"great\": 570}}',156.505,184163501,479832,NULL,'2024-06-04 00:09:39',1717459779,NULL),(1870831104,27055098,1,2641696,1,1,1,'S',1,0.971949,1016,859555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 959, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1016}}',158.753,171364699,1174060,NULL,'2022-04-22 11:18:59',1650626339,NULL),(1869480667,27055098,1,2037860,1,1,1,'S',1,0.969415,752,872458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 706}, \"maximum_statistics\": {\"great\": 752}}',160.246,169309781,796580,NULL,'2022-01-26 08:06:43',1643184403,NULL),(1869521745,27055098,1,165970,0,1,1,'A',1,0.97817,367,857060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 462}, \"maximum_statistics\": {\"great\": 481}}',162.358,169360806,489310,NULL,'2022-01-28 09:29:10',1643362150,NULL),(1868484272,27055098,1,3198649,1,1,1,'A',1,0.972617,452,845130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 468}, \"maximum_statistics\": {\"great\": 493}}',167.07,167918699,501200,NULL,'2021-12-02 12:13:39',1638447219,NULL),(2938940944,27055098,1,2585459,1,1,1,'A',1,0.945998,617,745370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 18, \"great\": 1166}, \"maximum_statistics\": {\"great\": 1287}}',168.445,184163535,1113336,NULL,'2024-06-04 00:13:54',1717460034,NULL),(1869427266,27055098,1,2871513,1,1,1,'A',1,0.958333,421,795869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 5, \"great\": 1116}, \"maximum_statistics\": {\"great\": 1212}}',169.079,169309839,1109566,NULL,'2022-01-26 08:11:33',1643184693,NULL),(2529873745,27055098,1,160839,0,1,1,'A',1,0.940443,305,719131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 18, \"great\": 972}, \"maximum_statistics\": {\"great\": 1083}}',175.143,183207334,830690,NULL,'2024-03-19 00:38:15',1710808695,NULL),(1868594752,27055098,1,797335,1,1,1,'A',1,0.964789,527,792747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 595}, \"maximum_statistics\": {\"great\": 639}}',175.731,168026396,658938,NULL,'2021-12-06 13:23:32',1638797012,NULL),(1870261532,27055098,1,2829318,1,1,1,'A',1,0.939438,598,749142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 19, \"great\": 1238, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1387}}',182.028,170541728,1242582,NULL,'2022-03-18 02:10:23',1647569423,NULL),(1870273543,27055098,1,28306,0,1,1,'A',1,0.94386,570,764225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 506}, \"maximum_statistics\": {\"great\": 570}}',185.187,170544032,631310,NULL,'2022-03-18 04:58:17',1647579497,NULL),(1868662467,27055098,1,84587,0,1,1,'A',1,0.977494,412,845260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 790}, \"maximum_statistics\": {\"great\": 822}}',186.996,168026333,816268,NULL,'2021-12-06 13:20:21',1638796821,NULL),(1868572498,27055098,1,3142374,1,1,1,'A',1,0.956654,533,793971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 762}, \"maximum_statistics\": {\"great\": 819}}',193.82,167918985,739540,NULL,'2021-12-02 12:28:02',1638448082,NULL),(2938982451,27055098,1,132640,0,1,1,'A',1,0.951509,556,747429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 19, \"great\": 1276}, \"maximum_statistics\": {\"great\": 1392}}',199.988,184163641,1162136,NULL,'2024-06-04 00:28:55',1717460935,NULL),(1868674458,27055098,1,3142378,1,1,1,'S',1,0.991912,680,937324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 669}, \"maximum_statistics\": {\"great\": 680}}',204.481,168050540,749830,NULL,'2021-12-07 14:18:08',1638886688,NULL),(1870289242,27055098,1,164669,1,1,1,'S',1,0.978676,680,894057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 651}, \"maximum_statistics\": {\"great\": 680}}',204.917,170544092,739340,NULL,'2022-03-18 05:03:27',1647579807,NULL),(1870284250,27055098,1,38246,0,1,1,'S',1,0.951264,554,772606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 500}, \"maximum_statistics\": {\"great\": 554, \"legacy_combo_increase\": 2}}',207.432,170541606,601600,NULL,'2022-03-18 02:01:40',1647568900,NULL),(1874459146,27055603,1,3068730,0,1,1,'A',1,0.932076,86,606790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 238}, \"maximum_statistics\": {\"great\": 265}}',30.7185,176651236,125493,NULL,'2023-01-06 06:07:14',1672985234,NULL),(1869926549,27056827,1,55537,0,1,1,'D',1,0.668493,31,99615,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 65, \"great\": 188}, \"maximum_statistics\": {\"great\": 365}}',22.347,170046736,118966,NULL,'2022-02-24 23:40:19',1645746019,NULL),(1869827818,27056827,1,74497,0,1,1,'C',1,0.707547,50,121352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 22, \"great\": 110, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 212}}',32.4226,169905872,64217,NULL,'2022-02-19 10:37:19',1645267039,NULL),(1869827553,27056827,1,74496,0,1,1,'B',1,0.81672,73,188425,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 214, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 311}}',33.6409,169905902,115202,NULL,'2022-02-19 10:39:25',1645267165,NULL),(1869947293,27056827,1,74499,0,1,1,'B',1,0.861423,82,237357,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 206, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',34.1171,169932618,96300,NULL,'2022-02-20 09:32:23',1645349543,NULL),(1876601235,27056827,1,1256370,0,1,1,'B',1,0.880851,69,483271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 193, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 235}}',34.4644,179930234,105530,NULL,'2023-07-20 16:28:43',1689870523,NULL),(1869878722,27056827,1,386766,0,1,1,'A',1,0.902394,119,255105,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 28, \"great\": 465}, \"maximum_statistics\": {\"great\": 543}}',36.7431,170046846,225863,NULL,'2022-02-24 23:49:37',1645746577,NULL),(1870141146,27056827,1,139828,1,1,1,'A',1,0.906417,111,626626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 159, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 187}}',39.2269,170375951,213613,NULL,'2022-03-11 00:23:15',1646958195,NULL),(1869926590,27056827,1,55538,0,1,1,'A',1,0.907025,103,298464,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 202, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 242}}',41.4909,170002235,158921,NULL,'2022-02-23 02:50:03',1645584603,NULL),(1870218380,27056827,1,3354226,1,1,1,'A',1,0.911095,200,623391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 14, \"great\": 592, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 703}}',42.191,170376020,553688,NULL,'2022-03-11 00:27:38',1646958458,NULL),(1870250122,27056827,1,2625236,1,1,1,'B',1,0.882023,58,486280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 28, \"great\": 436, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 534}}',42.2108,170375929,259143,NULL,'2022-03-11 00:21:23',1646958083,NULL),(1868181939,27056827,1,100058,1,1,1,'A',1,0.970667,293,843600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 355, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 375}}',44.2812,167340333,437664,NULL,'2021-11-09 05:35:40',1636436140,NULL),(1870061559,27056827,1,218341,0,1,1,'B',1,0.888664,122,520085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 56, \"great\": 632, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 741}}',44.9845,170243120,345100,NULL,'2022-03-05 04:20:01',1646454001,NULL),(1870090193,27056827,1,88396,0,1,1,'B',1,0.859729,118,465186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 54, \"great\": 531, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 663}}',45.689,170243177,326352,NULL,'2022-03-05 04:23:17',1646454197,NULL),(1872464296,27056827,1,43356,0,1,1,'B',1,0.886197,249,140719,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 23, \"great\": 549, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 681}}',47.4302,173802299,313084,NULL,'2022-08-07 06:41:16',1659854476,NULL),(1870050251,27056827,1,196899,0,1,1,'B',1,0.898894,151,554365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 23, \"great\": 528, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 633}}',48.4968,170243046,319406,NULL,'2022-03-05 04:15:20',1646453720,NULL),(1869936445,27056827,1,219604,0,1,1,'B',1,0.894432,93,545383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 25, \"great\": 365}, \"maximum_statistics\": {\"great\": 431}}',50.9039,170013754,216228,NULL,'2022-02-23 14:49:03',1645627743,NULL),(2303762450,27056827,1,32402,0,1,1,'B',1,0.835925,152,214795,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 24, \"great\": 456, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 643}}',50.9551,182697123,302660,NULL,'2024-02-07 10:39:02',1707302342,NULL),(1870242597,27056827,1,119953,0,1,1,'A',1,0.970663,270,416814,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 370, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392}}',53.7081,170324762,226636,NULL,'2022-03-08 14:35:40',1646750140,NULL),(1874983812,27056827,1,144415,0,1,1,'A',1,0.945183,107,624971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 276, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 2}}',60.3887,177356223,282520,NULL,'2023-02-14 13:49:00',1676382540,NULL),(1873785735,27057201,1,2012562,0,1,1,'B',1,0.880342,65,544392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 95}, \"maximum_statistics\": {\"great\": 117}}',29.8293,175713610,56268,NULL,'2022-11-16 15:23:15',1668612195,NULL),(1872450807,27060636,1,2162146,1,1,1,'D',1,0.511396,14,67344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 108, \"great\": 116}, \"maximum_statistics\": {\"great\": 351}}',9.06044,173833285,68438,NULL,'2022-08-08 17:39:10',1659980350,NULL),(1873633070,27060636,1,2162144,0,1,1,'C',1,0.753846,62,313794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 114}, \"maximum_statistics\": {\"great\": 195}}',11.2859,175510208,91445,NULL,'2022-11-05 20:17:43',1667679463,NULL),(1872463015,27060636,1,2004667,0,1,1,'C',1,0.739394,49,261331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 90}, \"maximum_statistics\": {\"great\": 165}}',11.747,173807270,47510,NULL,'2022-08-07 12:46:55',1659876415,NULL),(1872932560,27060636,1,2868384,0,1,1,'D',1,0.659645,49,198326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 92, \"great\": 236}, \"maximum_statistics\": {\"great\": 451}}',12.3424,174403976,178608,NULL,'2022-09-07 14:46:28',1662561988,NULL),(1872441908,27060636,1,1582611,0,1,1,'C',1,0.771795,55,283418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 35, \"great\": 247}, \"maximum_statistics\": {\"great\": 390}}',14.3185,173827832,160983,NULL,'2022-08-08 12:43:48',1659962628,NULL),(1868296110,27063235,1,1640288,0,1,1,'D',1,0.462963,8,151626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 30, \"great\": 24, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 81}}',3.91598,167484998,133920,NULL,'2021-11-14 17:24:09',1636910649,NULL),(1868382284,27063235,1,1842112,0,1,1,'D',1,0.647059,8,229625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 18}, \"maximum_statistics\": {\"great\": 34}}',5.69437,167746111,15840,NULL,'2021-11-25 14:27:47',1637850467,NULL),(1868304929,27063235,1,1442771,0,1,1,'D',1,0.651042,22,216000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 39}, \"maximum_statistics\": {\"great\": 96}}',7.83356,167485046,67686,NULL,'2021-11-14 17:26:01',1636910761,NULL),(1868266565,27063235,1,1863293,0,1,1,'D',1,0.658854,25,245504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 33, \"great\": 94}, \"maximum_statistics\": {\"great\": 192}}',8.58943,167536593,114990,NULL,'2021-11-16 22:22:43',1637101363,NULL),(1868403052,27063235,1,1580332,0,1,1,'C',1,0.7375,15,348512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 25}, \"maximum_statistics\": {\"great\": 40}}',8.80152,167778082,121081,NULL,'2021-11-26 21:24:43',1637961883,NULL),(1868377397,27063235,1,46803,0,1,1,'D',1,0.686508,28,238750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 65}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',8.93536,167657592,50168,NULL,'2021-11-21 17:28:40',1637515720,NULL),(1868577311,27063235,1,1751532,0,1,1,'C',1,0.71875,20,322485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 25}, \"maximum_statistics\": {\"great\": 48}}',10.2733,167905590,21872,NULL,'2021-12-01 21:03:48',1638392628,NULL),(1868247985,27063235,1,46626,0,1,1,'D',1,0.696429,39,225682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 63}, \"maximum_statistics\": {\"great\": 112}}',10.6596,167528640,45107,NULL,'2021-11-16 14:52:48',1637074368,NULL),(1868365243,27063235,1,1751532,0,1,1,'B',1,0.8125,28,432613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 33}, \"maximum_statistics\": {\"great\": 48}}',12.9871,167746127,23941,NULL,'2021-11-25 14:28:44',1637850524,NULL),(1868600231,27063235,1,136563,0,1,1,'D',1,0.677455,42,213640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 88, \"great\": 247}, \"maximum_statistics\": {\"great\": 448}}',14.2984,168154735,149842,NULL,'2021-12-11 16:03:25',1639238605,NULL),(1868614062,27063235,1,458638,0,1,1,'C',1,0.764706,21,274102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 40}, \"maximum_statistics\": {\"great\": 68}}',14.5064,168155909,28060,NULL,'2021-12-11 16:46:30',1639241190,NULL),(1868381557,27063235,1,888304,0,1,1,'C',1,0.79745,160,400116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 20, \"great\": 230}, \"maximum_statistics\": {\"great\": 353}}',15.4036,167778217,182756,NULL,'2021-11-26 21:30:47',1637962247,NULL),(1868552729,27063235,1,1842113,0,1,1,'C',1,0.786585,45,368919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 55}, \"maximum_statistics\": {\"great\": 82}}',16.0504,167905576,26724,NULL,'2021-12-01 21:02:47',1638392567,NULL),(1870707106,27063235,1,540954,0,1,1,'B',1,0.846939,50,463547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 108}, \"maximum_statistics\": {\"great\": 147}}',17.8275,171187350,83180,NULL,'2022-04-14 17:08:44',1649956124,NULL),(1868353840,27063235,1,404577,0,1,1,'C',1,0.798077,36,388661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 109}, \"maximum_statistics\": {\"great\": 156}}',18.1152,167777939,84857,NULL,'2021-11-26 21:16:38',1637961398,NULL),(1869681151,27063235,1,2012563,0,1,1,'B',1,0.870968,37,494172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 49}, \"maximum_statistics\": {\"great\": 62}}',18.1715,169641120,23282,NULL,'2022-02-08 13:43:07',1644327787,NULL),(1870983670,27067460,1,260581,0,1,1,'C',1,0.780612,31,343685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 63}, \"maximum_statistics\": {\"great\": 98}}',12.3899,171521034,36165,NULL,'2022-04-29 03:55:21',1651204521,NULL),(1869564796,27067460,1,1981516,0,1,1,'B',1,0.823171,58,396950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',13.2266,169409599,61377,NULL,'2022-01-30 03:04:03',1643511843,NULL),(1869580662,27067460,1,1832115,0,1,1,'C',1,0.740157,31,274967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 80}, \"maximum_statistics\": {\"great\": 127}}',13.9027,169421302,42736,NULL,'2022-01-30 14:24:24',1643552664,NULL),(1870806282,27067460,1,2359016,0,1,1,'C',1,0.780269,107,365783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 140}, \"maximum_statistics\": {\"great\": 223}}',14.0706,171356410,104551,NULL,'2022-04-22 00:52:37',1650588757,NULL),(1870983855,27067460,1,260582,0,1,1,'D',1,0.691943,29,213567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 37, \"great\": 118}, \"maximum_statistics\": {\"great\": 211}}',15.6057,171577888,61428,NULL,'2022-05-01 10:27:14',1651400834,NULL),(1870788554,27067460,1,1982173,0,1,1,'C',1,0.787823,69,342266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 18, \"great\": 174}, \"maximum_statistics\": {\"great\": 271}}',15.6622,171356265,99090,NULL,'2022-04-22 00:42:48',1650588168,NULL),(1870967806,27067460,1,2180004,0,1,1,'C',1,0.740964,46,271042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 23, \"great\": 103}, \"maximum_statistics\": {\"great\": 166}}',15.95,171520854,55108,NULL,'2022-04-29 03:41:18',1651203678,NULL),(1870968130,27067460,1,2623782,1,1,1,'B',1,0.84375,77,488222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 91}, \"maximum_statistics\": {\"great\": 128}}',16.3987,171622271,56740,NULL,'2022-05-03 08:56:09',1651568169,NULL),(1870834950,27067460,1,2012563,0,1,1,'B',1,0.862903,62,578605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 45}, \"maximum_statistics\": {\"great\": 62}}',16.5136,171356334,31876,NULL,'2022-04-22 00:47:14',1650588434,NULL),(1871617803,27067460,1,2509131,0,1,1,'B',1,0.87931,46,527846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 90}, \"maximum_statistics\": {\"great\": 116}}',17.5721,172456043,55259,NULL,'2022-06-07 13:19:39',1654607979,NULL),(1871002700,27067460,1,3545445,1,1,1,'B',1,0.807143,62,371220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 18, \"great\": 190}, \"maximum_statistics\": {\"great\": 280}}',17.6747,171618119,99762,NULL,'2022-05-03 03:17:58',1651547878,NULL),(1870983346,27067460,1,260580,0,1,1,'B',1,0.833333,77,470482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 101}, \"maximum_statistics\": {\"great\": 144}}',18.2255,171570768,72032,NULL,'2022-05-01 03:10:21',1651374621,NULL),(1870950817,27067460,1,3519644,1,1,1,'A',1,0.9,95,711098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 76}, \"maximum_statistics\": {\"great\": 95}}',24.6783,171622217,69580,NULL,'2022-05-03 08:51:58',1651567918,NULL),(1878460570,27070362,1,484572,0,1,1,'D',1,0.57971,18,115770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 30, \"great\": 52}, \"maximum_statistics\": {\"great\": 138}}',8.54885,182377936,33278,NULL,'2024-01-13 18:40:25',1705171225,NULL),(1878460575,27070362,1,484573,0,1,1,'C',1,0.770408,26,304864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 63}, \"maximum_statistics\": {\"great\": 98}}',13.4157,182377966,32522,NULL,'2024-01-13 18:42:18',1705171338,NULL),(1872814583,27071782,1,804920,0,1,1,'D',1,0.562016,26,90454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 33, \"great\": 49}, \"maximum_statistics\": {\"great\": 129}}',8.04278,174231288,35802,NULL,'2022-08-29 04:17:51',1661746671,NULL),(1872768393,27071782,1,1895399,0,1,1,'D',1,0.604082,16,122221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 67, \"great\": 118}, \"maximum_statistics\": {\"great\": 245}}',12.3781,174231524,51232,NULL,'2022-08-29 04:41:10',1661748070,NULL),(1877200914,27074658,1,3414326,1,1,1,'C',1,0.777311,42,405881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 82}, \"maximum_statistics\": {\"great\": 119}}',13.4039,180774840,61302,NULL,'2023-09-14 11:35:49',1694691349,NULL),(1877306970,27074658,1,3414158,1,1,1,'B',1,0.854077,63,436908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 172}, \"maximum_statistics\": {\"great\": 233}}',29.5321,180844841,90916,NULL,'2023-09-18 22:33:38',1695076418,NULL),(1871773239,27087584,1,358259,0,1,1,'A',1,0.92,25,669499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 21}, \"maximum_statistics\": {\"great\": 25}}',11.6489,172763505,42180,NULL,'2022-06-20 15:56:25',1655740585,NULL),(3607646272,27087584,1,1869934,0,1,1,'C',1,0.773973,14,411186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 52, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 73}}',13.9272,185610269,94750,NULL,'2024-09-30 22:02:28',1727733748,NULL),(1869326022,27087584,1,1802638,0,1,1,'B',1,0.803922,90,494385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 68}, \"maximum_statistics\": {\"great\": 102}}',15.3474,168985381,45432,NULL,'2022-01-13 11:21:17',1642072877,NULL),(1877089927,27087584,1,1655999,0,1,1,'C',1,0.758065,72,312817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 22, \"great\": 150}, \"maximum_statistics\": {\"great\": 248}}',17.4127,180593330,105844,NULL,'2023-09-02 08:56:30',1693644990,NULL),(1869569036,27087584,1,3285723,1,1,1,'B',1,0.875,22,601996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 37}, \"maximum_statistics\": {\"great\": 44}}',18.3971,169500004,86646,NULL,'2022-02-02 23:48:33',1643845713,NULL),(1877082174,27087584,1,1639735,1,1,1,'A',1,0.931373,51,639988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 44, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 51}}',18.6104,180593365,33038,NULL,'2023-09-02 09:00:02',1693645202,NULL),(3607636454,27087584,1,3370176,1,1,1,'A',1,0.92623,61,812149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 52, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 61}}',18.64,185610244,37380,NULL,'2024-09-30 21:59:26',1727733566,NULL),(1877224293,27087584,1,1854033,0,1,1,'A',1,0.932432,74,609497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 64}, \"maximum_statistics\": {\"great\": 74}}',20.7952,180684206,100548,NULL,'2023-09-08 13:31:11',1694179871,NULL),(1877082188,27087584,1,1639735,1,1,1,'SH',1,0.95098,51,788761,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 46}, \"maximum_statistics\": {\"great\": 51}}',20.9035,180593397,35516,NULL,'2023-09-02 09:02:23',1693645343,NULL),(3607641496,27087584,1,487707,0,1,1,'A',1,0.931035,85,739370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 76, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',21.2022,185610255,45059,NULL,'2024-09-30 22:01:00',1727733660,NULL),(1877079286,27087584,1,2162144,1,1,1,'A',1,0.902564,195,688406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 157}, \"maximum_statistics\": {\"great\": 195}}',21.6395,180593455,181998,NULL,'2023-09-02 09:07:47',1693645667,NULL),(1871699527,27087584,1,1861212,0,1,1,'B',1,0.837037,110,402362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 196, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 270}}',22.0417,172748084,149104,NULL,'2022-06-19 22:25:24',1655677524,NULL),(3607631513,27087584,1,1492013,0,1,1,'A',1,0.947368,29,688653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',22.2525,185610229,12528,NULL,'2024-09-30 21:57:55',1727733475,NULL),(3607661319,27087584,1,1256135,0,1,1,'B',1,0.896825,76,607581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 104, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 126}}',22.57,185610304,122300,NULL,'2024-09-30 22:07:11',1727734031,NULL),(1871760383,27087584,1,3393725,1,1,1,'B',1,0.83114,125,434705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 164}, \"maximum_statistics\": {\"great\": 228}}',22.7853,172748276,114438,NULL,'2022-06-19 22:39:51',1655678391,NULL),(1870561977,27087584,1,2502889,1,1,1,'D',1,0.535571,38,46489,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 792, \"miss\": 531, \"great\": 673, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1996}}',23.9699,170929471,531280,NULL,'2022-04-03 09:14:42',1648977282,NULL),(1877196999,27087584,1,1031483,0,1,1,'A',1,0.915888,107,695876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 89}, \"maximum_statistics\": {\"great\": 107}}',24.2541,180732583,145788,NULL,'2023-09-11 11:40:16',1694432416,NULL),(1877082201,27087584,1,1639735,1,1,1,'SH',1,0.960784,51,830550,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 47}, \"maximum_statistics\": {\"great\": 51}}',24.7698,180593420,33798,NULL,'2023-09-02 09:03:52',1693645432,NULL),(1877211585,27087584,1,1827144,0,1,1,'A',1,0.902655,60,523305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 95}, \"maximum_statistics\": {\"great\": 113}}',24.8262,180684235,84356,NULL,'2023-09-08 13:32:30',1694179950,NULL),(3607655891,27087584,1,2658848,1,1,1,'A',1,0.923295,118,708632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176}}',26.7464,185610292,232002,NULL,'2024-09-30 22:05:28',1727733928,NULL),(3607633274,27087584,1,1492013,0,1,1,'A',1,0.907895,38,746915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 31}, \"maximum_statistics\": {\"great\": 38}}',31.111,185610235,13788,NULL,'2024-09-30 21:58:26',1727733506,NULL),(1871770833,27087584,1,3407631,1,1,1,'B',1,0.884106,107,574181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 151}}',32.623,172748189,75484,NULL,'2022-06-19 22:33:33',1655678013,NULL),(1877245453,27087584,1,1639735,0,1,1,'A',1,0.941176,51,684987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 45}, \"maximum_statistics\": {\"great\": 51}}',36.9883,180732614,30555,NULL,'2023-09-11 11:42:44',1694432564,NULL),(1877233335,27087584,1,2718273,0,1,1,'A',1,0.904878,131,607056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 169}, \"maximum_statistics\": {\"great\": 205}}',37.8482,180732679,121896,NULL,'2023-09-11 11:47:22',1694432842,NULL),(1870121497,27090012,1,3147877,0,1,1,'D',1,0.576336,20,99030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 33, \"great\": 53}, \"maximum_statistics\": {\"great\": 131}}',6.26329,170251597,37950,NULL,'2022-03-05 12:35:40',1646483740,NULL),(1868859261,27090012,1,1772896,0,1,1,'C',1,0.713873,23,288857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 173}}',10.4906,168582855,227150,NULL,'2021-12-28 09:30:06',1640683806,NULL),(1869054757,27090012,1,695694,0,1,1,'C',1,0.775229,31,380888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 69}, \"maximum_statistics\": {\"great\": 109}}',10.7271,168719166,164237,NULL,'2022-01-02 13:44:06',1641131046,NULL),(1869565190,27090012,1,240093,0,1,1,'C',1,0.70283,28,314753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 59}, \"maximum_statistics\": {\"great\": 106}}',11.5363,169489932,132713,NULL,'2022-02-02 14:25:52',1643811952,NULL),(1868924919,27090012,1,1982173,0,1,1,'C',1,0.754613,62,287100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 34, \"great\": 172}, \"maximum_statistics\": {\"great\": 271}}',14.8011,168533993,86498,NULL,'2021-12-26 13:09:39',1640524179,NULL),(1869669125,27090012,1,2966024,1,1,1,'D',1,0.689086,58,200704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 316, \"miss\": 87, \"great\": 385}, \"maximum_statistics\": {\"great\": 788}}',15.0122,169588064,211590,NULL,'2022-02-06 09:44:36',1644140676,NULL),(1869731299,27090012,1,3045781,0,1,1,'C',1,0.728516,63,248394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 27, \"great\": 144}, \"maximum_statistics\": {\"great\": 256}}',15.2265,169588101,122106,NULL,'2022-02-06 09:46:42',1644140802,NULL),(1868957569,27090012,1,2396071,0,1,1,'B',1,0.894531,128,639838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 101}, \"maximum_statistics\": {\"great\": 128}}',15.9098,168556249,95578,NULL,'2021-12-27 09:24:44',1640597084,NULL),(1869046333,27090012,1,2757597,0,1,1,'C',1,0.737548,110,298468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 20, \"great\": 144}, \"maximum_statistics\": {\"great\": 261}}',16.3504,168638400,103749,NULL,'2021-12-30 11:31:27',1640863887,NULL),(1869711237,27090012,1,1761259,0,1,1,'D',1,0.666023,39,198093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 97, \"great\": 269}, \"maximum_statistics\": {\"great\": 518}}',16.4159,169587974,201821,NULL,'2022-02-06 09:39:48',1644140388,NULL),(1869078666,27090012,1,1883153,0,1,1,'C',1,0.768362,42,338211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 26, \"great\": 121}, \"maximum_statistics\": {\"great\": 177}}',16.7107,168638555,81804,NULL,'2021-12-30 11:40:55',1640864455,NULL),(1869676266,27090012,1,2981275,0,1,1,'D',1,0.679856,56,187216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 85, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 556}}',17.2878,169613856,165142,NULL,'2022-02-07 09:47:58',1644227278,NULL),(1869790059,27090012,1,3373330,1,1,1,'C',1,0.718076,86,247550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 46, \"great\": 309}, \"maximum_statistics\": {\"great\": 603}}',18.0791,169855377,195911,NULL,'2022-02-17 10:52:35',1645095155,NULL),(1868859676,27090012,1,1772899,1,1,1,'C',1,0.722603,38,243956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 74, \"great\": 269}, \"maximum_statistics\": {\"great\": 438}}',18.1963,168579798,228627,NULL,'2021-12-28 06:00:04',1640671204,NULL),(1869987706,27090012,1,1512476,1,1,1,'C',1,0.751076,112,281828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 60, \"great\": 410}, \"maximum_statistics\": {\"great\": 697}}',18.4409,169928077,271335,NULL,'2022-02-20 04:33:58',1645331638,NULL),(1869006208,27090012,1,2885484,0,1,1,'C',1,0.767751,90,316278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 28, \"great\": 209}, \"maximum_statistics\": {\"great\": 338}}',18.5589,168697102,135354,NULL,'2022-01-01 16:04:02',1641053042,NULL),(1869519133,27090012,1,1256370,0,1,1,'C',1,0.761702,69,290401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 22, \"great\": 145}, \"maximum_statistics\": {\"great\": 235}}',19.1355,169533634,88332,NULL,'2022-02-04 10:48:12',1643971692,NULL),(1869692723,27090012,1,3170783,1,1,1,'B',1,0.846591,53,472335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 126}, \"maximum_statistics\": {\"great\": 176}}',19.1426,169613737,146157,NULL,'2022-02-07 09:39:24',1644226764,NULL),(1869490572,27090012,1,120929,0,1,1,'A',1,0.913636,110,664186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 91}, \"maximum_statistics\": {\"great\": 110}}',19.1521,169487436,145309,NULL,'2022-02-02 12:16:50',1643804210,NULL),(1868878663,27090012,1,1933464,0,1,1,'B',1,0.830808,71,390851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 137}, \"maximum_statistics\": {\"great\": 198}}',19.4443,168551638,90057,NULL,'2021-12-27 04:24:48',1640579088,NULL),(1868983564,27090012,1,2033385,0,1,1,'C',1,0.757174,86,338586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 41, \"great\": 274}, \"maximum_statistics\": {\"great\": 453}}',19.5305,168713514,205876,NULL,'2022-01-02 08:00:30',1641110430,NULL),(1869435674,27090012,1,649186,0,1,1,'C',1,0.757493,51,315154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 43, \"great\": 232}, \"maximum_statistics\": {\"great\": 367}}',19.967,169281826,173192,NULL,'2022-01-25 04:22:57',1643084577,NULL),(1869510468,27090012,1,3242403,1,1,1,'C',1,0.761506,88,289682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 57, \"great\": 432}, \"maximum_statistics\": {\"great\": 717}}',20.3789,169533600,244167,NULL,'2022-02-04 10:46:01',1643971561,NULL),(1868995344,27090012,1,3067857,1,1,1,'C',1,0.746739,116,298898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 60, \"great\": 287}, \"maximum_statistics\": {\"great\": 460}}',20.5824,168640091,185927,NULL,'2021-12-30 12:59:04',1640869144,NULL),(1869067488,27090012,1,2592587,0,1,1,'C',1,0.756259,101,291797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 69, \"great\": 417}, \"maximum_statistics\": {\"great\": 679}}',20.9542,168697338,230551,NULL,'2022-01-01 16:18:04',1641053884,NULL),(1869078937,27090012,1,2397875,0,1,1,'B',1,0.8,164,428440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 7, \"great\": 175}, \"maximum_statistics\": {\"great\": 280}}',22.1619,168637659,146092,NULL,'2021-12-30 10:46:53',1640861213,NULL),(1868868241,27090012,1,3068730,0,1,1,'B',1,0.877358,131,520979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 207}, \"maximum_statistics\": {\"great\": 265}}',22.6538,168586686,141371,NULL,'2021-12-28 13:11:42',1640697102,NULL),(1868976331,27090012,1,2024293,1,1,1,'B',1,0.894495,327,701184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 258}, \"maximum_statistics\": {\"great\": 327}}',23.34,168713462,255666,NULL,'2022-01-02 07:56:35',1641110195,NULL),(1869562781,27090012,1,3283460,1,1,1,'B',1,0.805732,61,363478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 33, \"great\": 321}, \"maximum_statistics\": {\"great\": 471}}',26.049,169533496,183285,NULL,'2022-02-04 10:38:41',1643971121,NULL),(1868851920,27090012,1,2166563,1,1,1,'A',1,0.911036,444,670440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 365}, \"maximum_statistics\": {\"great\": 444}}',26.4185,168580803,342762,NULL,'2021-12-28 07:09:10',1640675350,NULL),(1868924718,27090012,1,2757592,1,1,1,'S',1,0.962644,174,804982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 161}, \"maximum_statistics\": {\"great\": 174}}',30.0604,168556893,114750,NULL,'2021-12-27 10:12:58',1640599978,NULL),(1869039886,27090012,1,1421864,1,1,1,'A',1,0.909091,253,628798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 207}, \"maximum_statistics\": {\"great\": 253}}',31.5363,168638519,280062,NULL,'2021-12-30 11:38:43',1640864323,NULL),(1873031622,27092457,1,2933477,0,1,1,'D',1,0.570934,24,47864,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 80, \"great\": 121}, \"maximum_statistics\": {\"great\": 289}}',10.1153,174629832,54935,NULL,'2022-09-19 22:30:52',1663626652,NULL),(1872960256,27092457,1,2757594,1,1,1,'D',1,0.474619,18,24612,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 144, \"great\": 124}, \"maximum_statistics\": {\"great\": 394}}',10.3717,174629972,61338,NULL,'2022-09-19 22:46:35',1663627595,NULL),(1872948237,27092457,1,3278509,1,1,1,'D',1,0.57732,25,49820,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 85, \"great\": 130}, \"maximum_statistics\": {\"great\": 291}}',13.1755,174629922,52072,NULL,'2022-09-19 22:41:37',1663627297,NULL),(1872954302,27092457,1,3035154,1,1,1,'D',1,0.651934,47,166180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 57, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 362}}',14.2143,174634210,89030,NULL,'2022-09-20 06:51:35',1663656695,NULL),(1872960352,27092457,1,2757597,0,1,1,'C',1,0.716475,37,115544,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 35, \"great\": 148}, \"maximum_statistics\": {\"great\": 261}}',15.5055,174629958,66420,NULL,'2022-09-19 22:44:57',1663627497,NULL),(1872948261,27092457,1,3279040,1,1,1,'C',1,0.724227,26,272197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',16.0025,174634154,106310,NULL,'2022-09-20 06:44:38',1663656278,NULL),(1873140393,27092457,1,614217,0,1,1,'C',1,0.764045,44,295564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 113}, \"maximum_statistics\": {\"great\": 178}}',17.4002,174666312,98856,NULL,'2022-09-22 07:58:20',1663833500,NULL),(1872981863,27092457,1,3111714,1,1,1,'C',1,0.704819,36,207848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 59, \"great\": 195}, \"maximum_statistics\": {\"great\": 332}}',18.6772,174634255,85746,NULL,'2022-09-20 06:57:06',1663657026,NULL),(1872960361,27092457,1,2757597,0,1,1,'C',1,0.768199,68,305346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 23, \"great\": 163}, \"maximum_statistics\": {\"great\": 261}}',18.7846,174634191,84476,NULL,'2022-09-20 06:49:42',1663656582,NULL),(1872960123,27092457,1,2757592,0,1,1,'B',1,0.873563,79,239568,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 137}, \"maximum_statistics\": {\"great\": 174}}',19.0273,174629945,58060,NULL,'2022-09-19 22:43:22',1663627402,NULL),(1872957838,27092457,1,2753267,0,1,1,'C',1,0.710591,64,238073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 57, \"great\": 228}, \"maximum_statistics\": {\"great\": 406}}',21.4198,174650246,125612,NULL,'2022-09-21 07:39:15',1663745955,NULL),(1873048010,27092457,1,2973688,1,1,1,'C',1,0.786624,98,335538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 27, \"great\": 207}, \"maximum_statistics\": {\"great\": 314}}',22.6509,174650233,118784,NULL,'2022-09-21 07:37:33',1663745853,NULL),(1872948240,27092457,1,3278509,1,1,1,'C',1,0.764605,53,280222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 31, \"great\": 185, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 291}}',24.0406,174634229,87766,NULL,'2022-09-20 06:53:26',1663656806,NULL),(1873031645,27092457,1,2933477,1,1,1,'B',1,0.83218,44,393538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 207}, \"maximum_statistics\": {\"great\": 289}}',26.2147,174650283,105329,NULL,'2022-09-21 07:43:42',1663746222,NULL),(1877645303,27099012,1,339251,0,1,1,'B',1,0.826506,50,391337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 36, \"great\": 307, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 415}}',NULL,181297346,145196,NULL,'2023-10-22 15:39:22',1697989162,NULL),(1877329002,27099012,1,2051068,0,1,1,'B',1,0.84375,54,425889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 118, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',20.8045,180846468,67194,NULL,'2023-09-19 02:32:47',1695090767,NULL),(3401834096,27099012,1,2036506,0,1,1,'B',1,0.895028,88,569695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 145}, \"maximum_statistics\": {\"great\": 181}}',22.7001,185176164,86147,NULL,'2024-08-25 18:06:27',1724609187,NULL),(1877303867,27099012,1,1774604,0,1,1,'A',1,0.929799,130,623619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 310, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 349}}',31.1419,180857432,184523,NULL,'2023-09-19 21:20:50',1695158450,NULL),(1868461841,27100345,1,3293743,1,1,1,'B',1,0.838083,126,231679,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 15, \"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 386}}',26.9197,167705611,173762,NULL,'2021-11-23 19:23:50',1637695430,NULL),(1869823131,27100345,1,3295422,1,1,1,'B',1,0.827801,96,421097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 23, \"great\": 181, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 241}}',30.9999,169816992,122890,NULL,'2022-02-15 18:47:57',1644950877,NULL),(1873773932,27100345,1,3191212,1,1,1,'C',1,0.757908,141,326207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 39, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 411}}',35.0735,175615304,182084,NULL,'2022-11-11 16:59:34',1668185974,NULL),(1868191254,27100345,1,2025910,0,1,1,'B',1,0.893778,106,537789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 33, \"great\": 552, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 659}}',41.4134,167366888,337444,NULL,'2021-11-10 09:50:43',1636537843,NULL),(1870702208,27100345,1,3487290,1,1,1,'B',1,0.820442,75,391339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 23, \"great\": 255, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 362}}',41.9758,171089222,155850,NULL,'2022-04-10 09:09:24',1649581764,NULL),(1870502277,27100345,1,3098250,1,1,1,'B',1,0.831395,146,434516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 24, \"great\": 366, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 516}}',43.0565,170769196,249474,NULL,'2022-03-27 10:27:19',1648376839,NULL),(1869444349,27100345,1,3258013,1,1,1,'B',1,0.816406,94,398304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 39, \"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 512}}',43.7635,169248717,228930,NULL,'2022-01-23 20:18:30',1642969110,NULL),(1868788915,27100345,1,2526818,1,1,1,'B',1,0.860996,91,507133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 181}, \"maximum_statistics\": {\"great\": 241}}',44.2488,168328177,129380,NULL,'2021-12-18 13:31:50',1639834310,NULL),(1878322151,27100345,1,4373137,1,1,1,'B',1,0.811905,86,394983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 23, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 420}}',45.1041,182179022,182544,NULL,'2023-12-29 13:04:46',1703855086,NULL),(1870213812,27100345,1,2394030,1,1,1,'B',1,0.8367,91,442550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 209, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 297}}',46.1453,170324839,150910,NULL,'2022-03-08 14:39:45',1646750385,NULL),(1870392252,27100345,1,2927818,1,1,1,'B',1,0.864423,130,499390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 21, \"great\": 400}, \"maximum_statistics\": {\"great\": 520}}',47.288,170769580,269684,NULL,'2022-03-27 10:47:12',1648378032,NULL),(1868382858,27100345,1,2092273,1,1,1,'A',1,0.922633,366,720198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',47.7101,167807745,415010,NULL,'2021-11-27 21:56:42',1638050202,NULL),(1868653037,27100345,1,2092274,1,1,1,'S',1,0.990272,257,896009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',48.027,168128507,246724,NULL,'2021-12-10 18:06:03',1639159563,NULL),(1870354632,27100345,1,2777019,1,1,1,'B',1,0.860927,233,504516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 20, \"great\": 347, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 453}}',48.5101,170602342,291750,NULL,'2022-03-20 10:26:13',1647771973,NULL),(1868905791,27100345,1,2935853,1,1,1,'A',1,0.935961,191,774877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 203}}',48.9857,168509783,183828,NULL,'2021-12-25 14:10:47',1640441447,NULL),(1868714412,27100345,1,3295419,1,1,1,'A',1,0.95288,82,677555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 191}}',49.1075,168130988,104560,NULL,'2021-12-10 19:50:46',1639165846,NULL),(1868690030,27100345,1,2565523,1,1,1,'A',1,0.903475,174,610780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 434, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 518}}',49.7251,168131137,364328,NULL,'2021-12-10 19:58:05',1639166285,NULL),(1874974543,27100345,1,2112500,1,1,1,'B',1,0.857143,158,530053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 329}}',53.2505,177468196,207364,NULL,'2023-02-20 19:04:24',1676919864,NULL),(1872706484,27100345,1,3442055,1,1,1,'B',1,0.819349,155,416202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 28, \"great\": 401, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 584}}',54.2121,174276443,321384,NULL,'2022-08-31 15:57:37',1661961457,NULL),(1869534747,27100345,1,179614,0,1,1,'B',1,0.877273,137,518229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 17, \"great\": 349, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 440}}',54.779,169390605,246524,NULL,'2022-01-29 11:51:18',1643457078,NULL),(1870302632,27100345,1,2459407,1,1,1,'B',1,0.85589,207,510561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 34, \"great\": 602, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 798}}',55.3311,170581473,583280,NULL,'2022-03-19 15:41:37',1647704497,NULL),(1872523845,27100345,1,3605010,1,1,1,'B',1,0.840909,107,451394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 25, \"great\": 340, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 462}}',56.1313,173856856,290008,NULL,'2022-08-09 19:49:32',1660074572,NULL),(1870052049,27100345,1,3408680,1,1,1,'S',1,0.957237,152,847422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 139}, \"maximum_statistics\": {\"great\": 152}}',56.7506,170189684,122190,NULL,'2022-03-02 20:19:21',1646252361,NULL),(1870188736,27100345,1,2092276,1,1,1,'B',1,0.839869,172,473322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 27, \"great\": 443}, \"maximum_statistics\": {\"great\": 612}}',56.9872,170407644,348138,NULL,'2022-03-12 09:33:25',1647077605,NULL),(1870632781,27100345,1,3352468,1,1,1,'B',1,0.865591,195,532550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 29, \"great\": 437, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 558}}',57.2213,170905762,352188,NULL,'2022-04-02 11:42:10',1648899730,NULL),(1869131077,27100345,1,2462235,1,1,1,'A',1,0.942882,376,753696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 506, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 569}}',58.2099,168894855,651220,NULL,'2022-01-09 13:11:19',1641733879,NULL),(1869742561,27100345,1,3324630,1,1,1,'B',1,0.866962,124,535955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 7, \"great\": 338, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 451}}',59.4976,169566719,292160,NULL,'2022-02-05 15:17:39',1644074259,NULL),(1878097940,27100345,1,3237006,1,1,1,'B',1,0.857341,242,538013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 16, \"great\": 532, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 722, \"legacy_combo_increase\": 2}}',59.7335,182034384,511124,NULL,'2023-12-18 15:51:55',1702914715,NULL),(1868971640,27100345,1,3276862,1,1,1,'A',1,0.936726,727,782841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 635, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 727}}',60.0229,168408608,781580,NULL,'2021-12-21 16:19:20',1640103560,NULL),(1868968398,27100345,1,3230643,1,1,1,'S',1,0.950135,371,823555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 334, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 371}}',60.0757,168408519,391550,NULL,'2021-12-21 16:14:39',1640103279,NULL),(1869427669,27100345,1,3333676,1,1,1,'B',1,0.872294,168,539319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 13, \"great\": 357, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 462}}',62.0799,169295093,303164,NULL,'2022-01-25 17:23:11',1643131391,NULL),(1871878437,27100345,1,3528104,1,1,1,'B',1,0.849854,208,524942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 5, \"great\": 245}, \"maximum_statistics\": {\"great\": 343}}',62.212,172802308,233222,NULL,'2022-06-22 10:56:22',1655895382,NULL),(1870471615,27100345,1,3450075,1,1,1,'A',1,0.91896,165,655478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 281}, \"maximum_statistics\": {\"great\": 327}}',62.4133,170768957,223490,NULL,'2022-03-27 10:15:54',1648376154,NULL),(1868964576,27100345,1,3343469,1,1,1,'S',1,0.972019,411,883043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 388}, \"maximum_statistics\": {\"great\": 411}}',62.4474,168508204,412110,NULL,'2021-12-25 12:54:55',1640436895,NULL),(1869636908,27100345,1,161828,1,1,1,'B',1,0.87744,263,589752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 8, \"great\": 356, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 461}}',62.632,169647597,341486,NULL,'2022-02-08 19:17:18',1644347838,NULL),(1870706997,27100345,1,2337093,1,1,1,'B',1,0.876,156,562707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 13, \"great\": 389, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 500}}',62.8872,171088522,347024,NULL,'2022-04-10 08:28:45',1649579325,NULL),(1868734926,27100345,1,1772048,0,1,1,'A',1,0.958604,285,788803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 571, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 616}}',63.1139,168209279,551396,NULL,'2021-12-13 16:36:30',1639413390,NULL),(1869260557,27100345,1,3219815,1,1,1,'A',1,0.96729,185,819379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 303}, \"maximum_statistics\": {\"great\": 321}}',63.3608,169113719,285340,NULL,'2022-01-18 15:10:02',1642518602,NULL),(1878257662,27100345,1,3944115,1,1,1,'B',1,0.874433,219,546251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 35, \"great\": 530}, \"maximum_statistics\": {\"great\": 661}}',63.4762,182057078,472360,NULL,'2023-12-20 11:43:48',1703072628,NULL),(1870370041,27100345,1,294000,0,1,1,'A',1,0.941083,243,738295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 282, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 314}}',63.7414,170675739,279032,NULL,'2022-03-23 15:24:48',1648049088,NULL),(1870364144,27100345,1,1677432,1,1,1,'B',1,0.889535,317,639659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 6, \"great\": 408, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 516}}',63.7565,170602524,438690,NULL,'2022-03-20 10:35:29',1647772529,NULL),(1870075722,27100345,1,3055531,1,1,1,'A',1,0.935049,340,750334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 357, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 408}}',64.1798,170181120,363184,NULL,'2022-03-02 12:42:17',1646224937,NULL),(1870030774,27100345,1,3314161,1,1,1,'B',1,0.891679,398,617969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 20, \"great\": 566}, \"maximum_statistics\": {\"great\": 697}}',64.7927,170165387,508702,NULL,'2022-03-01 18:29:25',1646159365,NULL),(1868845831,27100345,1,3324628,1,1,1,'S',1,0.976489,319,894182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 304, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 319}}',64.8302,168278190,351280,NULL,'2021-12-16 14:13:35',1639664015,NULL),(1869463003,27100345,1,2707339,1,1,1,'A',1,0.97377,264,849578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 290, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 305}}',65.2378,169294916,292490,NULL,'2022-01-25 17:13:00',1643130780,NULL),(1869342348,27100345,1,3371811,1,1,1,'A',1,0.944785,243,750112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 292}, \"maximum_statistics\": {\"great\": 326}}',65.3978,169036880,319126,NULL,'2022-01-15 12:21:21',1642249281,NULL),(1869569303,27100345,1,3286086,1,1,1,'S',1,0.958904,438,848572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 402}, \"maximum_statistics\": {\"great\": 438}}',66.0979,169428208,464790,NULL,'2022-01-30 20:04:28',1643573068,NULL),(1869062040,27100345,1,3152549,1,1,1,'A',1,0.959484,289,802059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 505, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 543}}',66.8123,168644347,599406,NULL,'2021-12-30 15:49:02',1640879342,NULL),(1872967331,27100345,1,3067853,1,1,1,'B',1,0.857977,389,550274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 34, \"great\": 586, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 771}}',67.1616,174581114,669086,NULL,'2022-09-17 12:21:34',1663417294,NULL),(1870379628,27100345,1,3010870,1,1,1,'B',1,0.883614,235,565989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 21, \"great\": 522}, \"maximum_statistics\": {\"great\": 653}}',67.4641,170602458,403412,NULL,'2022-03-20 10:32:07',1647772327,NULL),(1878258480,27100345,1,3832606,1,1,1,'B',1,0.897459,235,599539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 32, \"great\": 470, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 551}}',68.5361,182057104,376962,NULL,'2023-12-20 11:47:21',1703072841,NULL),(1868792966,27100345,1,2332692,1,1,1,'A',1,0.959233,302,790661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 387, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 417}}',68.5814,168281370,378726,NULL,'2021-12-16 16:48:31',1639673311,NULL),(1869345616,27100345,1,3293743,1,1,1,'S',1,0.958549,386,832883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 386}}',69.1911,168989732,447890,NULL,'2022-01-13 15:20:36',1642087236,NULL),(1870071922,27100345,1,3235626,1,1,1,'A',1,0.942455,391,806802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 346, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 391}}',69.2973,170182664,424380,NULL,'2022-03-02 14:07:36',1646230056,NULL),(1871814758,27100345,1,3315515,1,1,1,'B',1,0.880316,179,555693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 14, \"great\": 640, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 823}}',69.5266,172942206,503844,NULL,'2022-06-28 11:14:46',1656414886,NULL),(1868876403,27100345,1,3317320,1,1,1,'A',1,0.950806,429,768911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 562, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 620}}',70.2846,168511910,530990,NULL,'2021-12-25 15:47:25',1640447245,NULL),(1870749509,27100345,1,3276864,1,1,1,'B',1,0.847623,383,515041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 293, \"miss\": 17, \"great\": 763, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1073}}',70.6201,171095507,744356,NULL,'2022-04-10 13:59:46',1649599186,NULL),(1868746722,27100345,1,3067849,1,1,1,'A',1,0.976368,284,830456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 384, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 402}}',71.536,168384652,459204,NULL,'2021-12-20 17:24:21',1640021061,NULL),(1870223584,27100345,1,3442104,1,1,1,'A',1,0.946009,426,806337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 380, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 426}}',71.6106,170325057,467220,NULL,'2022-03-08 14:52:42',1646751162,NULL),(1872527574,27100345,1,3511291,1,1,1,'B',1,0.881526,341,639200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 1, \"great\": 381, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 498}}',71.7311,173785382,451334,NULL,'2022-08-06 12:35:10',1659789310,NULL),(1869042026,27100345,1,3263809,1,1,1,'A',1,0.96519,158,809454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 295, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 316}}',71.9914,168730193,320780,NULL,'2022-01-02 22:52:38',1641163958,NULL),(1869188825,27100345,1,3298603,1,1,1,'S',1,0.976257,358,888139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 341, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 358}}',72.3431,168791971,405390,NULL,'2022-01-05 13:32:59',1641389579,NULL),(1869302696,27100345,1,1616918,1,1,1,'B',1,0.890789,280,644413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 1, \"great\": 298}, \"maximum_statistics\": {\"great\": 380}}',72.4421,169114202,316692,NULL,'2022-01-18 15:38:50',1642520330,NULL),(1869277382,27100345,1,2877472,1,1,1,'A',1,0.93883,345,779929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 334, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 376}}',72.5156,168989634,378130,NULL,'2022-01-13 15:14:49',1642086889,NULL),(1872576432,27100345,1,3414085,1,1,1,'B',1,0.843243,467,528030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 362, \"miss\": 22, \"great\": 911, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1295}}',74.5281,174083439,982170,NULL,'2022-08-21 08:59:19',1661072359,NULL),(1868880665,27100345,1,3086250,1,1,1,'S',1,0.965879,381,825119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 355}, \"maximum_statistics\": {\"great\": 381}}',74.8711,168484884,397030,NULL,'2021-12-24 15:07:03',1640358423,NULL),(1868817129,27100345,1,2983107,1,1,1,'S',1,0.983333,270,904980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 261}, \"maximum_statistics\": {\"great\": 270}}',74.9207,168328329,289578,NULL,'2021-12-18 13:38:32',1639834712,NULL),(1869029805,27100345,1,2935854,1,1,1,'A',1,0.932076,265,779951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 229}, \"maximum_statistics\": {\"great\": 265}}',75.4074,168642620,260480,NULL,'2021-12-30 14:40:08',1640875208,NULL),(1868974377,27100345,1,3352466,1,1,1,'S',1,0.974531,373,888344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 373}}',75.9844,168508047,401626,NULL,'2021-12-25 12:46:57',1640436417,NULL),(1873328982,27100345,1,3802198,1,1,1,'A',1,0.9025,155,649542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',76.0909,174944814,164914,NULL,'2022-10-06 14:50:18',1665067818,NULL),(1873254204,27100345,1,3429078,1,1,1,'A',1,0.921245,273,753361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 230, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 273}}',77.8109,174944645,286460,NULL,'2022-10-06 14:40:15',1665067215,NULL),(1870524037,27100345,1,404824,1,1,1,'B',1,0.881051,454,630315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 9, \"great\": 560, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 723}}',77.9805,170957844,720854,NULL,'2022-04-04 14:07:34',1649081254,NULL),(1872086964,27100345,1,2707314,1,1,1,'A',1,0.931472,347,751255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 342, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394}}',78.141,173266663,373760,NULL,'2022-07-12 20:32:23',1657657943,NULL),(1871266843,27100345,1,3216945,1,1,1,'A',1,0.907186,282,666438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 416}, \"maximum_statistics\": {\"great\": 501}}',78.2624,171877564,412554,NULL,'2022-05-14 07:47:36',1652514456,NULL),(1870615486,27100345,1,2596844,1,1,1,'A',1,0.940111,300,766512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 359}}',78.4121,170957773,330100,NULL,'2022-04-04 14:03:43',1649081023,NULL),(1871863513,27100345,1,2025645,0,1,1,'A',1,0.902547,653,666821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 8, \"great\": 735, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 903}}',79.2434,172895865,857462,NULL,'2022-06-26 10:38:12',1656239892,NULL),(1873000272,27100345,1,2330242,1,1,1,'A',1,0.908901,569,703082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 6, \"great\": 594, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 719}}',80.0931,174581001,716670,NULL,'2022-09-17 12:14:40',1663416880,NULL),(1868796601,27100345,1,3235923,1,1,1,'S',1,0.966942,484,855744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 452, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 2}}',80.1973,168331746,523700,NULL,'2021-12-18 16:14:46',1639844086,NULL),(1870463422,27100345,1,3360521,1,1,1,'A',1,0.94586,471,813858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 420, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 471}}',80.6641,170839555,507590,NULL,'2022-03-30 14:05:23',1648649123,NULL),(1870475017,27100345,1,3452522,1,1,1,'A',1,0.960591,464,826334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 563}, \"maximum_statistics\": {\"great\": 609}}',80.9833,170823257,595146,NULL,'2022-03-29 18:32:23',1648578743,NULL),(2536247925,27100345,1,3521101,1,1,1,'S',1,0.963668,289,861041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 268, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 289}}',81.6638,183222555,291590,NULL,'2024-03-20 08:20:46',1710922846,NULL),(1873743900,27100345,1,1073781,0,1,1,'A',1,0.920375,225,715353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 360, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 427}}',81.7787,175796658,436346,NULL,'2022-11-20 20:16:50',1668975410,NULL),(1869504453,27100345,1,1221606,1,1,1,'A',1,0.941278,300,779660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 513}, \"maximum_statistics\": {\"great\": 579}}',82.5379,169421461,597392,NULL,'2022-01-30 14:33:33',1643553213,NULL),(1870913994,27100345,1,3502894,1,1,1,'A',1,0.917738,389,798656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 325, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389}}',82.9135,171446149,400480,NULL,'2022-04-25 15:44:46',1650901486,NULL),(1872121619,27100345,1,3298606,1,1,1,'A',1,0.914105,553,736553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 458, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 553}}',83.378,173300070,595740,NULL,'2022-07-14 11:57:17',1657799837,NULL),(1869154133,27100345,1,3271106,1,1,1,'S',1,0.979798,297,896081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 297}}',84.0374,168815068,339940,NULL,'2022-01-06 12:55:32',1641473732,NULL),(1869802886,27100345,1,2893512,1,1,1,'A',1,0.950311,597,808830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 730, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 805}}',84.2846,169795570,847760,NULL,'2022-02-14 18:29:47',1644863387,NULL),(1868851012,27100345,1,2419244,1,1,1,'S',1,0.979933,299,875928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',84.3051,168430206,333430,NULL,'2021-12-22 13:32:40',1640179960,NULL),(1871138797,27100345,1,2507758,1,1,1,'B',1,0.891148,196,630061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 3, \"great\": 330}, \"maximum_statistics\": {\"great\": 418}}',84.5859,171744777,315768,NULL,'2022-05-08 13:21:10',1652016070,NULL),(1870763359,27100345,1,3293746,1,1,1,'B',1,0.893428,174,601640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 11, \"great\": 454}, \"maximum_statistics\": {\"great\": 563}}',84.6032,171138000,435988,NULL,'2022-04-12 11:36:24',1649763384,NULL),(1873597116,27100345,1,1416126,1,1,1,'A',1,0.933025,433,776309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 375, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 433}}',85.3009,175597659,493230,NULL,'2022-11-10 18:59:55',1668106795,NULL),(1873303959,27100345,1,2497305,1,1,1,'A',1,0.915909,348,700447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 368, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',85.7838,174999492,437004,NULL,'2022-10-09 10:14:18',1665310458,NULL),(2536232271,27100345,1,4102979,1,1,1,'A',1,0.909639,197,668385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 13, \"great\": 557}, \"maximum_statistics\": {\"great\": 664}}',85.7959,183222525,526740,NULL,'2024-03-20 08:14:36',1710922476,NULL),(1870464183,27100345,1,3360608,1,1,1,'A',1,0.924941,187,680496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 13, \"great\": 732, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 846}}',86.2205,170769119,740372,NULL,'2022-03-27 10:23:50',1648376630,NULL),(1870406174,27100345,1,3306709,1,1,1,'A',1,0.933378,374,737519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 3, \"great\": 647, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 743}}',86.5082,170820980,689560,NULL,'2022-03-29 16:23:43',1648571023,NULL),(1869004232,27100345,1,3226819,1,1,1,'S',1,0.98014,428,898624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 411, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 428}}',87.3383,168644476,495180,NULL,'2021-12-30 15:54:15',1640879655,NULL),(1868995179,27100345,1,3067852,1,1,1,'A',1,0.939153,245,724634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 505, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 567}}',87.3502,168731250,568450,NULL,'2022-01-03 00:03:38',1641168218,NULL),(1878313569,27100345,1,3723623,1,1,1,'A',1,0.903478,445,667840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 18, \"great\": 482, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 575}}',87.5804,182057042,532154,NULL,'2023-12-20 11:39:35',1703072375,NULL),(1869186037,27100345,1,3191211,1,1,1,'S',1,0.971963,321,877181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 303}, \"maximum_statistics\": {\"great\": 321}}',88.2194,168945065,339020,NULL,'2022-01-11 16:31:16',1641918676,NULL),(1873885304,27100345,1,204160,1,1,1,'A',1,0.942708,384,798645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 340, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 384}}',88.5577,175936872,406020,NULL,'2022-11-28 17:37:22',1669657042,NULL),(2874072557,27100345,1,3152550,1,1,1,'B',1,0.883059,511,614097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 15, \"great\": 621, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 791}}',88.7884,184012182,727652,NULL,'2024-05-22 19:09:45',1716404985,NULL),(1874487908,27100345,1,1772047,0,1,1,'A',1,0.944661,282,758859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 687, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 768}}',88.9075,176806482,689080,NULL,'2023-01-14 14:39:53',1673707193,NULL),(1870821234,27100345,1,3408681,1,1,1,'S',1,0.955882,204,842223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204}}',88.9934,171263192,176400,NULL,'2022-04-17 18:11:39',1650219099,NULL),(1870065161,27100345,1,3335348,1,1,1,'A',1,0.95674,620,829360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 1, \"great\": 909, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 994}}',89.1687,170222195,1063852,NULL,'2022-03-04 08:20:14',1646382014,NULL),(1868773275,27100345,1,2507755,1,1,1,'S',1,0.992674,273,939021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 269}, \"maximum_statistics\": {\"great\": 273}}',90.5017,168328841,272000,NULL,'2021-12-18 14:00:48',1639836048,NULL),(1872617358,27100345,1,2236595,1,1,1,'A',1,0.930372,498,754001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 6, \"great\": 723, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 833}}',90.9839,173926483,828580,NULL,'2022-08-13 08:42:26',1660380146,NULL),(1869210933,27100345,1,745981,1,1,1,'S',1,0.957213,409,839875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 374, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 409}}',92.1,168894343,500930,NULL,'2022-01-09 12:47:05',1641732425,NULL),(1873401511,27100345,1,2654148,1,1,1,'S',1,0.964789,284,860610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 264, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 284}}',94.2561,175054685,301450,NULL,'2022-10-12 14:11:07',1665583867,NULL),(1869669047,27100345,1,217254,0,1,1,'A',1,0.914773,344,705455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 366}, \"maximum_statistics\": {\"great\": 440}}',94.6934,169643619,376184,NULL,'2022-02-08 15:45:11',1644335111,NULL),(1871815210,27100345,1,3317304,1,1,1,'B',1,0.897331,487,703334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 387, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 487}}',95.1691,172802385,506820,NULL,'2022-06-22 11:00:06',1655895606,NULL),(1871071867,27100345,1,2838846,1,1,1,'A',1,0.94967,606,824610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 545, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 606}}',97.2044,171631972,642130,NULL,'2022-05-03 18:35:34',1651602934,NULL),(1870508216,27100345,1,3413216,1,1,1,'A',1,0.940318,206,763773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 377}}',97.677,170819949,361356,NULL,'2022-03-29 15:35:10',1648568110,NULL),(1870902873,27100345,1,2985217,1,1,1,'A',1,0.95641,273,799533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 357}, \"maximum_statistics\": {\"great\": 390}}',97.8752,171510483,376330,NULL,'2022-04-28 16:22:05',1651162925,NULL),(1876085587,27100345,1,1851360,1,1,1,'S',1,0.958599,314,840100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 288, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 314}}',97.9076,179142457,330960,NULL,'2023-05-30 19:28:01',1685474881,NULL),(1871272345,27100345,1,3226766,1,1,1,'A',1,0.927136,299,746139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 1, \"great\": 511, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 597}}',98.3416,171953539,593850,NULL,'2022-05-17 09:44:04',1652780644,NULL),(1873256403,27100345,1,3431444,1,1,1,'A',1,0.926426,348,749547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 2, \"great\": 570, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',102.37,174878407,654368,NULL,'2022-10-02 18:04:57',1664733897,NULL),(1873153660,27100345,1,3558175,1,1,1,'A',1,0.929782,343,736829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 356, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 413}}',104.16,174687262,402194,NULL,'2022-09-23 13:30:26',1663939826,NULL),(1870761832,27100345,1,2893513,1,1,1,'A',1,0.903475,579,679952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 4, \"great\": 840, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1036}}',104.817,171074519,952044,NULL,'2022-04-09 18:18:43',1649528323,NULL),(1870972217,27100345,1,3303760,1,1,1,'A',1,0.936959,394,771163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 3, \"great\": 710, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 809}}',105.318,171510714,811524,NULL,'2022-04-28 16:32:54',1651163574,NULL),(1872165220,27100345,1,3358655,1,1,1,'A',1,0.941781,876,805303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"great\": 774, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 876}}',105.758,173298759,1000320,NULL,'2022-07-14 10:42:23',1657795343,NULL),(1870830292,27100345,1,3413660,1,1,1,'A',1,0.950319,587,815472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 3, \"great\": 991, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1097}}',105.912,171399624,1186410,NULL,'2022-04-23 17:19:18',1650734358,NULL),(1872554783,27100345,1,3643618,1,1,1,'A',1,0.93379,530,743513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 574, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 657}}',106.297,173783577,598318,NULL,'2022-08-06 10:45:30',1659782730,NULL),(1870924048,27100345,1,3244560,1,1,1,'A',1,0.925725,483,745176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 471, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 552}}',107.447,171510767,545350,NULL,'2022-04-28 16:35:32',1651163732,NULL),(1876683528,27100345,1,3286089,1,1,1,'A',1,0.913386,391,715830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 1, \"great\": 526, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 635}}',108.041,180104549,607584,NULL,'2023-07-31 17:53:16',1690825996,NULL),(1872651143,27100345,1,3613953,1,1,1,'A',1,0.915913,539,731022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 3, \"great\": 463}, \"maximum_statistics\": {\"great\": 553}}',108.275,173945891,593190,NULL,'2022-08-14 07:58:54',1660463934,NULL),(1871263361,27100345,1,1148004,1,1,1,'A',1,0.948718,264,786689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 457, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 507}}',109.092,171877640,529470,NULL,'2022-05-14 07:52:15',1652514735,NULL),(1873452589,27100345,1,3790392,1,1,1,'A',1,0.936296,311,717141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 9, \"great\": 824, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 934}}',109.468,175163575,961254,NULL,'2022-10-18 14:52:57',1666104777,NULL),(1872492032,27100345,1,3292645,1,1,1,'A',1,0.944615,650,809526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 578, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 650}}',110.369,173740164,737904,NULL,'2022-08-04 10:19:20',1659608360,NULL),(1873929399,27100345,1,2878560,1,1,1,'A',1,0.912361,468,696667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 5, \"great\": 819, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 987}}',112.116,175812538,918068,NULL,'2022-11-21 19:21:01',1669058461,NULL),(1874985205,27100345,1,3981184,1,1,1,'A',1,0.938525,496,769997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 537, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 610}}',113.599,177468116,638730,NULL,'2023-02-20 18:56:45',1676919405,NULL),(1874131111,27100345,1,3716707,1,1,1,'A',1,0.947287,467,793090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 580, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 645}}',115,176224526,654740,NULL,'2022-12-14 18:14:59',1671041699,NULL),(1878271808,27100345,1,3847205,1,1,1,'S',1,0.971299,331,882123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 312}, \"maximum_statistics\": {\"great\": 331}}',115.285,182184464,311530,NULL,'2023-12-29 20:45:39',1703882739,NULL),(1873293352,27100345,1,3275829,1,1,1,'A',1,0.954963,359,806972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 496, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 544}}',116.617,174944686,574610,NULL,'2022-10-06 14:42:42',1665067362,NULL),(1873586898,27100345,1,3577554,1,1,1,'A',1,0.921189,453,685783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 27, \"great\": 1005, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1161}}',117.661,175467740,1073658,NULL,'2022-11-03 19:25:43',1667503543,NULL),(1878308944,27100345,1,1837013,1,1,1,'S',1,0.952199,523,830319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 473, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 523}}',117.878,182056799,583910,NULL,'2023-12-20 11:08:37',1703070517,NULL),(1874910221,27100345,1,3829183,1,1,1,'A',1,0.922143,348,691328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 14, \"great\": 605, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 700}}',119.146,177468081,592756,NULL,'2023-02-20 18:54:01',1676919241,NULL),(1873717422,27100345,1,3521274,1,1,1,'A',1,0.936641,283,734001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 16, \"great\": 905, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1018}}',120.489,175679224,948316,NULL,'2022-11-14 16:05:51',1668441951,NULL),(1874507587,27100345,1,3850978,1,1,1,'S',1,0.964664,566,863101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 526, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 566}}',121.802,176939820,646606,NULL,'2023-01-21 21:39:26',1674337166,NULL),(1873271422,27100345,1,3235629,1,1,1,'A',1,0.944349,405,784332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 523, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 584}}',126.186,174878569,594264,NULL,'2022-10-02 18:13:45',1664734425,NULL),(1874633673,27100345,1,3661586,1,1,1,'A',1,0.964286,627,860228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 586}, \"maximum_statistics\": {\"great\": 630}}',128.799,176989462,673260,NULL,'2023-01-24 18:23:07',1674584587,NULL),(1870742102,27100345,1,3272087,1,1,1,'S',1,0.960407,442,848549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 407, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 442}}',130.291,171139721,479790,NULL,'2022-04-12 13:19:31',1649769571,NULL),(1872023236,27100345,1,3082569,1,1,1,'S',1,0.960239,503,846774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 463, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 503}}',132.512,173099895,549080,NULL,'2022-07-05 10:21:32',1657016492,NULL),(1873329498,27100345,1,3810435,1,1,1,'A',1,0.948214,201,732830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 510, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 560}}',133.349,174944740,455504,NULL,'2022-10-06 14:46:14',1665067574,NULL),(1874535349,27100345,1,3653472,1,1,1,'A',1,0.949829,438,785074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 4, \"great\": 793, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 877}}',134.309,176827350,869690,NULL,'2023-01-15 14:47:37',1673794057,NULL),(1872524210,27100345,1,3506445,1,1,1,'S',1,0.961364,440,845084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 406, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 440}}',136.832,173892283,543030,NULL,'2022-08-11 13:55:42',1660226142,NULL),(1872652618,27100345,1,3324515,0,1,1,'A',1,0.946559,330,754591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 16, \"great\": 1119, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1235}}',137.245,174009421,1182950,NULL,'2022-08-17 14:51:50',1660747910,NULL),(1873651082,27100345,1,3729952,1,1,1,'A',1,0.945513,463,786863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 2, \"great\": 836, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 936}}',140.756,175467690,953310,NULL,'2022-11-03 19:21:47',1667503307,NULL),(1873871945,27100345,1,3515256,1,1,1,'S',1,0.97238,706,875509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 667, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 706}}',146.274,175936841,810530,NULL,'2022-11-28 17:34:56',1669656896,NULL),(1876035510,27103489,1,1774604,0,1,1,'C',1,0.799427,47,340882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 28, \"great\": 237}, \"maximum_statistics\": {\"great\": 349}}',17.0562,179063541,110437,NULL,'2023-05-26 06:15:53',1685081753,NULL),(1877143851,27111263,1,3655288,0,1,1,'C',1,0.781362,75,321527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 20, \"great\": 177}, \"maximum_statistics\": {\"great\": 279}}',14.4228,180644333,98389,NULL,'2023-09-05 16:30:17',1693931417,NULL),(1868196145,27113737,1,1829441,0,1,1,'D',1,0.543796,55,99711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 74, \"great\": 98}, \"maximum_statistics\": {\"great\": 274}}',8.37366,167423923,67590,NULL,'2021-11-12 15:34:02',1636731242,NULL),(1868096070,27113737,1,2003950,0,1,1,'D',1,0.66,36,170569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 40, \"great\": 112}, \"maximum_statistics\": {\"great\": 225}}',11.972,167423964,56636,NULL,'2021-11-12 15:35:53',1636731353,NULL),(1876027280,27113737,1,3205768,0,1,1,'C',1,0.75,56,259693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 92}, \"maximum_statistics\": {\"great\": 160}}',13.8558,179059475,50800,NULL,'2023-05-25 22:04:08',1685052248,NULL),(1871535448,27113737,1,1580336,0,1,1,'D',1,0.689922,30,220870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 40, \"great\": 138}, \"maximum_statistics\": {\"great\": 258}}',14.8473,172327441,89641,NULL,'2022-06-02 01:07:20',1654132040,NULL),(3360958319,27113737,1,625573,0,1,1,'B',1,0.849057,35,413028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 81}, \"maximum_statistics\": {\"great\": 106}}',17.4112,185085966,37554,NULL,'2024-08-18 19:22:46',1724008966,NULL),(1871006012,27121180,1,2924786,1,1,1,'D',1,0.330882,6,23451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 39, \"great\": 16}, \"maximum_statistics\": {\"great\": 68}}',4.24514,171596500,26850,NULL,'2022-05-02 03:26:14',1651461974,NULL),(1868137842,27121180,1,1583104,1,1,1,'D',1,0.532895,39,22406,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 78, \"great\": 93}, \"maximum_statistics\": {\"great\": 228}}',6.24265,167383119,43047,NULL,'2021-11-11 00:13:12',1636589592,NULL),(1876011231,27121180,1,468990,0,1,1,'D',1,0.628378,39,135185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 18, \"great\": 56}, \"maximum_statistics\": {\"great\": 148}}',11.6373,178855058,34340,NULL,'2023-05-13 03:18:21',1683947901,NULL),(1876010805,27121180,1,468989,0,1,1,'C',1,0.765403,62,287637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 127}, \"maximum_statistics\": {\"great\": 211}}',16.1841,178855110,70912,NULL,'2023-05-13 03:22:31',1683948151,NULL),(1873266003,27141111,1,1492013,0,1,1,'D',1,0.684211,17,208549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 10, \"great\": 24}, \"maximum_statistics\": {\"great\": 38}}',9.86708,174910959,8248,NULL,'2022-10-04 15:16:47',1664896607,NULL),(1868319723,27141111,1,1832115,0,1,1,'B',1,0.893701,29,503044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 108}, \"maximum_statistics\": {\"great\": 127}}',25.522,167447375,46292,NULL,'2021-11-13 11:43:17',1636803797,NULL),(1868262313,27141111,1,1774604,0,1,1,'A',1,0.918338,349,694804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 292}, \"maximum_statistics\": {\"great\": 349}}',28.6951,167531648,296633,NULL,'2021-11-16 17:29:53',1637083793,NULL),(1868294850,27141111,1,2025911,0,1,1,'A',1,0.910926,105,564359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 357}, \"maximum_statistics\": {\"great\": 421}}',30.8549,167453689,207240,NULL,'2021-11-13 16:06:19',1636819579,NULL),(1873727781,27141111,1,1937980,0,1,1,'A',1,0.958556,184,755519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 346}, \"maximum_statistics\": {\"great\": 374}}',41.5104,175736013,271127,NULL,'2022-11-17 20:49:57',1668718197,NULL),(1868588820,27150408,1,3322596,0,1,1,'D',1,0.625,22,159120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 29}, \"maximum_statistics\": {\"great\": 68}}',7.33433,167974546,19668,NULL,'2021-12-04 14:40:37',1638628837,NULL),(1868253318,27150408,1,46803,0,1,1,'C',1,0.742063,33,305167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 72}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',10.5474,167482938,55066,NULL,'2021-11-14 15:51:17',1636905077,NULL),(1875961229,27150408,1,2679945,0,1,1,'B',1,0.83,37,409328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 70}, \"maximum_statistics\": {\"great\": 100}}',15.0037,178903162,38385,NULL,'2023-05-15 19:07:43',1684177663,NULL),(1874954022,27150408,1,3044883,0,1,1,'C',1,0.742515,31,263239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 24, \"great\": 105}, \"maximum_statistics\": {\"great\": 167}}',16.7595,177482016,51282,NULL,'2023-02-21 15:16:15',1676992575,NULL),(1868585486,27150408,1,3322595,0,1,1,'B',1,0.820175,79,434428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 114}}',19.4115,167974616,61352,NULL,'2021-12-04 14:43:40',1638629020,NULL),(1868108480,27151540,1,487679,0,1,1,'C',1,0.761968,110,328440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 39, \"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 376}}',33.6293,167424491,162518,NULL,'2021-11-12 15:57:56',1636732676,NULL),(1868337869,27151540,1,1673760,0,1,1,'B',1,0.832599,104,414356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 51, \"great\": 353}, \"maximum_statistics\": {\"great\": 454}}',41.3519,167798195,182294,NULL,'2021-11-27 15:24:47',1638026687,NULL),(1870887993,27151540,1,2749241,1,1,1,'S',1,0.98913,92,913929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 90}, \"maximum_statistics\": {\"great\": 92}}',54.9585,171305910,60720,NULL,'2022-04-19 16:20:57',1650385257,NULL),(1870836145,27151540,1,3415046,1,1,1,'B',1,0.880747,198,568233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 280}, \"maximum_statistics\": {\"great\": 348}}',55.079,171305470,221940,NULL,'2022-04-19 15:59:29',1650383969,NULL),(1869685996,27151540,1,1847284,1,1,1,'B',1,0.850549,115,469486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 51, \"great\": 370}, \"maximum_statistics\": {\"great\": 455}}',57.8578,169590576,228948,NULL,'2022-02-06 12:07:02',1644149222,NULL),(1870802737,27151540,1,2010393,1,1,1,'B',1,0.846482,94,448556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 34, \"great\": 359}, \"maximum_statistics\": {\"great\": 469}}',58.4125,171306113,225074,NULL,'2022-04-19 16:30:54',1650385854,NULL),(1874870790,27151540,1,3456523,1,1,1,'B',1,0.862144,190,510459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 37, \"great\": 699, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 914}}',65.1851,177500856,601414,NULL,'2023-02-22 17:05:50',1677085550,NULL),(1869584868,27151540,1,279273,0,1,1,'B',1,0.891117,293,634703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 275}, \"maximum_statistics\": {\"great\": 349}}',65.3186,169538343,304690,NULL,'2022-02-04 14:49:28',1643986168,NULL),(1874957166,27151540,1,2713388,1,1,1,'B',1,0.899103,120,581228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 370}, \"maximum_statistics\": {\"great\": 446}}',67.6018,177501184,292102,NULL,'2023-02-22 17:28:06',1677086886,NULL),(1869699697,27151540,1,279274,0,1,1,'B',1,0.837719,151,463355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 28, \"great\": 413}, \"maximum_statistics\": {\"great\": 570}}',68.559,169590257,320172,NULL,'2022-02-06 11:51:37',1644148297,NULL),(1869725207,27151540,1,360692,0,1,1,'B',1,0.84458,102,451086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 73, \"great\": 696}, \"maximum_statistics\": {\"great\": 904}}',70.9274,169539523,436366,NULL,'2022-02-04 15:41:50',1643989310,NULL),(1869737096,27151540,1,813324,0,1,1,'B',1,0.875,165,520429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 40, \"great\": 619}, \"maximum_statistics\": {\"great\": 772}}',71.6766,169539920,422668,NULL,'2022-02-04 15:59:00',1643990340,NULL),(1870868993,27151540,1,293511,0,1,1,'B',1,0.869852,198,538837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 51, \"great\": 500}, \"maximum_statistics\": {\"great\": 607}}',74.2031,171413056,379356,NULL,'2022-04-24 06:16:15',1650780975,NULL),(1868441748,27151540,1,95421,0,1,1,'B',1,0.851889,115,465527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 33, \"great\": 387, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',75.3907,167798715,266030,NULL,'2021-11-27 15:44:46',1638027886,NULL),(1869548480,27151540,1,3126051,1,1,1,'B',1,0.856362,179,499736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 63, \"great\": 780}, \"maximum_statistics\": {\"great\": 1006}}',76.2163,169538711,594672,NULL,'2022-02-04 15:06:28',1643987188,NULL),(1870868899,27151540,1,293510,0,1,1,'B',1,0.881919,150,514605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 30, \"great\": 444}, \"maximum_statistics\": {\"great\": 542}}',76.8465,171412906,262950,NULL,'2022-04-24 06:08:03',1650780483,NULL),(1874951288,27151540,1,3039670,0,1,1,'B',1,0.882054,109,523211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 38, \"great\": 715}, \"maximum_statistics\": {\"great\": 886}}',77.6612,177501423,452242,NULL,'2023-02-22 17:43:55',1677087835,NULL),(1874967288,27151540,1,2747054,1,1,1,'A',1,0.934023,773,759360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"great\": 671}, \"maximum_statistics\": {\"great\": 773}}',77.9489,177501001,834200,NULL,'2023-02-22 17:15:07',1677086107,NULL),(1869602067,27151540,1,1847285,1,1,1,'A',1,0.924,174,655990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 332}, \"maximum_statistics\": {\"great\": 375}}',78.0342,169538779,258072,NULL,'2022-02-04 15:09:24',1643987364,NULL),(1868369336,27151540,1,2514436,1,1,1,'B',1,0.895317,319,579083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 50, \"great\": 911, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1089}}',79.6307,167798087,727314,NULL,'2021-11-27 15:21:32',1638026492,NULL),(1869585882,27151540,1,85607,0,1,1,'B',1,0.861851,247,548614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 58, \"great\": 574, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 713}}',80.7019,169538935,536648,NULL,'2022-02-04 15:16:28',1643987788,NULL),(1870795840,27151540,1,2350653,0,1,1,'B',1,0.846974,287,454718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 69, \"great\": 883}, \"maximum_statistics\": {\"great\": 1173}}',81.116,171413559,615130,NULL,'2022-04-24 06:45:36',1650782736,NULL),(1874889579,27151540,1,3221873,1,1,1,'A',1,0.913265,232,627913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 333}, \"maximum_statistics\": {\"great\": 392}}',81.4003,177501237,297540,NULL,'2023-02-22 17:30:56',1677087056,NULL),(1874873699,27151540,1,2510470,1,1,1,'B',1,0.875904,184,550935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 14, \"great\": 326}, \"maximum_statistics\": {\"great\": 415}}',82.5457,177500922,289904,NULL,'2023-02-22 17:09:42',1677085782,NULL),(1870991698,27151540,1,279373,0,1,1,'B',1,0.869391,209,518199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 37, \"great\": 498}, \"maximum_statistics\": {\"great\": 624}}',85.7458,171460480,372420,NULL,'2022-04-26 09:56:01',1650966961,NULL),(1869523516,27151540,1,1267458,1,1,1,'A',1,0.902439,187,583708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 30, \"great\": 492}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',92.6093,169538425,360444,NULL,'2022-02-04 14:53:15',1643986395,NULL),(1871021409,27151540,1,2954664,1,1,1,'A',1,0.918149,232,630632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 45, \"great\": 985}, \"maximum_statistics\": {\"great\": 1124}}',96.1058,171459395,791952,NULL,'2022-04-26 08:23:25',1650961405,NULL),(1869585962,27151540,1,85608,0,1,1,'B',1,0.879484,325,582109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 25, \"great\": 554}, \"maximum_statistics\": {\"great\": 697}}',97.3959,169538870,544118,NULL,'2022-02-04 15:13:17',1643987597,NULL),(1870967642,27151540,1,3299579,1,1,1,'A',1,0.922144,361,687401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 20, \"great\": 855}, \"maximum_statistics\": {\"great\": 989}}',107.807,171460442,822632,NULL,'2022-04-26 09:53:31',1650966811,NULL),(1869708999,27151540,1,1477882,0,1,1,'A',1,0.920968,487,711039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 535}, \"maximum_statistics\": {\"great\": 620}}',108.067,169539146,567980,NULL,'2022-02-04 15:25:58',1643988358,NULL),(1869506176,27151540,1,2633375,1,1,1,'A',1,0.936245,305,702860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 17, \"great\": 886}, \"maximum_statistics\": {\"great\": 996}}',114.857,169539058,823240,NULL,'2022-02-04 15:21:48',1643988108,NULL),(1870959260,27151540,1,2619965,0,1,1,'A',1,0.921917,399,678536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 41, \"great\": 992}, \"maximum_statistics\": {\"great\": 1127}}',117.065,171459334,946250,NULL,'2022-04-26 08:17:45',1650961065,NULL),(1870800875,27151540,1,1292936,0,1,1,'A',1,0.912264,265,644350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 449}, \"maximum_statistics\": {\"great\": 530}}',138.257,171413597,377672,NULL,'2022-04-24 06:47:55',1650782875,NULL),(1875049330,27151540,1,67204,0,1,1,'S',1,0.985795,704,910381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 684}, \"maximum_statistics\": {\"great\": 704}}',150.694,177537105,787070,NULL,'2023-02-24 17:38:18',1677260298,NULL),(1873928373,27159197,1,98814,0,1,1,'D',1,0.605042,18,176597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 29, \"great\": 54}, \"maximum_statistics\": {\"great\": 119}}',9.6075,175898167,82105,NULL,'2022-11-26 16:04:01',1669478641,NULL),(1875199237,27159197,1,1871637,0,1,1,'C',1,0.761905,37,351439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 41}, \"maximum_statistics\": {\"great\": 63}}',10.3535,177796911,31678,NULL,'2023-03-11 15:07:12',1678547232,NULL),(1875225213,27159197,1,412363,0,1,1,'C',1,0.75,32,364778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 1}}',10.8161,177797434,173076,NULL,'2023-03-11 15:30:40',1678548640,NULL),(1873524785,27159197,1,276690,1,1,1,'D',1,0.669492,26,257101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 51, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',10.9742,175349107,214529,NULL,'2022-10-28 14:09:47',1666966187,NULL),(1873759042,27159197,1,55882,0,1,1,'C',1,0.793103,22,386352,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 18}, \"maximum_statistics\": {\"great\": 29}}',11.0969,175771088,73323,NULL,'2022-11-19 16:04:55',1668873895,NULL),(1875164856,27159197,1,693310,1,1,1,'C',1,0.732558,34,350870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 78}, \"maximum_statistics\": {\"great\": 129, \"legacy_combo_increase\": 1}}',11.3832,177797515,195255,NULL,'2023-03-11 15:34:45',1678548885,NULL),(1873929183,27159197,1,100227,0,1,1,'D',1,0.587963,18,109840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 57, \"great\": 95}, \"maximum_statistics\": {\"great\": 216}}',11.9434,175898212,68094,NULL,'2022-11-26 16:05:42',1669478742,NULL),(1873759034,27159197,1,55882,0,1,1,'A',1,0.913793,17,568172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 25, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 29}}',12.1779,175770284,85548,NULL,'2022-11-19 15:19:50',1668871190,NULL),(1874144449,27159197,1,55882,0,1,1,'A',1,0.913793,25,729525,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 25, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 29}}',13.97,176329612,90314,NULL,'2022-12-20 10:27:11',1671532031,NULL),(1869966998,27159197,1,3258017,1,1,1,'B',1,0.848624,109,541987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 76}, \"maximum_statistics\": {\"great\": 109}}',15.0761,169941897,60871,NULL,'2022-02-20 17:10:14',1645377014,NULL),(1869842523,27159197,1,3198647,0,1,1,'B',1,0.802632,53,347517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 106}, \"maximum_statistics\": {\"great\": 152}}',15.748,169894527,52794,NULL,'2022-02-18 23:23:01',1645226581,NULL),(1869986583,27159197,1,1504000,0,1,1,'B',1,0.823741,63,409343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 99}, \"maximum_statistics\": {\"great\": 139}}',16.9883,169941605,53424,NULL,'2022-02-20 16:55:48',1645376148,NULL),(1873404038,27159197,1,3416696,0,1,1,'B',1,0.804348,49,367390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 93}, \"maximum_statistics\": {\"great\": 138}}',17.0434,175096103,48164,NULL,'2022-10-14 23:27:17',1665790037,NULL),(1873404357,27159197,1,3416697,0,1,1,'B',1,0.896341,82,670309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 65}, \"maximum_statistics\": {\"great\": 82}}',17.0956,175040934,43537,NULL,'2022-10-11 17:23:45',1665509025,NULL),(1877909403,27160936,1,1774604,0,1,1,'A',1,0.901146,314,642293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 291}, \"maximum_statistics\": {\"great\": 349}}',26.6207,181626391,273756,NULL,'2023-11-17 05:13:49',1700198029,NULL),(1874275027,27160936,1,2025911,0,1,1,'B',1,0.88361,150,525366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 338}, \"maximum_statistics\": {\"great\": 421}}',26.9086,176481317,226676,NULL,'2022-12-28 05:38:05',1672205885,NULL),(1877823600,27160936,1,3525944,1,1,1,'B',1,0.873162,84,522592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 210}, \"maximum_statistics\": {\"great\": 272}}',28.6993,181635066,150708,NULL,'2023-11-17 20:08:04',1700251684,NULL),(1877934404,27160936,1,4364483,0,1,1,'B',1,0.858333,106,584698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',28.8668,181635102,118288,NULL,'2023-11-17 20:10:57',1700251857,NULL),(2275396408,27160936,1,4236785,1,1,1,'A',1,0.916667,129,654523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 196}, \"maximum_statistics\": {\"great\": 234}}',30.1111,182631172,168008,NULL,'2024-02-02 05:35:16',1706852116,NULL),(1877491710,27160936,1,1946258,0,1,1,'A',1,0.947165,198,668089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 353}, \"maximum_statistics\": {\"great\": 388}}',35.5823,181133279,268997,NULL,'2023-10-10 00:27:26',1696897646,NULL),(1868290905,27171805,1,1799198,1,1,1,'D',1,0.25,15,2656,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 341, \"great\": 86}, \"maximum_statistics\": {\"great\": 510}}',5.1699,167448411,43686,NULL,'2021-11-13 12:30:39',1636806639,NULL),(1868280694,27171805,1,610045,1,1,1,'D',1,0.423761,15,9739,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 352, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 787}}',8.06341,167449145,119714,NULL,'2021-11-13 13:04:21',1636808661,NULL),(2285821390,27171805,1,3802646,1,1,1,'C',1,0.794372,37,345461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 29, \"great\": 165, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 231}}',18.7291,182655957,98102,NULL,'2024-02-04 00:05:06',1707005106,NULL),(1875027658,27171805,1,46803,0,1,1,'A',1,0.900794,104,638619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 106, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',21.6055,177542241,96669,NULL,'2023-02-25 00:35:50',1677285350,NULL),(1875453301,27171805,1,3077532,0,1,1,'C',1,0.794118,47,338339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 34, \"great\": 214, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 306}}',22.1892,178165045,104852,NULL,'2023-04-01 16:32:34',1680366754,NULL),(1875070725,27171805,1,1832115,0,1,1,'B',1,0.885827,69,532052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 107}, \"maximum_statistics\": {\"great\": 127}}',24.7683,177541573,61448,NULL,'2023-02-24 23:36:32',1677281792,NULL),(3288689901,27171805,1,3763247,1,1,1,'A',1,0.900966,77,672924,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 175, \"ignore_miss\": 3, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 207, \"large_bonus\": 17}, \"total_score_without_mods\": 672924}',27.3644,NULL,0,'2024-08-06 16:15:51','2024-08-06 16:17:46',1722961066,7655),(3288594556,27171805,1,1863212,1,1,1,'A',1,0.929515,186,791794,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 198, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 227, \"large_bonus\": 16}, \"total_score_without_mods\": 791794}',28.8296,NULL,0,'2024-08-06 15:56:03','2024-08-06 15:58:56',1722959936,7655),(3288645430,27171805,1,556959,1,1,1,'A',1,0.907407,116,737488,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 113, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 135, \"large_bonus\": 11}, \"total_score_without_mods\": 737488}',29.1464,NULL,0,'2024-08-06 16:07:26','2024-08-06 16:08:52',1722960532,7655),(3288630789,27171805,1,74499,1,1,1,'B',1,0.837079,48,523013,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 197, \"ignore_hit\": 2, \"ignore_miss\": 4, \"large_bonus\": 9, \"small_bonus\": 29}, \"maximum_statistics\": {\"great\": 267, \"ignore_hit\": 2, \"large_bonus\": 13, \"small_bonus\": 29}, \"total_score_without_mods\": 523013}',29.8064,NULL,0,'2024-08-06 16:04:26','2024-08-06 16:05:58',1722960358,7655),(3288611216,27171805,1,1863211,1,1,1,'B',1,0.871429,103,593593,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 304, \"ignore_miss\": 11, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 385, \"large_bonus\": 34}, \"total_score_without_mods\": 593593}',33.4756,NULL,0,'2024-08-06 15:59:12','2024-08-06 16:02:08',1722960128,7655),(3288662194,27171805,1,2109410,1,1,1,'A',1,0.906926,93,703783,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 197, \"ignore_hit\": 67, \"ignore_miss\": 4, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 231, \"ignore_hit\": 67, \"large_bonus\": 67}, \"total_score_without_mods\": 703783}',34.1534,NULL,0,'2024-08-06 16:09:52','2024-08-06 16:12:14',1722960734,7655),(3288678901,27171805,1,46804,1,1,1,'B',1,0.881465,160,666307,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 181, \"ignore_hit\": 6, \"ignore_miss\": 9, \"large_bonus\": 19, \"small_bonus\": 49}, \"maximum_statistics\": {\"great\": 232, \"ignore_hit\": 6, \"large_bonus\": 22, \"small_bonus\": 55}, \"total_score_without_mods\": 666307}',39.323,NULL,0,'2024-08-06 16:14:05','2024-08-06 16:15:34',1722960934,7655),(3288671191,27171805,1,46804,1,1,1,'B',1,0.885776,130,677905,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 180, \"ignore_hit\": 6, \"ignore_miss\": 4, \"large_bonus\": 21, \"small_bonus\": 52}, \"maximum_statistics\": {\"great\": 232, \"ignore_hit\": 6, \"large_bonus\": 22, \"small_bonus\": 55}, \"total_score_without_mods\": 677905}',41.2894,NULL,0,'2024-08-06 16:12:34','2024-08-06 16:14:02',1722960842,7655),(1872035688,27174303,1,2073553,0,1,1,'D',1,0.565385,36,46211,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 75, \"great\": 109}, \"maximum_statistics\": {\"great\": 260}}',7.41677,173114862,47480,NULL,'2022-07-06 01:55:23',1657072523,NULL),(1872186838,27174303,1,822694,0,1,1,'D',1,0.674074,27,189652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 32, \"great\": 79}, \"maximum_statistics\": {\"great\": 135}}',13.7997,173512106,30628,NULL,'2022-07-24 11:36:20',1658662580,NULL),(1872279710,27174303,1,1773234,0,1,1,'B',1,0.858804,95,447356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 231}, \"maximum_statistics\": {\"great\": 301}}',24.0254,173512189,135426,NULL,'2022-07-24 11:41:01',1658662861,NULL),(1868325330,27175079,1,2054309,0,1,1,'D',1,0.555,20,119484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 54, \"great\": 76}, \"maximum_statistics\": {\"great\": 200}}',7.03729,167471987,74964,NULL,'2021-11-14 07:00:27',1636873227,NULL),(1868232040,27175079,1,1979942,0,1,1,'D',1,0.659553,48,92642,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 115, \"great\": 272}, \"maximum_statistics\": {\"great\": 492}}',13.6037,167474176,133512,NULL,'2021-11-14 09:11:21',1636881081,NULL),(1874813226,27176402,1,3367374,0,1,1,'C',1,0.72541,25,244384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 22, \"great\": 77, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 122}}',15.4763,177177986,31512,NULL,'2023-02-04 11:48:32',1675511312,NULL),(1875040726,27176402,1,3495605,1,1,1,'B',1,0.889381,68,564548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 93, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113}}',18.4983,177687753,49349,NULL,'2023-03-05 09:17:37',1678007857,NULL),(1874811313,27176402,1,3363597,1,1,1,'S',1,0.95,70,826121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 63}, \"maximum_statistics\": {\"great\": 70}}',24.6345,177177965,33878,NULL,'2023-02-04 11:47:03',1675511223,NULL),(1873724511,27179681,1,510016,1,1,1,'D',1,0.558333,22,88338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 47, \"great\": 68}, \"maximum_statistics\": {\"great\": 180}}',6.44136,175641024,45744,NULL,'2022-11-12 20:09:03',1668283743,NULL),(1873795512,27179681,1,3859585,1,1,1,'D',1,0.64532,27,159797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 71, \"great\": 189}, \"maximum_statistics\": {\"great\": 406}}',11.8761,175641134,94944,NULL,'2022-11-12 20:13:39',1668284019,NULL),(1868300164,27188183,1,1813603,0,1,1,'D',1,0.647059,38,196578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 20, \"great\": 65, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 153}}',10.4553,167467733,64624,NULL,'2021-11-14 03:01:13',1636858873,NULL),(1870355092,27188183,1,2073781,0,1,1,'C',1,0.741259,54,266689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 42, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 286}}',15.2104,170577261,88964,NULL,'2022-03-19 12:45:59',1647693959,NULL),(1877341961,27189514,1,1840562,0,1,1,'C',1,0.776596,31,299663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',14.6307,180923739,38897,NULL,'2023-09-24 12:12:04',1695557524,NULL),(1874744906,27191963,1,486193,1,1,1,'B',1,0.886232,253,601398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 14, \"great\": 547}, \"maximum_statistics\": {\"great\": 690}}',NULL,177150663,509142,NULL,'2023-02-02 23:52:00',1675381920,NULL),(1869643628,27191963,1,897517,1,1,1,'A',1,0.9375,112,717918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 98}, \"maximum_statistics\": {\"great\": 112}}',NULL,169611609,216468,NULL,'2022-02-07 06:58:04',1644217084,NULL),(1876093190,27191963,1,1636388,1,1,1,'B',1,0.802349,521,410657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 345, \"miss\": 122, \"great\": 1023}, \"maximum_statistics\": {\"great\": 1490}}',NULL,179120917,802273,NULL,'2023-05-29 12:45:46',1685364346,NULL),(1876093197,27191963,1,1636409,1,1,1,'C',1,0.761074,313,351871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 330, \"miss\": 191, \"great\": 969}, \"maximum_statistics\": {\"great\": 1490}}',NULL,179120810,771447,NULL,'2023-05-29 12:39:51',1685363991,NULL),(1878340456,27191963,1,3793583,1,1,1,'C',1,0.777843,144,171533,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 120, \"great\": 594, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 853}}',43.8484,182283541,291408,NULL,'2024-01-06 09:36:08',1704533768,NULL),(1876086797,27191963,1,3802645,1,1,1,'C',1,0.767157,166,360146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 41, \"great\": 368}, \"maximum_statistics\": {\"great\": 612}}',50.0245,179022123,338036,NULL,'2023-05-23 11:36:42',1684841802,NULL),(1874858769,27191963,1,3131352,1,1,1,'C',1,0.785505,168,372724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 42, \"great\": 432}, \"maximum_statistics\": {\"great\": 683}}',54.9502,177150722,353266,NULL,'2023-02-03 00:00:07',1675382407,NULL),(1869675874,27191963,1,1832117,0,1,1,'B',1,0.811475,226,440607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 29, \"great\": 295}, \"maximum_statistics\": {\"great\": 427}}',55.4175,169611269,256370,NULL,'2022-02-07 06:32:38',1644215558,NULL),(1874846021,27191963,1,1939651,1,1,1,'B',1,0.83435,117,422382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 30, \"great\": 359}, \"maximum_statistics\": {\"great\": 492}}',57.2175,177170005,205950,NULL,'2023-02-04 01:01:54',1675472514,NULL),(1874805105,27191963,1,2933166,1,1,1,'B',1,0.801619,84,366979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 43, \"great\": 341}, \"maximum_statistics\": {\"great\": 494}}',62.6522,177150927,200698,NULL,'2023-02-03 00:21:11',1675383671,NULL),(1874777214,27191963,1,1814768,1,1,1,'B',1,0.8175,48,349357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 35, \"great\": 289}, \"maximum_statistics\": {\"great\": 400}}',64.8167,177216014,127740,NULL,'2023-02-06 09:12:29',1675674749,NULL),(1869659873,27191963,1,1378367,1,1,1,'A',1,0.966767,185,786846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 331}}',67.8453,169611487,329484,NULL,'2022-02-07 06:49:09',1644216549,NULL),(1876076000,27191963,1,2596008,1,1,1,'B',1,0.827143,188,460056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 56, \"great\": 743}, \"maximum_statistics\": {\"great\": 1050}}',69.8091,179120700,681300,NULL,'2023-05-29 12:33:00',1685363580,NULL),(1874758954,27191963,1,2259276,1,1,1,'B',1,0.838577,122,411823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 42, \"great\": 537}, \"maximum_statistics\": {\"great\": 731}}',73.3898,177150761,345692,NULL,'2023-02-03 00:03:51',1675382631,NULL),(1874936580,27191963,1,1844157,1,1,1,'B',1,0.846774,185,474324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 9, \"great\": 267}, \"maximum_statistics\": {\"great\": 372}}',76.0814,177444675,220240,NULL,'2023-02-19 12:50:01',1676811001,NULL),(1874799842,27191963,1,3326992,1,1,1,'B',1,0.869327,163,518489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 23, \"great\": 495}, \"maximum_statistics\": {\"great\": 639}}',86.3021,177179208,363416,NULL,'2023-02-04 12:57:35',1675515455,NULL),(1874846031,27191963,1,1939652,1,1,1,'B',1,0.880829,269,569974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 301}, \"maximum_statistics\": {\"great\": 386}}',90.1207,177170031,296174,NULL,'2023-02-04 01:04:34',1675472674,NULL),(1874779676,27191963,1,2025645,0,1,1,'A',1,0.929125,368,690476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 7, \"great\": 782}, \"maximum_statistics\": {\"great\": 903}}',90.507,177150999,756754,NULL,'2023-02-03 00:30:16',1675384216,NULL),(1874573201,27191963,1,3810488,1,1,1,'B',1,0.85612,262,538521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 20, \"great\": 567}, \"maximum_statistics\": {\"great\": 768}}',90.7121,176929507,588208,NULL,'2023-01-21 11:27:48',1674300468,NULL),(1874829055,27191963,1,361650,1,1,1,'B',1,0.865223,161,503370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 20, \"great\": 543}, \"maximum_statistics\": {\"great\": 716}}',93.5041,177170066,414794,NULL,'2023-02-04 01:07:52',1675472872,NULL),(1874858523,27191963,1,1355301,0,1,1,'B',1,0.879245,295,557717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 38, \"great\": 641}, \"maximum_statistics\": {\"great\": 795}}',98.2549,177139933,538054,NULL,'2023-02-02 10:34:32',1675334072,NULL),(1874859063,27191963,1,1364228,1,1,1,'A',1,0.923913,443,713604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 436}, \"maximum_statistics\": {\"great\": 506}}',99.7927,177150839,525292,NULL,'2023-02-03 00:12:57',1675383177,NULL),(1874859048,27191963,1,1366524,0,1,1,'A',1,0.927667,278,690040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 479}, \"maximum_statistics\": {\"great\": 553}}',100.987,177150871,480444,NULL,'2023-02-03 00:15:29',1675383329,NULL),(1874774143,27191963,1,209276,1,1,1,'B',1,0.818976,156,443072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 43, \"great\": 554}, \"maximum_statistics\": {\"great\": 801}}',107.553,177215973,470688,NULL,'2023-02-06 09:08:23',1675674503,NULL),(1876988094,27191963,1,747240,1,1,1,'B',1,0.899371,193,581310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 25, \"great\": 660}, \"maximum_statistics\": {\"great\": 795}}',108.502,180329015,504194,NULL,'2023-08-15 03:54:52',1692071692,NULL),(1874750387,27191963,1,2861116,1,1,1,'A',1,0.915014,203,637724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 20, \"great\": 606}, \"maximum_statistics\": {\"great\": 706}}',110.783,177179271,496812,NULL,'2023-02-04 13:01:03',1675515663,NULL),(1874774492,27191963,1,209553,1,1,1,'A',1,0.937107,475,770199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 557}, \"maximum_statistics\": {\"great\": 636}}',115.51,177179464,612180,NULL,'2023-02-04 13:12:34',1675516354,NULL),(1874778173,27191963,1,1816575,1,1,1,'A',1,0.963746,122,706919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 311}, \"maximum_statistics\": {\"great\": 331}}',115.714,177215993,227860,NULL,'2023-02-06 09:10:44',1675674644,NULL),(1874859765,27191963,1,1379343,1,1,1,'B',1,0.894216,243,605141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 11, \"great\": 529}, \"maximum_statistics\": {\"great\": 657}}',117.861,177170151,522236,NULL,'2023-02-04 01:15:08',1675473308,NULL),(2999214781,27191963,1,2561043,0,1,1,'B',1,0.897418,158,577274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 16, \"great\": 601}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 2}}',125.216,184300300,553006,NULL,'2024-06-15 05:38:05',1718429885,NULL),(1874837074,27191963,1,857652,0,1,1,'A',1,0.911028,186,604063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 44, \"great\": 1259}, \"maximum_statistics\": {\"great\": 1478}}',148.43,177179394,937478,NULL,'2023-02-04 13:08:56',1675516136,NULL),(1876927818,27191963,1,3802647,1,1,1,'A',1,0.919399,429,644334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 23, \"great\": 637}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',154.282,180328981,584830,NULL,'2023-08-15 03:50:56',1692071456,NULL),(1874792442,27191963,1,3702504,1,1,1,'A',1,0.962536,692,833697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 643}, \"maximum_statistics\": {\"great\": 694}}',163.116,177323580,758760,NULL,'2023-02-12 13:50:39',1676209839,NULL),(1874793660,27191963,1,3703809,1,1,1,'A',1,0.908231,454,637738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 22, \"great\": 756}, \"maximum_statistics\": {\"great\": 899}}',172.827,177259504,692324,NULL,'2023-02-09 00:35:45',1675902945,NULL),(2999206440,27191963,1,2820283,1,1,1,'A',1,0.971787,321,827871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 605}, \"maximum_statistics\": {\"great\": 638}}',181.206,184300276,580980,NULL,'2024-06-15 05:35:20',1718429720,NULL),(1869194364,27194179,1,3201370,0,1,1,'C',1,0.755859,124,352519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 19, \"great\": 150}, \"maximum_statistics\": {\"great\": 256}}',13.7094,168869818,125958,NULL,'2022-01-08 15:16:46',1641655006,NULL),(1872858910,27194179,1,2241151,1,1,1,'D',1,0.666667,26,167265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 53, \"great\": 155}, \"maximum_statistics\": {\"great\": 306}}',13.8181,174289826,76881,NULL,'2022-09-01 11:57:52',1662033472,NULL),(1869201098,27194179,1,3205769,0,1,1,'C',1,0.734375,32,251156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 105}, \"maximum_statistics\": {\"great\": 192}}',18.6511,168896483,49944,NULL,'2022-01-09 14:30:24',1641738624,NULL),(1875719523,27194179,1,3616290,1,1,1,'B',1,0.809211,82,421556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 97}, \"maximum_statistics\": {\"great\": 152}}',23.5766,178607830,69722,NULL,'2023-04-27 17:48:03',1682617683,NULL),(1869317983,27194179,1,2073781,0,1,1,'B',1,0.874126,110,493836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 229}, \"maximum_statistics\": {\"great\": 286}}',25.1259,169021101,127743,NULL,'2022-01-14 21:08:50',1642194530,NULL),(1875960695,27194179,1,3616291,1,1,1,'A',1,0.922078,52,662535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 68}, \"maximum_statistics\": {\"great\": 77}}',25.5278,179012336,30275,NULL,'2023-05-22 17:23:47',1684776227,NULL),(1875960432,27194179,1,3616290,1,1,1,'B',1,0.825658,72,446921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 106}, \"maximum_statistics\": {\"great\": 152}}',28.2358,179012379,62467,NULL,'2023-05-22 17:26:40',1684776400,NULL),(1868241240,27196984,1,460058,0,1,1,'A',1,0.923077,26,643483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 22}, \"maximum_statistics\": {\"great\": 26}}',NULL,167608317,40764,NULL,'2021-11-19 22:21:12',1637360472,NULL),(1869126667,27196984,1,1523016,1,1,1,'B',1,0.896552,18,703881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 24}, \"maximum_statistics\": {\"great\": 29}}',11.5188,168855567,21256,NULL,'2022-01-08 01:39:47',1641605987,NULL),(1869126409,27196984,1,1522576,1,1,1,'B',1,0.871212,33,496372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 53}, \"maximum_statistics\": {\"great\": 66}}',17.2403,168855604,19410,NULL,'2022-01-08 01:41:17',1641606077,NULL),(1868559236,27196984,1,2573938,0,1,1,'S',1,0.988636,44,751757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 44}}',20.8893,167975931,18514,NULL,'2021-12-04 15:33:26',1638632006,NULL),(1871852602,27196984,1,63616,0,1,1,'A',1,0.930233,172,335127,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 148}, \"maximum_statistics\": {\"great\": 172}}',28.1746,172783006,173874,NULL,'2022-06-21 13:38:43',1655818723,NULL),(1871888187,27196984,1,783398,0,1,1,'A',1,0.919872,156,296342,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 131}, \"maximum_statistics\": {\"great\": 156}}',29.9154,172782853,105452,NULL,'2022-06-21 13:31:06',1655818266,NULL),(1870125210,27204418,1,2180004,0,1,1,'C',1,0.716867,37,217900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 90}, \"maximum_statistics\": {\"great\": 166}}',13.191,170268562,41400,NULL,'2022-03-06 02:30:30',1646533830,NULL),(2620267485,27204418,1,1920415,0,1,1,'B',1,0.837438,48,416274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 150}, \"maximum_statistics\": {\"great\": 203}}',20.6135,183419789,66386,NULL,'2024-04-04 22:16:24',1712268984,NULL),(1876054569,27213396,1,3763339,1,1,1,'C',1,0.702614,27,204359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 153}}',12.4524,179034193,37788,NULL,'2023-05-24 07:52:11',1684914731,NULL),(1874391283,27216880,1,1132687,0,1,1,'D',1,0.5875,32,192640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 33, \"great\": 61}, \"maximum_statistics\": {\"great\": 160}}',6.8399,176622373,102993,NULL,'2023-01-04 16:54:10',1672851250,NULL),(1874399145,27216880,1,3764507,1,1,1,'D',1,0.685424,72,184836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 89, \"great\": 290}, \"maximum_statistics\": {\"great\": 542}}',16.3515,176622127,142680,NULL,'2023-01-04 16:38:28',1672850308,NULL),(1874402791,27216880,1,3252517,1,1,1,'C',1,0.730867,62,255416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 42, \"great\": 223}, \"maximum_statistics\": {\"great\": 392}}',16.7437,176622160,109126,NULL,'2023-01-04 16:40:57',1672850457,NULL),(1874427932,27216880,1,3910659,0,1,1,'C',1,0.719388,20,226716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 21, \"great\": 64}, \"maximum_statistics\": {\"great\": 98}}',17.1353,176586417,25230,NULL,'2023-01-02 18:12:28',1672683148,NULL),(1874441653,27216880,1,2082975,0,1,1,'B',1,0.813694,96,391625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 12, \"great\": 209}, \"maximum_statistics\": {\"great\": 314}}',18.3301,176586569,131384,NULL,'2023-01-02 18:22:25',1672683745,NULL),(1874412522,27216880,1,3863732,1,1,1,'B',1,0.804012,86,375134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 23, \"great\": 220}, \"maximum_statistics\": {\"great\": 324}}',19.0212,176586231,133398,NULL,'2023-01-02 18:00:24',1672682424,NULL),(1868215229,27216880,1,1832115,0,1,1,'B',1,0.822835,37,378185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 96}, \"maximum_statistics\": {\"great\": 127}}',19.265,167506956,42808,NULL,'2021-11-15 15:53:51',1636991631,NULL),(1874430113,27216880,1,3910661,0,1,1,'S',1,0.957627,59,712042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 54}, \"maximum_statistics\": {\"great\": 59}}',25.6847,176604596,29650,NULL,'2023-01-03 18:23:10',1672770190,NULL),(1874480104,27216880,1,3927928,1,1,1,'A',1,0.900844,105,569413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 200}, \"maximum_statistics\": {\"great\": 237}}',27.1985,176624360,121860,NULL,'2023-01-04 19:07:41',1672859261,NULL),(1874395512,27216880,1,2011064,1,1,1,'B',1,0.837617,182,474046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 7, \"great\": 296}, \"maximum_statistics\": {\"great\": 428}}',29.0289,176622206,265075,NULL,'2023-01-04 16:44:01',1672850641,NULL),(1874419856,27216880,1,3905457,1,1,1,'S',1,0.972727,55,801508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 52}, \"maximum_statistics\": {\"great\": 55}}',31.836,176624270,28090,NULL,'2023-01-04 19:01:56',1672858916,NULL),(1876487426,27217749,1,1610002,1,1,1,'B',1,0.879208,273,603085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 6, \"great\": 389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 505}}',NULL,179576966,448946,NULL,'2023-06-27 17:32:30',1687887150,NULL),(1869007887,27217749,1,2260615,1,1,1,'B',1,0.867647,135,499474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 207}, \"maximum_statistics\": {\"great\": 272}}',NULL,168747762,232439,NULL,'2022-01-03 17:06:15',1641229575,NULL),(1868432417,27217749,1,1793683,0,1,1,'D',1,0.497326,25,58243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 49, \"great\": 48}, \"maximum_statistics\": {\"great\": 187}}',8.73567,167768027,34740,NULL,'2021-11-26 13:23:24',1637933004,NULL),(1868341535,27217749,1,782308,0,1,1,'C',1,0.747024,34,339359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 97}, \"maximum_statistics\": {\"great\": 168}}',11.6482,167718815,136951,NULL,'2021-11-24 09:54:53',1637747693,NULL),(1868345581,27217749,1,2476071,1,1,1,'D',1,0.643494,47,147262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 103, \"great\": 264}, \"maximum_statistics\": {\"great\": 561}}',12.5781,167674843,141805,NULL,'2021-11-22 12:45:15',1637585115,NULL),(1868789241,27217749,1,240093,0,1,1,'D',1,0.59434,21,226275,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 27, \"great\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',13.9067,168281116,114312,NULL,'2021-12-16 16:35:59',1639672559,NULL),(1868380260,27217749,1,1256370,0,1,1,'D',1,0.638298,29,158256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 47, \"great\": 112}, \"maximum_statistics\": {\"great\": 235}}',14.1657,167743859,65197,NULL,'2021-11-25 12:17:44',1637842664,NULL),(1868840558,27217749,1,1478838,0,1,1,'D',1,0.558201,21,139616,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 41, \"great\": 63, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 189}}',15.1168,168281160,67557,NULL,'2021-12-16 16:38:03',1639672683,NULL),(1869090273,27217749,1,1492355,0,1,1,'D',1,0.697368,52,289185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 37}, \"maximum_statistics\": {\"great\": 76}}',15.3565,168666772,30001,NULL,'2021-12-31 12:02:23',1640952143,NULL),(1869090335,27217749,1,1492355,1,1,1,'S',1,0.967105,76,247049,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 71}, \"maximum_statistics\": {\"great\": 76}}',16.1951,168725623,42736,NULL,'2022-01-02 18:44:19',1641149059,NULL),(1868600308,27217749,1,1896731,0,1,1,'C',1,0.71161,43,250460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 24, \"great\": 137}, \"maximum_statistics\": {\"great\": 267}}',16.2528,168076665,99070,NULL,'2021-12-08 15:51:55',1638978715,NULL),(1876450071,27217749,1,2022478,0,1,1,'C',1,0.723118,99,375093,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 47, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',16.3215,179682855,131548,NULL,'2023-07-04 15:44:27',1688485467,NULL),(1868636695,27217749,1,240093,0,1,1,'B',1,0.811321,25,451748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 73, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 106}}',17.7849,168117904,138017,NULL,'2021-12-10 09:25:20',1639128320,NULL),(1868600405,27217749,1,1896734,0,1,1,'B',1,0.82967,83,460534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 131}, \"maximum_statistics\": {\"great\": 182}}',18.397,168076708,121609,NULL,'2021-12-08 15:54:00',1638978840,NULL),(1868370006,27217749,1,2700556,0,1,1,'B',1,0.836478,58,407622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 15, \"great\": 229}, \"maximum_statistics\": {\"great\": 318}}',18.608,167740279,108653,NULL,'2021-11-25 07:45:55',1637826355,NULL),(1870118344,27217749,1,126530,1,1,1,'A',1,0.929688,36,662643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 56, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 64}}',18.8833,170222864,198273,NULL,'2022-03-04 09:15:13',1646385313,NULL),(1868455929,27217749,1,2395958,0,1,1,'D',1,0.670149,51,186816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 65, \"great\": 179}, \"maximum_statistics\": {\"great\": 335}}',19.5748,167701669,90232,NULL,'2021-11-23 15:59:12',1637683152,NULL),(1868607592,27217749,1,1929140,0,1,1,'B',1,0.811033,153,433698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 14, \"great\": 279, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 426}}',19.7029,168149502,271739,NULL,'2021-12-11 12:39:19',1639226359,NULL),(1870046155,27217749,1,913548,1,1,1,'B',1,0.847222,56,546086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',20.5168,170222264,169684,NULL,'2022-03-04 08:25:44',1646382344,NULL),(1868533180,27217749,1,611871,0,1,1,'B',1,0.889423,95,605852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 104}}',20.6614,167869882,114498,NULL,'2021-11-30 10:50:18',1638269418,NULL),(1868349515,27217749,1,1478838,0,1,1,'B',1,0.806878,61,403756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 127}, \"maximum_statistics\": {\"great\": 189}}',21.1185,167743424,90889,NULL,'2021-11-25 11:48:31',1637840911,NULL),(1868380612,27217749,1,1839204,0,1,1,'C',1,0.774561,103,314970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 71, \"great\": 384}, \"maximum_statistics\": {\"great\": 570}}',21.1208,167767958,239403,NULL,'2021-11-26 13:19:48',1637932788,NULL),(1868533201,27217749,1,612051,0,1,1,'C',1,0.790196,62,334557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 168}, \"maximum_statistics\": {\"great\": 255}}',21.1583,167846468,90626,NULL,'2021-11-29 12:59:43',1638190783,NULL),(1869090321,27217749,1,1492355,1,1,1,'A',1,0.940789,76,791891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 67}, \"maximum_statistics\": {\"great\": 76}}',22.6026,168724474,48725,NULL,'2022-01-02 17:46:55',1641145615,NULL),(1868835812,27217749,1,1715817,1,1,1,'A',1,0.949367,43,693011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 72, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 79}}',22.8096,168298336,126871,NULL,'2021-12-17 09:56:32',1639734992,NULL),(1868350480,27217749,1,3029723,1,1,1,'B',1,0.819533,89,382380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 35, \"great\": 336}, \"maximum_statistics\": {\"great\": 471}}',22.9816,167740398,191154,NULL,'2021-11-25 07:56:28',1637826988,NULL),(1869090265,27217749,1,1492355,0,1,1,'B',1,0.835526,36,441880,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 53}, \"maximum_statistics\": {\"great\": 76}}',22.99,168650012,32334,NULL,'2021-12-30 20:15:38',1640895338,NULL),(1869207399,27217749,1,737576,1,1,1,'A',1,0.917582,91,748508,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 76, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 91}}',23.0121,168892969,163570,NULL,'2022-01-09 11:36:58',1641728218,NULL),(1869076313,27217749,1,1735075,1,1,1,'B',1,0.895522,67,657314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 53}, \"maximum_statistics\": {\"great\": 67}}',23.5383,168649760,49402,NULL,'2021-12-30 19:59:59',1640894399,NULL),(1869057433,27217749,1,3147877,1,1,1,'A',1,0.908397,131,752252,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 107, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 131}}',23.6066,168672210,125225,NULL,'2021-12-31 16:03:16',1640966596,NULL),(1868746675,27217749,1,1256135,1,1,1,'B',1,0.896825,126,694018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 100, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 126}}',24.2049,168279171,152115,NULL,'2021-12-16 14:59:51',1639666791,NULL),(1869236366,27217749,1,1484224,1,1,1,'B',1,0.88587,78,594813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 73, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 92}}',24.3747,169006933,67530,NULL,'2022-01-14 08:35:25',1642149325,NULL),(1870085285,27217749,1,83417,1,1,1,'B',1,0.822674,67,474154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 122}, \"maximum_statistics\": {\"great\": 172}}',24.7569,170222178,209082,NULL,'2022-03-04 08:18:49',1646381929,NULL),(1868533169,27217749,1,611871,0,1,1,'A',1,0.908654,98,668790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 104}}',24.8222,167846594,109175,NULL,'2021-11-29 13:07:05',1638191225,NULL),(1868831683,27217749,1,1709821,1,1,1,'A',1,0.947368,71,724268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 103, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 114}}',25.285,168253918,101110,NULL,'2021-12-15 13:26:47',1639574807,NULL),(1869237721,27217749,1,1709137,0,1,1,'B',1,0.870786,168,625855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 133, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 178}}',25.4367,169016879,147246,NULL,'2022-01-14 17:53:17',1642182797,NULL),(1868826293,27217749,1,3278509,1,1,1,'C',1,0.776632,168,359359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 17, \"great\": 178, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 291}}',25.4923,168274895,143934,NULL,'2021-12-16 11:05:00',1639652700,NULL),(1869069634,27217749,1,737576,1,1,1,'S',1,0.950549,91,767095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 82, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 91}}',25.7147,168648682,157075,NULL,'2021-12-30 19:03:52',1640891032,NULL),(1868685159,27217749,1,2397875,0,1,1,'B',1,0.846429,66,443812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 210, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 280}}',25.9444,168125336,109256,NULL,'2021-12-10 15:46:51',1639151211,NULL),(1869321486,27217749,1,2328121,1,1,1,'B',1,0.823232,89,397574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 13, \"great\": 205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 297}}',26.882,169110018,121994,NULL,'2022-01-18 11:23:30',1642505010,NULL),(1869278691,27217749,1,2681761,0,1,1,'B',1,0.867063,252,634342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 185, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 252}}',27.2096,169006663,177520,NULL,'2022-01-14 08:13:31',1642148011,NULL),(1869037789,27217749,1,1829199,1,1,1,'B',1,0.818339,92,394573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 24, \"great\": 208}, \"maximum_statistics\": {\"great\": 289}}',27.5081,168648639,124226,NULL,'2021-12-30 19:01:59',1640890919,NULL),(1869090329,27217749,1,1492355,1,1,1,'B',1,0.861842,76,638057,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 55}, \"maximum_statistics\": {\"great\": 76}}',28.0887,168725094,43013,NULL,'2022-01-02 18:16:21',1641147381,NULL),(1869032052,27217749,1,984293,0,1,1,'B',1,0.845972,99,478794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 156, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 211}}',28.1713,168672154,141941,NULL,'2021-12-31 16:00:36',1640966436,NULL),(1868783535,27217749,1,1793683,1,1,1,'B',1,0.828877,125,484295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 129, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 187}}',28.3781,168272711,132701,NULL,'2021-12-16 08:27:08',1639643228,NULL),(1876532414,27217749,1,145,1,1,1,'A',1,0.936508,126,744619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 110}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',28.5828,179844874,144296,NULL,'2023-07-15 03:06:01',1689390361,NULL),(1869069642,27217749,1,737576,1,1,1,'S',1,0.956044,91,803598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 83}, \"maximum_statistics\": {\"great\": 91}}',28.7435,168692873,144235,NULL,'2022-01-01 12:36:50',1641040610,NULL),(1868485183,27217749,1,1525052,0,1,1,'B',1,0.804878,80,372432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 15, \"great\": 215}, \"maximum_statistics\": {\"great\": 328}}',28.8712,167896127,132872,NULL,'2021-12-01 13:14:30',1638364470,NULL),(1869334608,27217749,1,324848,0,1,1,'B',1,0.897959,82,548829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 118, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 147}}',29.1435,169006791,104905,NULL,'2022-01-14 08:23:18',1642148598,NULL),(1869003320,27217749,1,38125,1,1,1,'A',1,0.9,100,744218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 80}, \"maximum_statistics\": {\"great\": 100}}',29.496,168743127,94910,NULL,'2022-01-03 13:05:53',1641215153,NULL),(1868788562,27217749,1,1804122,1,1,1,'B',1,0.862348,105,500054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 194, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 247}}',29.4977,168278988,124974,NULL,'2021-12-16 14:51:27',1639666287,NULL),(1868456255,27217749,1,2397875,0,1,1,'B',1,0.839286,79,471239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 197}, \"maximum_statistics\": {\"great\": 280}}',29.8232,167740720,120216,NULL,'2021-11-25 08:22:18',1637828538,NULL),(1870133117,27217749,1,743356,1,1,1,'B',1,0.830645,66,401560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 30, \"great\": 399, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 558}}',29.9821,170320202,224174,NULL,'2022-03-08 09:52:16',1646733136,NULL),(1876406340,27217749,1,145,1,1,1,'A',1,0.904762,126,771418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 102, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',29.9962,179623665,164345,NULL,'2023-06-30 17:35:59',1688146559,NULL),(1868759054,27217749,1,2476162,1,1,1,'A',1,0.914634,205,709486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 170, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 205}}',30.8095,168253711,179560,NULL,'2021-12-15 13:16:25',1639574185,NULL),(1868758931,27217749,1,2476071,1,1,1,'B',1,0.819964,108,447484,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 21, \"great\": 380, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 561}}',30.8519,168231676,339072,NULL,'2021-12-14 14:44:43',1639493083,NULL),(1869081429,27217749,1,2625143,1,1,1,'B',1,0.873057,118,542654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 297, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 386}}',31.0996,168650467,222862,NULL,'2021-12-30 20:40:24',1640896824,NULL),(1869083505,27217749,1,2404192,1,1,1,'A',1,0.951777,109,746026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 179, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 197}}',31.2976,168666805,109008,NULL,'2021-12-31 12:04:39',1640952279,NULL),(1868959687,27217749,1,3013061,1,1,1,'B',1,0.831204,114,409697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 42, \"great\": 405, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 548}}',31.6625,168480434,226786,NULL,'2021-12-24 11:54:39',1640346879,NULL),(1869083626,27217749,1,2404194,1,1,1,'B',1,0.858456,144,529051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 204, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 272}}',31.7894,168649636,149266,NULL,'2021-12-30 19:54:01',1640894041,NULL),(1868564061,27217749,1,1712548,1,1,1,'A',1,0.908108,148,560868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 154}, \"maximum_statistics\": {\"great\": 185}}',32.3429,167844474,140373,NULL,'2021-11-29 10:47:46',1638182866,NULL),(1869073201,27217749,1,1478838,1,1,1,'A',1,0.915344,189,705661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 157, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 189}}',33.2805,168649911,185414,NULL,'2021-12-30 20:08:54',1640894934,NULL),(1869319502,27217749,1,276597,0,1,1,'A',1,0.93128,136,667547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 185, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 211}}',33.5339,169017001,169062,NULL,'2022-01-14 17:59:41',1642183181,NULL),(1869003216,27217749,1,38125,0,1,1,'A',1,0.955,59,773865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 100}}',34.0421,168649474,83411,NULL,'2021-12-30 19:45:28',1640893528,NULL),(1868738538,27217749,1,1896734,1,1,1,'A',1,0.934066,181,763648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 159, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 182}}',34.1225,168279126,181745,NULL,'2021-12-16 14:57:57',1639666677,NULL),(1869334274,27217749,1,100227,0,1,1,'B',1,0.847222,82,433882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 154, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 216}}',34.1599,169110094,124999,NULL,'2022-01-18 11:29:09',1642505349,NULL),(1869203779,27217749,1,3310537,1,1,1,'B',1,0.865079,99,501075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 237, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 315}}',34.1772,168917133,176113,NULL,'2022-01-10 11:09:58',1641812998,NULL),(1869038605,27217749,1,1650969,1,1,1,'B',1,0.854839,222,476428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 32, \"great\": 582, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 775}}',34.5742,168692701,464686,NULL,'2022-01-01 12:25:55',1641039955,NULL),(1869088136,27217749,1,2637721,1,1,1,'C',1,0.793082,187,364683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 50, \"great\": 516, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 795}}',34.9366,168649731,351900,NULL,'2021-12-30 19:58:29',1640894309,NULL),(1869190703,27217749,1,3198646,1,1,1,'B',1,0.883142,166,567784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 206, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 261}}',35.597,168821251,178868,NULL,'2022-01-06 17:59:39',1641491979,NULL),(1869165725,27217749,1,3147882,1,1,1,'B',1,0.899642,114,534226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 225}, \"maximum_statistics\": {\"great\": 279}}',36.4668,168793879,152292,NULL,'2022-01-05 15:10:34',1641395434,NULL),(1868997726,27217749,1,2680897,1,1,1,'B',1,0.856678,99,449810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 35, \"great\": 473, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 614}}',36.475,168666895,269459,NULL,'2021-12-31 12:09:26',1640952566,NULL),(1869069654,27217749,1,737581,1,1,1,'B',1,0.871336,71,489230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 240, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 307}}',36.6962,168648723,150110,NULL,'2021-12-30 19:05:48',1640891148,NULL),(1868991850,27217749,1,1256370,0,1,1,'B',1,0.885106,163,564890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 183, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 235}}',37.3347,168692558,169008,NULL,'2022-01-01 12:18:29',1641039509,NULL),(1869228799,27217749,1,1871007,0,1,1,'B',1,0.896552,114,626042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 118}, \"maximum_statistics\": {\"great\": 145}}',37.4214,168793705,90310,NULL,'2022-01-05 15:02:27',1641394947,NULL),(1868813369,27217749,1,3310537,1,1,1,'B',1,0.855556,169,557955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 233, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 315}}',38.6904,168279087,222260,NULL,'2021-12-16 14:56:07',1639666567,NULL),(1869009812,27217749,1,2476162,1,1,1,'A',1,0.970732,192,803178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 194, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 205}}',39.9737,168692839,185489,NULL,'2022-01-01 12:34:37',1641040477,NULL),(1869299950,27217749,1,231180,1,1,1,'B',1,0.897778,94,549279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 185, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 225}}',40.5583,169016691,133571,NULL,'2022-01-14 17:45:00',1642182300,NULL),(1869083819,27217749,1,117425,0,1,1,'S',1,0.954936,233,793862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 212}, \"maximum_statistics\": {\"great\": 233}}',42.3689,168650609,349421,NULL,'2021-12-30 20:46:25',1640897185,NULL),(1875022641,27217749,1,41082,0,1,1,'A',1,0.935849,132,628022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 236, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 265}}',42.7496,177610269,209736,NULL,'2023-02-28 20:21:45',1677615705,NULL),(1869090362,27217749,1,1769894,1,1,1,'A',1,0.927948,229,774904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 196, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 229}}',42.9761,168692805,209840,NULL,'2022-01-01 12:32:28',1641040348,NULL),(1870201802,27217749,1,73079,1,1,1,'A',1,0.957831,147,714099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 229, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 249}}',43.5769,170341463,258987,NULL,'2022-03-09 10:08:14',1646820494,NULL),(1868732530,27217749,1,1769894,1,1,1,'A',1,0.901747,128,682051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 187, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 229}}',43.6912,168298282,164984,NULL,'2021-12-17 09:52:12',1639734732,NULL),(1876537758,27217749,1,974873,1,1,1,'A',1,0.94375,188,735088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 358, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 400}}',44.1328,179914825,460200,NULL,'2023-07-19 15:34:06',1689780846,NULL),(1869062467,27217749,1,1093244,0,1,1,'A',1,0.917188,217,618219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 271}, \"maximum_statistics\": {\"great\": 320}}',44.8471,168695641,265275,NULL,'2022-01-01 14:56:42',1641049002,NULL),(1869084053,27217749,1,117426,0,1,1,'B',1,0.889145,114,577738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 355}, \"maximum_statistics\": {\"great\": 433}}',45.2456,168742488,343235,NULL,'2022-01-03 12:30:59',1641213059,NULL),(1868733542,27217749,1,1878335,1,1,1,'B',1,0.841808,260,554353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 5, \"great\": 368, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 531}}',45.4896,168279035,432539,NULL,'2021-12-16 14:53:44',1639666424,NULL),(1869142845,27217749,1,1575688,1,1,1,'A',1,0.968661,287,840402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 330, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 351}}',70.8092,168960228,400986,NULL,'2022-01-12 08:32:35',1641976355,NULL),(1869527553,27218624,1,892534,0,1,1,'C',1,0.775281,48,345824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 54}, \"maximum_statistics\": {\"great\": 89}}',10.2517,169470711,75418,NULL,'2022-02-01 17:52:01',1643737921,NULL),(1868307072,27219520,1,1442771,0,1,1,'B',1,0.817708,50,391649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 96}}',11.5851,167510525,66885,NULL,'2021-11-15 18:54:55',1637002495,NULL),(1871958281,27220048,1,1442771,0,1,1,'D',1,0.59375,27,169385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 38}, \"maximum_statistics\": {\"great\": 96}}',5.87584,172964102,62860,NULL,'2022-06-29 09:56:37',1656496597,NULL),(1872061454,27223673,1,1832115,0,1,1,'B',1,0.80315,54,385457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 82}, \"maximum_statistics\": {\"great\": 127}}',15.5954,173248096,54992,NULL,'2022-07-12 01:14:09',1657588449,NULL),(1869947099,27223673,1,2025911,0,1,1,'B',1,0.811164,122,375811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 19, \"great\": 281}, \"maximum_statistics\": {\"great\": 421}}',18.9418,170093040,172562,NULL,'2022-02-26 18:22:18',1645899738,NULL),(1870692588,27223673,1,1774604,0,1,1,'B',1,0.888252,273,596624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 277}, \"maximum_statistics\": {\"great\": 349}}',24.6637,171215591,247810,NULL,'2022-04-15 20:42:51',1650055371,NULL),(1872406630,27224145,1,339251,0,1,1,'B',1,0.879518,50,483172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 31, \"great\": 346}, \"maximum_statistics\": {\"great\": 415}}',NULL,173527595,153319,NULL,'2022-07-25 04:36:14',1658723774,NULL),(1872318540,27224145,1,454644,0,1,1,'B',1,0.805195,49,390975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 50}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',13.5263,173527531,50485,NULL,'2022-07-25 04:31:10',1658723470,NULL),(1872333805,27224145,1,1628028,0,1,1,'C',1,0.770619,28,293113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 33, \"great\": 138}, \"maximum_statistics\": {\"great\": 194}}',18.6987,173527620,58186,NULL,'2022-07-25 04:38:28',1658723908,NULL),(1872355691,27224145,1,2515405,0,1,1,'A',1,0.913934,102,627399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 122}}',21.7675,173695703,76745,NULL,'2022-08-02 06:47:32',1659422852,NULL),(1874296257,27227491,1,1256135,0,1,1,'B',1,0.845238,34,455674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 99, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 126}}',18.8445,176384715,85031,NULL,'2022-12-23 05:28:27',1671773307,NULL),(1875588544,27230214,1,3343365,1,1,1,'A',1,0.903186,236,613703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 341}, \"maximum_statistics\": {\"great\": 408}}',29.3723,178320673,302140,NULL,'2023-04-10 02:03:54',1681092234,NULL),(1876593735,27230214,1,2624108,1,1,1,'B',1,0.845847,158,468211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 19, \"great\": 452}, \"maximum_statistics\": {\"great\": 626}}',31.965,179915287,349302,NULL,'2023-07-19 16:06:11',1689782771,NULL),(1868236855,27230214,1,1772048,0,1,1,'B',1,0.872565,143,534256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 35, \"great\": 494}, \"maximum_statistics\": {\"great\": 616}}',36.8572,167588934,368188,NULL,'2021-11-19 04:52:18',1637297538,NULL),(1871175239,27230818,1,2045652,1,1,1,'D',1,0.65,41,159734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 59, \"great\": 179}, \"maximum_statistics\": {\"great\": 400}}',13.8141,171856556,97956,NULL,'2022-05-13 13:01:30',1652446890,NULL),(1868234079,27230977,1,1772047,0,1,1,'D',1,0.29362,7,3290,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 484, \"great\": 167}, \"maximum_statistics\": {\"great\": 768}}',4.83513,167524532,72660,NULL,'2021-11-16 10:35:20',1637058920,NULL),(1868877072,27238505,1,2233437,0,1,1,'D',1,0.600649,20,114913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 76, \"great\": 138}, \"maximum_statistics\": {\"great\": 308}}',10.5838,168561128,66356,NULL,'2021-12-27 14:19:40',1640614780,NULL),(3780570847,27238505,1,1492013,0,1,1,'C',1,0.776316,15,317826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 26}, \"maximum_statistics\": {\"great\": 38}}',11.3944,186028800,9362,NULL,'2024-11-01 14:17:03',1730470623,NULL),(1869079811,27238505,1,1491486,0,1,1,'C',1,0.776786,31,310787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 71}, \"maximum_statistics\": {\"great\": 112}}',15.5316,168649492,29524,NULL,'2021-12-30 19:46:24',1640893584,NULL),(2442014162,27240454,1,46804,0,1,1,'C',1,0.773707,57,311731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 23, \"great\": 150}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',22.377,183009689,77884,NULL,'2024-03-03 01:26:33',1709429193,NULL),(2408674568,27240454,1,3848159,0,1,1,'B',1,0.894904,54,516965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 135}, \"maximum_statistics\": {\"great\": 157}}',27.6844,182934755,60266,NULL,'2024-02-25 19:19:57',1708888797,NULL),(1868855864,27243714,1,818248,0,1,1,'B',1,0.823529,65,392347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 70}, \"maximum_statistics\": {\"great\": 102}}',15.4304,168488266,38655,NULL,'2021-12-24 17:41:01',1640367661,NULL),(2813706170,27247359,1,4439696,1,1,1,'C',1,0.765873,34,293893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 74}, \"maximum_statistics\": {\"great\": 126}}',11.9715,183876168,39739,NULL,'2024-05-11 14:25:08',1715437508,NULL),(1868381488,27258520,1,1257907,0,1,1,'D',1,0.567442,37,120541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 56, \"great\": 85}, \"maximum_statistics\": {\"great\": 215}}',7.7429,167630347,60876,NULL,'2021-11-20 17:37:46',1637429866,NULL),(1868260780,27258520,1,46803,0,1,1,'D',1,0.694444,40,249823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 66}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',9.14843,167580198,51821,NULL,'2021-11-18 20:03:31',1637265811,NULL),(1868221994,27258520,1,1491486,0,1,1,'D',1,0.696429,26,207300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 58}, \"maximum_statistics\": {\"great\": 112}}',11.0321,167601612,25384,NULL,'2021-11-19 16:54:36',1637340876,NULL),(1868383162,27258520,1,2895077,0,1,1,'D',1,0.673913,24,241594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 24}, \"maximum_statistics\": {\"great\": 46}}',12.4383,167749152,11346,NULL,'2021-11-25 16:58:40',1637859520,NULL),(1868378261,27258520,1,1256135,0,1,1,'C',1,0.777778,62,341055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 79}, \"maximum_statistics\": {\"great\": 126}}',12.8864,167629350,73588,NULL,'2021-11-20 16:55:29',1637427329,NULL),(1868341936,27258520,1,10818,0,1,1,'D',1,0.668182,30,173822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 48, \"great\": 122}, \"maximum_statistics\": {\"great\": 220}}',14.06,167659366,47652,NULL,'2021-11-21 18:49:08',1637520548,NULL),(1868378671,27258520,1,871794,0,1,1,'B',1,0.859756,79,437629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 82}}',14.0688,167629494,48565,NULL,'2021-11-20 17:01:31',1637427691,NULL),(1868231417,27258520,1,2895077,0,1,1,'B',1,0.891304,46,671758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 36}, \"maximum_statistics\": {\"great\": 46}}',15.6594,167581413,19116,NULL,'2021-11-18 21:06:57',1637269617,NULL),(2822221577,27262250,1,1981516,0,1,1,'B',1,0.875,95,514276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 128}, \"maximum_statistics\": {\"great\": 164}}',16.3386,183894773,75427,NULL,'2024-05-13 00:29:06',1715560146,NULL),(2822228720,27262250,1,2169170,0,1,1,'A',1,0.913333,84,572483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 129}, \"maximum_statistics\": {\"great\": 150}}',22.5538,183894788,63822,NULL,'2024-05-13 00:31:51',1715560311,NULL),(2578684723,27262758,1,46803,0,1,1,'A',1,0.90873,57,628076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 106}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',21.9932,183320308,86136,NULL,'2024-03-28 00:46:37',1711586797,NULL),(1868213660,27262758,1,2056288,0,1,1,'S',1,0.952191,251,737587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 227}, \"maximum_statistics\": {\"great\": 251}}',33.3831,167587538,236241,NULL,'2021-11-19 03:19:50',1637291990,NULL),(1877512033,27263795,1,889632,1,1,1,'B',1,0.840024,303,502864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 56, \"great\": 615, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 822}}',NULL,181158336,519828,NULL,'2023-10-12 05:25:14',1697088314,NULL),(1870892951,27263795,1,2764497,1,1,1,'D',1,0.65236,40,167992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 50, \"great\": 121, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 233}}',NULL,171319332,71614,NULL,'2022-04-20 09:01:48',1650445308,NULL),(1872773191,27263795,1,277022,0,1,1,'D',1,0.635514,22,197759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 28, \"great\": 57, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 107}}',8.7568,174169959,69420,NULL,'2022-08-26 01:59:43',1661479183,NULL),(1874064467,27263795,1,2678562,0,1,1,'D',1,0.65019,50,170097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 45, \"great\": 124, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 263}}',12.6391,176033055,80152,NULL,'2022-12-04 05:18:50',1670131130,NULL),(1874556055,27263795,1,3791835,1,1,1,'C',1,0.733333,44,267892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 67}, \"maximum_statistics\": {\"great\": 105}}',15.6156,176899758,28460,NULL,'2023-01-19 19:21:48',1674156108,NULL),(1874501962,27263795,1,30011,0,1,1,'C',1,0.732283,35,334428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 21, \"great\": 80, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 2}}',16.0932,176920957,72408,NULL,'2023-01-21 00:18:07',1674260287,NULL),(1869976507,27263795,1,2433310,1,1,1,'B',1,0.851852,38,132888,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 81}, \"maximum_statistics\": {\"great\": 108}}',17.5243,169960065,29652,NULL,'2022-02-21 10:52:32',1645440752,NULL),(1869976581,27263795,1,2433310,0,1,1,'D',1,0.606481,28,144465,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 24, \"great\": 47}, \"maximum_statistics\": {\"great\": 108}}',17.6946,170009053,22094,NULL,'2022-02-23 10:23:41',1645611821,NULL),(1872831129,27263795,1,1826473,1,1,1,'B',1,0.803226,60,110538,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 100, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 155}}',19.1919,174285121,76935,NULL,'2022-09-01 04:09:39',1662005379,NULL),(1872706928,27263795,1,2433310,0,1,1,'C',1,0.75463,43,328397,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 71}, \"maximum_statistics\": {\"great\": 108}}',19.2205,174248256,30760,NULL,'2022-08-30 02:21:08',1661826068,NULL),(1877890654,27263795,1,1402715,1,1,1,'D',1,0.691489,68,237451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 46}, \"maximum_statistics\": {\"great\": 94}}',19.4872,181578470,40620,NULL,'2023-11-13 03:44:01',1699847041,NULL),(1874090174,27263795,1,2110032,1,1,1,'D',1,0.657233,26,159220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 35, \"great\": 85, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 159}}',19.8911,176032772,42730,NULL,'2022-12-04 04:58:45',1670129925,NULL),(1870582360,27263795,1,3228389,0,1,1,'C',1,0.796875,44,359840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 112}, \"maximum_statistics\": {\"great\": 160}}',19.9552,170872635,55412,NULL,'2022-04-01 01:58:43',1648778323,NULL),(1874445369,27263795,1,3872207,1,1,1,'C',1,0.768657,98,363046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 130, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201}}',20.0488,176665217,95208,NULL,'2023-01-06 22:24:08',1673043848,NULL),(1872749785,27263795,1,65419,0,1,1,'A',1,0.925676,62,661869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 64, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 74}}',20.4188,174189075,102522,NULL,'2022-08-27 01:22:33',1661563353,NULL),(1874463371,27263795,1,3879133,1,1,1,'B',1,0.880734,51,523322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 89, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 109}}',20.5016,176665161,44084,NULL,'2023-01-06 22:19:53',1673043593,NULL),(1869918388,27263795,1,516754,0,1,1,'A',1,0.948936,184,753746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 212, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 235}}',21.6323,170048952,169309,NULL,'2022-02-25 02:19:16',1645755556,NULL),(1872073638,27263795,1,2161429,0,1,1,'A',1,0.913793,73,637251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 75, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 87}}',22.4257,173175699,72625,NULL,'2022-07-08 19:16:01',1657307761,NULL),(1876916187,27263795,1,4231471,1,1,1,'C',1,0.776119,54,337918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 84}, \"maximum_statistics\": {\"great\": 134}}',22.4314,180191195,44620,NULL,'2023-08-06 07:16:41',1691306201,NULL),(1869976661,27263795,1,2433312,0,1,1,'B',1,0.882979,47,728311,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 36}, \"maximum_statistics\": {\"great\": 47}}',22.8375,170009028,17762,NULL,'2022-02-23 10:22:20',1645611740,NULL),(1876835565,27263795,1,4077688,1,1,1,'C',1,0.754951,57,269699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 97, \"great\": 406, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 606}}',22.8421,180203206,204956,NULL,'2023-08-07 00:28:15',1691368095,NULL),(1877457759,27263795,1,698691,0,1,1,'C',1,0.789773,74,328301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 57, \"great\": 363, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 528}}',22.9303,181090380,205964,NULL,'2023-10-07 00:22:03',1696638123,NULL),(1875190985,27263795,1,2299631,1,1,1,'B',1,0.857143,99,553909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',22.968,177858037,73422,NULL,'2023-03-15 03:37:20',1678851440,NULL),(1873164383,27263795,1,2397875,0,1,1,'D',1,0.671429,46,209147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 48, \"great\": 144, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 280}}',23.0259,174734596,73811,NULL,'2022-09-25 21:25:05',1664141105,NULL),(1870761528,27263795,1,2433312,1,1,1,'S',1,0.989362,47,932805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 47}}',23.2628,171086377,19582,NULL,'2022-04-10 06:12:40',1649571160,NULL),(1874026452,27263795,1,69406,0,1,1,'C',1,0.786408,92,348115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 33, \"great\": 210, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 309}}',23.7738,176032996,136534,NULL,'2022-12-04 05:14:19',1670130859,NULL),(1869883364,27263795,1,17249,1,1,1,'B',1,0.883027,110,504238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 176, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 7}}',24.1616,169950757,165894,NULL,'2022-02-21 00:12:35',1645402355,NULL),(1869958546,27263795,1,2854814,0,1,1,'B',1,0.89726,75,573336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 119, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 146}}',24.2063,170004691,76783,NULL,'2022-02-23 05:26:31',1645593991,NULL),(1872194695,27263795,1,24752,0,1,1,'C',1,0.769048,32,279746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 36, \"great\": 149, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 210}}',24.2312,173369422,78500,NULL,'2022-07-17 17:11:54',1658077914,NULL),(1870584876,27263795,1,3228391,1,1,1,'A',1,0.911504,69,611091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 95}, \"maximum_statistics\": {\"great\": 113}}',24.6189,170872599,53206,NULL,'2022-04-01 01:56:05',1648778165,NULL),(1873153414,27263795,1,1933464,1,1,1,'B',1,0.876263,94,521809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 158, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 198}}',24.7437,174734800,135484,NULL,'2022-09-25 21:41:12',1664142072,NULL),(1872966187,27263795,1,32764,0,1,1,'C',1,0.767206,43,314425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 28, \"great\": 160, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 247}}',24.7532,174515456,109548,NULL,'2022-09-13 18:01:05',1663092065,NULL),(1873279072,27263795,1,276597,0,1,1,'B',1,0.874408,50,496474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 170, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 211}}',25.1222,174882024,120442,NULL,'2022-10-02 21:56:33',1664747793,NULL),(1874085751,27263795,1,2732626,1,1,1,'A',1,0.928571,160,679227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 145, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 168}}',25.3519,176046830,130446,NULL,'2022-12-04 19:29:24',1670182164,NULL),(1870518855,27263795,1,12319,0,1,1,'A',1,0.902344,107,584593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 108, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 128}}',25.737,170872532,122575,NULL,'2022-04-01 01:51:35',1648777895,NULL),(1872842679,27263795,1,32763,1,1,1,'B',1,0.891473,119,663724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 102, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 129}}',25.9652,174346331,129209,NULL,'2022-09-04 08:22:04',1662279724,NULL),(1872073584,27263795,1,2161428,0,1,1,'B',1,0.858491,58,485196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 122, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 159}}',26.7733,173175733,92410,NULL,'2022-07-08 19:17:59',1657307879,NULL),(1874456408,27263795,1,2433311,1,1,1,'S',1,0.964286,70,814502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 65}, \"maximum_statistics\": {\"great\": 70}}',27.4535,176616567,33050,NULL,'2023-01-04 10:47:56',1672829276,NULL),(1874034941,27263795,1,77255,0,1,1,'B',1,0.865625,131,582389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 121, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 160}}',27.62,176032886,233922,NULL,'2022-12-04 05:06:20',1670130380,NULL),(1876915797,27263795,1,4231469,1,1,1,'A',1,0.951389,71,796698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 72}}',28.0521,180170889,36990,NULL,'2023-08-05 00:15:49',1691194549,NULL),(1876832240,27263795,1,4168325,1,1,1,'B',1,0.841727,67,419691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 33, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 278}}',29.1875,180191291,102042,NULL,'2023-08-06 07:26:58',1691306818,NULL),(1873104400,27263795,1,28254,1,1,1,'A',1,0.949324,148,815884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 133, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 148}}',29.2835,174735249,139919,NULL,'2022-09-25 22:17:20',1664144240,NULL),(1870772919,27263795,1,697,0,1,1,'B',1,0.827935,70,407499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 25, \"great\": 187, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 247}}',29.4509,171339083,144622,NULL,'2022-04-21 07:09:30',1650524970,NULL),(1874033671,27263795,1,2303384,1,1,1,'S',1,0.960227,88,820401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 81, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 88}}',30.3968,176032661,63476,NULL,'2022-12-04 04:50:10',1670129410,NULL),(1872756005,27263795,1,2535401,1,1,1,'A',1,0.907051,120,612002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 130, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 156}}',30.5004,174189118,122341,NULL,'2022-08-27 01:26:54',1661563614,NULL),(1877748505,27263795,1,4073423,1,1,1,'A',1,0.930556,69,637353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 96}, \"maximum_statistics\": {\"great\": 108}}',32.0415,181452075,47470,NULL,'2023-11-03 21:51:31',1699048291,NULL),(1869976555,27263795,1,2433310,0,1,1,'B',1,0.888889,90,314833,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 108}}',34.3243,170006125,42800,NULL,'2022-02-23 07:13:09',1645600389,NULL),(1873164378,27263795,1,2397875,0,1,1,'A',1,0.908929,119,612459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 239, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 280}}',35.58,174734576,152745,NULL,'2022-09-25 21:23:22',1664141002,NULL),(1873232941,27263795,1,41134,1,1,1,'A',1,0.918519,247,713951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 227, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 270}}',36.9352,174886940,240818,NULL,'2022-10-03 06:08:40',1664777320,NULL),(1872915854,27263795,1,2359193,1,1,1,'S',1,0.966216,148,867633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 138}, \"maximum_statistics\": {\"great\": 148}}',37.2713,174284698,127200,NULL,'2022-09-01 03:24:49',1662002689,NULL),(1873253098,27263795,1,2646717,1,1,1,'A',1,0.902299,174,686200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 140, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 174}}',37.4972,174973724,179436,NULL,'2022-10-08 04:54:24',1665204864,NULL),(1872837777,27263795,1,27978,1,1,1,'A',1,0.941964,112,789504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 99}, \"maximum_statistics\": {\"great\": 112}}',38.1112,174301615,65314,NULL,'2022-09-02 02:40:07',1662086407,NULL),(1873253123,27263795,1,2646717,1,1,1,'B',1,0.818965,138,503875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 112, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 174}}',38.2368,174973811,141245,NULL,'2022-10-08 04:59:43',1665205183,NULL),(1873205840,27263795,1,2303384,1,1,1,'B',1,0.892045,67,635740,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 73, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 88}}',40.0642,174973891,45143,NULL,'2022-10-08 05:05:53',1665205553,NULL),(1873231992,27263795,1,2881347,1,1,1,'S',1,0.977169,219,896896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 209, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 219}}',41.1277,174973927,215338,NULL,'2022-10-08 05:08:47',1665205727,NULL),(1874416871,27263795,1,3904459,1,1,1,'X',1,1,76,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76}}',42.3498,176665705,42960,NULL,'2023-01-06 23:06:44',1673046404,NULL),(1872706907,27263795,1,2433310,1,1,1,'B',1,0.893519,108,735437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 85}, \"maximum_statistics\": {\"great\": 108}}',45.9263,174189329,68976,NULL,'2022-08-27 01:45:13',1661564713,NULL),(1870761649,27263795,1,2433313,1,1,1,'S',1,0.977012,87,895744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 83}, \"maximum_statistics\": {\"great\": 87}}',47.8949,171088023,51660,NULL,'2022-04-10 07:58:52',1649577532,NULL),(1872832561,27263795,1,2433310,1,1,1,'S',1,0.958333,108,850249,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 99}, \"maximum_statistics\": {\"great\": 108}}',51.3026,174346392,72130,NULL,'2022-09-04 08:25:30',1662279930,NULL),(1873219295,27263795,1,1877644,1,1,1,'A',1,0.923077,195,760713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 165, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 195}}',51.7641,174860906,191550,NULL,'2022-10-02 00:19:37',1664669977,NULL),(1873240150,27263795,1,2359134,1,1,1,'S',1,0.959227,233,848940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 214}, \"maximum_statistics\": {\"great\": 233}}',53.1078,174867798,227220,NULL,'2022-10-02 08:52:57',1664700777,NULL),(1874258925,27263795,1,1826473,1,1,1,'A',1,0.909677,95,588927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 131, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 155}}',53.5613,176386128,111482,NULL,'2022-12-23 07:38:34',1671781114,NULL),(1873253112,27263795,1,2646717,1,1,1,'B',1,0.836207,78,470879,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 121, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 174}}',54.0546,174973769,101071,NULL,'2022-10-08 04:57:13',1665205033,NULL),(1869976569,27263795,1,2433310,1,1,1,'S',1,0.972222,108,886486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 102}, \"maximum_statistics\": {\"great\": 108}}',55.9861,170006352,73180,NULL,'2022-02-23 07:28:57',1645601337,NULL),(1873282141,27263795,1,281524,1,1,1,'S',1,0.992857,70,897527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 70}}',60.0682,174882141,53530,NULL,'2022-10-02 22:06:32',1664748392,NULL),(1868760124,27264095,1,909309,1,1,1,'D',1,0.558824,25,123730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 34, \"great\": 50}, \"maximum_statistics\": {\"great\": 136}}',NULL,168210539,59220,NULL,'2021-12-13 17:38:24',1639417104,NULL),(1868745447,27264095,1,1520847,1,1,1,'D',1,0.553571,36,91720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 120, \"great\": 168}, \"maximum_statistics\": {\"great\": 448}}',8.3571,168210768,146070,NULL,'2021-12-13 17:49:38',1639417778,NULL),(1871448300,27264095,1,1837012,0,1,1,'C',1,0.760116,64,282675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 103}, \"maximum_statistics\": {\"great\": 173}}',13.8959,172373294,56382,NULL,'2022-06-04 01:23:09',1654305789,NULL),(3320366502,27264095,1,1774604,0,1,1,'C',1,0.765043,67,309579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 18, \"great\": 203}, \"maximum_statistics\": {\"great\": 349}}',14.3163,184999208,125421,NULL,'2024-08-11 22:37:51',1723415871,NULL),(1869662747,27264095,1,1642357,0,1,1,'C',1,0.798781,107,367350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 9, \"great\": 156}, \"maximum_statistics\": {\"great\": 246}}',17.7113,169726818,106552,NULL,'2022-02-11 23:37:47',1644622667,NULL),(1869767741,27264095,1,2429184,1,1,1,'B',1,0.857605,85,478048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 229}, \"maximum_statistics\": {\"great\": 309}}',22.9244,169859249,136727,NULL,'2022-02-17 14:46:09',1645109169,NULL),(1875026752,27264909,1,3471612,0,1,1,'C',1,0.794606,81,361379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 25, \"great\": 309}, \"maximum_statistics\": {\"great\": 482}}',21.8483,177524675,195176,NULL,'2023-02-24 00:51:43',1677199903,NULL),(1875732675,27264909,1,2760092,1,1,1,'B',1,0.820375,52,380475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 35, \"great\": 274, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 373}}',22.4583,178468384,137610,NULL,'2023-04-19 01:02:48',1681866168,NULL),(1875252641,27264909,1,2765067,0,1,1,'A',1,0.931416,80,611341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 203, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 226}}',26.4391,177993164,102419,NULL,'2023-03-23 03:14:48',1679541288,NULL),(1875608927,27264909,1,106654,0,1,1,'C',1,0.791818,80,349540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 43, \"great\": 364, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 550, \"legacy_combo_increase\": 16}}',30.5041,178348341,232916,NULL,'2023-04-11 19:46:18',1681242378,NULL),(1868347352,27265229,1,2056288,1,1,1,'S',1,0.950199,251,752440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 226, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 251}}',32.9732,167688819,258093,NULL,'2021-11-23 01:34:14',1637631254,NULL),(1868410771,27265229,1,1774604,0,1,1,'A',1,0.955587,291,763525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 322, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 349}}',35.9553,167746432,285480,NULL,'2021-11-25 14:46:07',1637851567,NULL),(1868363301,27265229,1,1837012,0,1,1,'A',1,0.959538,158,769287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 161, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 173}}',36.7068,167688952,143788,NULL,'2021-11-23 01:43:20',1637631800,NULL),(1878004028,27265229,1,1772048,0,1,1,'A',1,0.934253,346,739572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 539, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 616}}',55.1838,181808228,558648,NULL,'2023-12-01 12:38:23',1701434303,NULL),(1868235559,27267871,1,1228199,0,1,1,'B',1,0.808824,34,435683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 21}, \"maximum_statistics\": {\"great\": 34}}',10.632,167571101,19497,NULL,'2021-11-18 12:33:32',1637238812,NULL),(1868322616,27267871,1,2679945,0,1,1,'B',1,0.81,25,368708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 72}, \"maximum_statistics\": {\"great\": 100}}',15.1641,167595460,35353,NULL,'2021-11-19 12:04:07',1637323447,NULL),(1869056538,27270828,1,3147806,0,1,1,'C',1,0.737052,70,286163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 20, \"great\": 139}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 1}}',15.5954,168609495,118782,NULL,'2021-12-29 09:32:47',1640770367,NULL),(1868214580,27270828,1,2056288,0,1,1,'B',1,0.816733,66,382507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 177}, \"maximum_statistics\": {\"great\": 251}}',17.6318,167599654,111934,NULL,'2021-11-19 15:21:15',1637335275,NULL),(1868245974,27270828,1,1837012,0,1,1,'B',1,0.820809,52,361828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 121}, \"maximum_statistics\": {\"great\": 173}}',18.3534,167620043,56739,NULL,'2021-11-20 10:02:17',1637402537,NULL),(1871837575,27270828,1,46804,0,1,1,'C',1,0.737069,70,280521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 24, \"great\": 134}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',18.6214,172921814,87070,NULL,'2022-06-27 13:35:16',1656336916,NULL),(1869235287,27270828,1,1863250,1,1,1,'B',1,0.857143,101,557533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 87}, \"maximum_statistics\": {\"great\": 119}}',19.1285,169017524,132843,NULL,'2022-01-14 18:25:36',1642184736,NULL),(1871835112,27270828,1,46803,0,1,1,'A',1,0.916667,126,690510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 105}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',22.283,172921787,105426,NULL,'2022-06-27 13:33:34',1656336814,NULL),(1868680773,27270828,1,3147805,1,1,1,'A',1,0.908284,89,593626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 139}, \"maximum_statistics\": {\"great\": 169}}',23.2248,168081081,96923,NULL,'2021-12-08 19:42:27',1638992547,NULL),(1870163074,27270828,1,827933,0,1,1,'A',1,0.90991,63,645567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 94}, \"maximum_statistics\": {\"great\": 111}}',24.4542,170392541,177445,NULL,'2022-03-11 17:56:20',1647021380,NULL),(1869759408,27270828,1,1773278,0,1,1,'A',1,0.931035,96,660229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 203}, \"maximum_statistics\": {\"great\": 232}}',28.07,169766496,142625,NULL,'2022-02-13 12:27:22',1644755242,NULL),(1868619785,27270828,1,1774604,0,1,1,'A',1,0.918338,121,586843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 302}, \"maximum_statistics\": {\"great\": 349}}',29.15,168130244,168314,NULL,'2021-12-10 19:19:26',1639163966,NULL),(1868321973,27276172,1,3196509,0,1,1,'B',1,0.820717,45,391496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 176}, \"maximum_statistics\": {\"great\": 251}}',17.084,167607530,91239,NULL,'2021-11-19 21:39:02',1637357942,NULL),(2256404915,27276172,1,1774604,0,1,1,'B',1,0.853868,50,436211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 27, \"great\": 274}, \"maximum_statistics\": {\"great\": 349}}',22.1354,182566550,127387,NULL,'2024-01-28 03:05:30',1706411130,NULL),(3403844170,27277612,1,955613,0,1,1,'D',1,0.482993,19,56395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 144, \"great\": 129, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 441}}',6.74618,185180486,73596,NULL,'2024-08-26 01:57:13',1724637433,NULL),(1875079207,27281341,1,3318011,1,1,1,'B',1,0.819277,87,421282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 166}, \"maximum_statistics\": {\"great\": 249}}',26.6624,177533627,134736,NULL,'2023-02-24 14:11:29',1677247889,NULL),(1874141091,27285801,1,2868384,0,1,1,'B',1,0.809313,108,377134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 41, \"great\": 320}, \"maximum_statistics\": {\"great\": 451}}',20.8524,176362575,211715,NULL,'2022-12-22 03:34:05',1671680045,NULL),(1872275098,27289143,1,2056288,0,1,1,'B',1,0.800797,66,357955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 25, \"great\": 176}, \"maximum_statistics\": {\"great\": 251}}',17.1157,173448282,109662,NULL,'2022-07-21 11:41:55',1658403715,NULL),(1875646053,27289143,1,1774604,0,1,1,'B',1,0.881089,101,499321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 25, \"great\": 291}, \"maximum_statistics\": {\"great\": 349}}',25.2001,178610022,147421,NULL,'2023-04-27 21:12:31',1682629951,NULL),(1875724700,27289143,1,2400235,0,1,1,'A',1,0.909574,186,595394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 321}, \"maximum_statistics\": {\"great\": 376}}',27.1975,178609927,227035,NULL,'2023-04-27 21:03:06',1682629386,NULL),(1871795312,27293443,1,2069505,1,1,1,'B',1,0.813187,33,471840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 91}}',NULL,172790314,323067,NULL,'2022-06-21 19:53:05',1655841185,NULL),(1871787056,27293443,1,1580332,0,1,1,'C',1,0.7375,13,371031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 25}, \"maximum_statistics\": {\"great\": 40}}',8.80152,172764037,142494,NULL,'2022-06-20 16:25:08',1655742308,NULL),(1871688952,27293443,1,918484,0,1,1,'B',1,0.853846,20,552099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 51}, \"maximum_statistics\": {\"great\": 65}}',14.5178,172764001,107041,NULL,'2022-06-20 16:23:04',1655742184,NULL),(1872743700,27293443,1,987642,0,1,1,'C',1,0.756356,106,308334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 46, \"great\": 288}, \"maximum_statistics\": {\"great\": 472}}',15.8252,174127024,190567,NULL,'2022-08-23 16:18:45',1661271525,NULL),(1871926701,27293443,1,1341656,1,1,1,'D',1,0.697452,35,215746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 60, \"great\": 184}, \"maximum_statistics\": {\"great\": 314}}',17.7961,173100612,87943,NULL,'2022-07-05 11:14:59',1657019699,NULL),(1871974685,27293443,1,2974756,1,1,1,'C',1,0.762525,107,289224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 79, \"great\": 341}, \"maximum_statistics\": {\"great\": 499}}',18.3352,172964047,172486,NULL,'2022-06-29 09:53:04',1656496384,NULL),(1871845819,27293443,1,655472,0,1,1,'C',1,0.730937,63,251556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 65, \"great\": 277}, \"maximum_statistics\": {\"great\": 459}}',18.7315,172790350,149082,NULL,'2022-06-21 19:56:02',1655841362,NULL),(1871671887,27293443,1,1979942,0,1,1,'C',1,0.771341,51,318491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 67, \"great\": 334}, \"maximum_statistics\": {\"great\": 492}}',18.9707,172763419,187390,NULL,'2022-06-20 15:52:12',1655740332,NULL),(1871787325,27293443,1,1580336,0,1,1,'C',1,0.76938,64,343538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 21, \"great\": 160}, \"maximum_statistics\": {\"great\": 258}}',19.5954,172764076,130306,NULL,'2022-06-20 16:27:09',1655742429,NULL),(1871943864,27293443,1,3404557,1,1,1,'C',1,0.790816,62,346697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 31, \"great\": 259}, \"maximum_statistics\": {\"great\": 392}}',21.4753,172963987,153489,NULL,'2022-06-29 09:49:33',1656496173,NULL),(1871768539,27293443,1,2515412,1,1,1,'B',1,0.840278,75,434596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 156}, \"maximum_statistics\": {\"great\": 216}}',22.6992,172733981,91591,NULL,'2022-06-19 09:50:43',1655632243,NULL),(1871690187,27293443,1,3452463,1,1,1,'B',1,0.897674,115,566455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 174}, \"maximum_statistics\": {\"great\": 215}}',23.7768,172717924,135096,NULL,'2022-06-18 16:41:55',1655570515,NULL),(1871692428,27293443,1,3457022,1,1,1,'B',1,0.822535,99,410007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 22, \"great\": 251}, \"maximum_statistics\": {\"great\": 355}}',23.894,172717975,181924,NULL,'2022-06-18 16:44:42',1655570682,NULL),(1871804969,27293443,1,1330801,1,1,1,'A',1,0.921053,72,623207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 151}, \"maximum_statistics\": {\"great\": 171}}',24.3329,172790163,85191,NULL,'2022-06-21 19:44:08',1655840648,NULL),(1873684782,27293443,1,1628028,0,1,1,'B',1,0.868557,43,474328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 157}, \"maximum_statistics\": {\"great\": 194}}',25.7558,175520507,84918,NULL,'2022-11-06 09:07:42',1667725662,NULL),(1871518084,27293443,1,804920,0,1,1,'B',1,0.875969,127,632233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 129}}',26.0372,172383429,110803,NULL,'2022-06-04 12:03:06',1654344186,NULL),(1872702905,27293443,1,1582611,0,1,1,'A',1,0.920513,135,612191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 333}, \"maximum_statistics\": {\"great\": 390}}',27.7703,174127083,278685,NULL,'2022-08-23 16:22:12',1661271732,NULL),(1871426739,27293443,1,3173504,1,1,1,'A',1,0.916923,262,645576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 9, \"great\": 551, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 650}}',43.8299,172383604,454374,NULL,'2022-06-04 12:10:28',1654344628,NULL),(1872594390,27293777,1,1837012,0,1,1,'D',1,0.508671,16,31585,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 60, \"great\": 63}, \"maximum_statistics\": {\"great\": 173}}',5.52279,174049287,28545,NULL,'2022-08-19 15:56:56',1660924616,NULL),(1872563345,27293777,1,1774604,0,1,1,'D',1,0.600287,26,60386,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 82, \"great\": 152}, \"maximum_statistics\": {\"great\": 349}}',7.48039,174049464,69511,NULL,'2022-08-19 16:04:54',1660925094,NULL),(1873264533,27293777,1,1774604,0,1,1,'C',1,0.776504,41,309018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 38, \"great\": 231}, \"maximum_statistics\": {\"great\": 349}}',16.0604,174870092,108066,NULL,'2022-10-02 11:04:46',1664708686,NULL),(1868366525,27307876,1,159107,0,1,1,'B',1,0.825368,60,381015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 26, \"great\": 203, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 272}}',16.9121,167687913,120830,NULL,'2021-11-23 00:34:32',1637627672,NULL),(2579292766,27307876,1,2229334,1,1,1,'C',1,0.743976,70,274362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 57, \"great\": 300, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 498}}',24.3826,183321757,183190,NULL,'2024-03-28 04:13:35',1711599215,NULL),(1875794672,27311290,1,2873533,0,1,1,'B',1,0.885135,140,578758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 174}, \"maximum_statistics\": {\"great\": 222}}',22.0596,178652748,124131,NULL,'2023-04-30 12:15:19',1682856919,NULL),(1869241213,27311290,1,2400235,0,1,1,'A',1,0.901596,137,611588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 313}, \"maximum_statistics\": {\"great\": 376}}',28.9947,169014907,228993,NULL,'2022-01-14 16:21:34',1642177294,NULL),(1869241208,27311290,1,2400235,0,1,1,'A',1,0.9375,176,686155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 331}, \"maximum_statistics\": {\"great\": 376}}',30.9443,169014771,274913,NULL,'2022-01-14 16:15:19',1642176919,NULL),(1868459260,27319091,1,2455061,1,1,1,'A',1,0.917431,74,634021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 109}}',19.9279,167656369,55065,NULL,'2021-11-21 16:31:52',1637512312,NULL),(1878076628,27325488,1,182877,0,1,1,'D',1,0.309211,5,134442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 39, \"great\": 10}, \"maximum_statistics\": {\"great\": 76}}',2.52947,181916827,131550,NULL,'2023-12-09 16:22:49',1702138969,NULL),(1876090789,27331224,1,80409,1,1,1,'D',1,0.563584,21,124068,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 57, \"great\": 79, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 173}}',15.1022,179036495,45732,NULL,'2023-05-24 11:51:14',1684929074,NULL),(1876198790,27331224,1,2609640,1,1,1,'B',1,0.827381,69,507053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 63}, \"maximum_statistics\": {\"great\": 84}}',22.6926,179317965,35730,NULL,'2023-06-10 20:29:04',1686428944,NULL),(1871824303,27331224,1,2631209,1,1,1,'S',1,0.951219,41,914265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 37, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 41}}',34.0675,172836560,19827,NULL,'2022-06-23 20:48:50',1656017330,NULL),(1871819428,27331224,1,36400,1,1,1,'S',1,0.982955,88,807356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 85, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 88}}',37.1175,172922430,68106,NULL,'2022-06-27 14:05:04',1656338704,NULL),(1871968767,27331224,1,2473944,1,1,1,'S',1,0.954545,66,841879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 60}, \"maximum_statistics\": {\"great\": 66}}',37.6642,172972833,33340,NULL,'2022-06-29 17:14:15',1656522855,NULL),(1873386422,27331224,1,3732090,1,1,1,'B',1,0.892724,89,543046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 19, \"great\": 440, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 536}}',38.6385,175041059,267622,NULL,'2022-10-11 17:31:32',1665509492,NULL),(1876170967,27331224,1,2197916,1,1,1,'A',1,0.979532,137,796591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 166, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 171}}',40.0089,179281198,148692,NULL,'2023-06-08 14:44:47',1686235487,NULL),(1876051206,27331224,1,2225889,1,1,1,'A',1,0.923437,99,635292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 286, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 320}}',40.5965,179036828,241936,NULL,'2023-05-24 12:17:19',1684930639,NULL),(1871858156,27331224,1,3369765,1,1,1,'S',1,0.978632,117,898138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 117}}',40.9595,172836648,95732,NULL,'2022-06-23 20:54:08',1656017648,NULL),(1871893301,27331224,1,2284312,1,1,1,'A',1,0.97027,152,831607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 178, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 185}}',41.1185,172836067,158677,NULL,'2022-06-23 20:21:38',1656015698,NULL),(1871915869,27331224,1,2799866,1,1,1,'A',1,0.972973,168,797236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 211, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 222}}',41.2649,172855108,197092,NULL,'2022-06-24 16:34:44',1656088484,NULL),(1871803105,27331224,1,2363887,1,1,1,'S',1,0.994318,176,943653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 174, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 176}}',43.2369,172836326,140909,NULL,'2022-06-23 20:36:36',1656016596,NULL),(1871841047,27331224,1,2915622,1,1,1,'S',1,0.977723,202,898857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 193, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 202}}',43.4252,172859820,228730,NULL,'2022-06-24 21:08:13',1656104893,NULL),(1871885200,27331224,1,2523954,1,1,1,'S',1,0.984375,192,861675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 186, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 192}}',43.5431,172860242,190025,NULL,'2022-06-24 21:33:08',1656106388,NULL),(1871829038,27331224,1,989503,0,1,1,'A',1,0.990066,226,873562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 297}, \"maximum_statistics\": {\"great\": 302}}',44.1372,172836270,240794,NULL,'2022-06-23 20:33:28',1656016408,NULL),(1876257001,27331224,1,2119949,1,1,1,'S',1,0.992806,139,895153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 137, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 139}}',44.2304,179281145,123520,NULL,'2023-06-08 14:42:20',1686235340,NULL),(1876132939,27331224,1,3681735,1,1,1,'S',1,0.983146,267,878715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 258, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 267}}',44.7823,179112189,333020,NULL,'2023-05-28 20:47:24',1685306844,NULL),(1871894420,27331224,1,2544729,1,1,1,'S',1,0.96875,96,836243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 90, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 96}}',44.8247,172952716,84982,NULL,'2022-06-28 19:59:34',1656446374,NULL),(1876134456,27331224,1,3682986,1,1,1,'SH',1,0.973684,190,919336,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 180, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 190}}',45.1426,179054174,228408,NULL,'2023-05-25 15:16:12',1685027772,NULL),(1872033891,27331224,1,3343469,1,1,1,'A',1,0.92944,145,683801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 370}, \"maximum_statistics\": {\"great\": 411}}',46.0237,172977187,278362,NULL,'2022-06-29 21:08:15',1656536895,NULL),(1876066321,27331224,1,3300152,1,1,1,'A',1,0.983696,112,871113,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 179, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 184}}',46.8755,179054078,143342,NULL,'2023-05-25 15:09:46',1685027386,NULL),(1871961648,27331224,1,1990553,1,1,1,'A',1,0.938163,119,665625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 13, \"great\": 261, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 283}}',47.5605,172977307,162762,NULL,'2022-06-29 21:15:13',1656537313,NULL),(1872040525,27331224,1,2856587,1,1,1,'S',1,0.991749,303,924164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 298, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 303}}',48.2293,173042435,416148,NULL,'2022-07-02 17:27:24',1656782844,NULL),(1876562989,27331224,1,4112209,1,1,1,'B',1,0.883505,180,552292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 37, \"great\": 409, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 485}}',48.6313,179805956,379050,NULL,'2023-07-12 14:49:22',1689173362,NULL),(1871828265,27331224,1,1415001,0,1,1,'S',1,0.987654,81,926457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 79, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 81}}',49.7738,172884245,54460,NULL,'2022-06-25 21:22:27',1656192147,NULL),(1871875190,27331224,1,3606488,1,1,1,'A',1,0.978175,483,883198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 483, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 504}}',50.816,172900528,621056,NULL,'2022-06-26 14:38:09',1656254289,NULL),(1871836241,27331224,1,3333087,1,1,1,'S',1,0.984043,188,895498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 188}}',51.8581,172876204,187958,NULL,'2022-06-25 14:25:29',1656167129,NULL),(1871837405,27331224,1,2650551,1,1,1,'S',1,0.988095,168,927005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 164, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 168}}',52.3273,172859882,143150,NULL,'2022-06-24 21:12:51',1656105171,NULL),(1871917531,27331224,1,861510,1,1,1,'S',1,0.983871,93,883735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 90, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 93}}',52.4503,172883834,78912,NULL,'2022-06-25 20:59:21',1656190761,NULL),(1871925970,27331224,1,2381555,1,1,1,'S',1,0.991039,279,920240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 274, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 279}}',53.9083,172972321,331460,NULL,'2022-06-29 16:47:27',1656521247,NULL),(1871834572,27331224,1,2648104,1,1,1,'S',1,0.980144,277,895941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 266, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 277}}',53.9368,172855576,315810,NULL,'2022-06-24 17:00:57',1656090057,NULL),(1876111368,27331224,1,861510,1,1,1,'SH',1,0.978495,93,917957,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 89}, \"maximum_statistics\": {\"great\": 93}}',54.4501,179067853,79814,NULL,'2023-05-26 13:01:19',1685106079,NULL),(1871947350,27331224,1,525557,1,1,1,'S',1,0.99,150,886145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 147, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',54.7768,172972720,188050,NULL,'2022-06-29 17:07:57',1656522477,NULL),(1871946131,27331224,1,175119,1,1,1,'A',1,0.990141,349,867136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 351, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 355}}',54.8849,173082216,431364,NULL,'2022-07-04 14:21:11',1656944471,NULL),(1872038835,27331224,1,2853864,1,1,1,'A',1,0.944876,179,727595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 590, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 644}}',55.4959,172977271,559950,NULL,'2022-06-29 21:13:03',1656537183,NULL),(1871878227,27331224,1,296192,1,1,1,'S',1,0.985944,249,863917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 242, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 249}}',55.5773,172901489,235622,NULL,'2022-06-26 15:26:17',1656257177,NULL),(1871934981,27331224,1,2398698,1,1,1,'S',1,0.991003,389,933050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 382, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 389}}',56.0097,172976921,444032,NULL,'2022-06-29 20:52:34',1656535954,NULL),(1871914999,27331224,1,2796751,1,1,1,'S',1,0.975543,368,888286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 350, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 368}}',56.793,172884390,358548,NULL,'2022-06-25 21:29:39',1656192579,NULL),(1871881290,27331224,1,3403258,1,1,1,'S',1,0.991543,473,927679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 465, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 473}}',56.8726,172883983,553600,NULL,'2022-06-25 21:07:13',1656191233,NULL),(1871964415,27331224,1,2716441,1,1,1,'S',1,0.980519,308,905644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 296, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 308}}',58.1318,172972415,387432,NULL,'2022-06-29 16:52:38',1656521558,NULL),(1871810173,27331224,1,2602025,1,1,1,'S',1,0.98871,310,916503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 303, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 310}}',58.2573,172946116,385590,NULL,'2022-06-28 14:32:53',1656426773,NULL),(1871824289,27331224,1,2631175,1,1,1,'S',1,0.993976,83,937761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 82, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 83}}',58.5873,172859303,55930,NULL,'2022-06-24 20:32:04',1656102724,NULL),(1871812849,27331224,1,169368,1,1,1,'S',1,0.997685,216,920651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 215, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 216, \"legacy_combo_increase\": 1}}',58.7559,172883536,224282,NULL,'2022-06-25 20:39:02',1656189542,NULL),(1871802066,27331224,1,2362087,1,1,1,'S',1,0.995098,204,929136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 202, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 204}}',58.8109,172904415,219316,NULL,'2022-06-26 18:10:36',1656267036,NULL),(1876021715,27331224,1,2798355,1,1,1,'A',1,0.95641,180,765323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 13, \"great\": 369, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 390}}',59.1799,179112392,352068,NULL,'2023-05-28 21:05:46',1685307946,NULL),(1871895766,27331224,1,805886,1,1,1,'S',1,0.98659,261,900131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 254, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 261}}',59.2717,172901042,364256,NULL,'2022-06-26 15:02:58',1656255778,NULL),(1876086907,27331224,1,2332779,1,1,1,'SH',1,0.985611,139,946601,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 135, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 139}}',59.4756,179067815,139481,NULL,'2023-05-26 12:58:57',1685105937,NULL),(1871959755,27331224,1,3230678,1,1,1,'A',1,0.96875,383,835102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 443, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 464}}',60.9416,173016149,451850,NULL,'2022-07-01 14:55:26',1656687326,NULL),(1876967588,27331224,1,63893,0,1,1,'C',1,0.784314,260,377874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 48, \"great\": 483, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 765}}',61.2588,180308683,406830,NULL,'2023-08-13 19:12:31',1691953951,NULL),(1871862305,27331224,1,709156,1,1,1,'S',1,0.991111,225,924159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 221, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 225}}',61.3178,172876100,238862,NULL,'2022-06-25 14:20:38',1656166838,NULL),(1871885878,27331224,1,1189460,1,1,1,'A',1,0.985507,342,894546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 336, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 345, \"legacy_combo_increase\": 3}}',62.1713,172904897,437240,NULL,'2022-06-26 18:34:53',1656268493,NULL),(1871846542,27331224,1,657910,1,1,1,'A',1,0.976965,367,850966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 354, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 369}}',63.2212,172876355,337464,NULL,'2022-06-25 14:33:02',1656167582,NULL),(1871840728,27331224,1,625815,1,1,1,'S',1,0.991329,173,924353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 170, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 173}}',64.5768,172922974,184444,NULL,'2022-06-27 14:34:14',1656340454,NULL),(1872014127,27331224,1,2280844,1,1,1,'S',1,0.987578,322,920219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 314, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 322}}',64.8415,172977046,395600,NULL,'2022-06-29 20:59:06',1656536346,NULL),(1871932412,27331224,1,157909,1,1,1,'S',1,0.979253,482,886096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 462, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 482}}',64.865,172976679,437664,NULL,'2022-06-29 20:39:59',1656535199,NULL),(1871959009,27331224,1,1987597,1,1,1,'S',1,0.991162,396,930112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 389, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 396}}',65.5952,172972489,445300,NULL,'2022-06-29 16:56:21',1656521781,NULL),(1871949964,27331224,1,984707,1,1,1,'S',1,0.992891,211,921848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 208, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 211}}',65.8328,172972947,263370,NULL,'2022-06-29 17:21:08',1656523268,NULL),(1871865049,27331224,1,3217018,1,1,1,'S',1,0.992678,478,939460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 471, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 478}}',66.1538,172900617,554240,NULL,'2022-06-26 14:42:13',1656254533,NULL),(1876058657,27331224,1,2912771,1,1,1,'A',1,0.959722,239,774614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 11, \"great\": 342, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 360}}',66.3849,179160008,311664,NULL,'2023-05-31 21:28:49',1685568529,NULL),(1871814800,27331224,1,170116,1,1,1,'S',1,0.988722,399,880900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 390, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 399}}',66.5202,172901292,419788,NULL,'2022-06-26 15:15:51',1656256551,NULL),(1876090794,27331224,1,80409,1,1,1,'A',1,0.933526,173,778164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 150, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 173}}',67.1262,179058719,167750,NULL,'2023-05-25 20:54:58',1685048098,NULL),(1871915338,27331224,1,2344739,1,1,1,'S',1,0.994983,299,925669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 296, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 299}}',67.465,172901608,416280,NULL,'2022-06-26 15:32:37',1656257557,NULL),(1871961336,27331224,1,1028481,1,1,1,'S',1,0.995098,204,938536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 202, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 204}}',67.5785,173015854,253570,NULL,'2022-07-01 14:42:24',1656686544,NULL),(1871976866,27331224,1,672995,1,1,1,'S',1,0.990421,261,933786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 256, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 261}}',69.1813,172976979,274854,NULL,'2022-06-29 20:55:20',1656536120,NULL),(1871888828,27331224,1,2535333,1,1,1,'S',1,0.992473,465,938534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 458}, \"maximum_statistics\": {\"great\": 465}}',69.246,172901118,485320,NULL,'2022-06-26 15:06:53',1656256013,NULL),(1876293855,27331224,1,161834,0,1,1,'S',1,0.973684,361,815020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 342}, \"maximum_statistics\": {\"great\": 361}}',69.8566,179464201,330014,NULL,'2023-06-20 12:52:35',1687265555,NULL),(1876157708,27331224,1,964153,1,1,1,'A',1,0.96696,167,781169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 213}, \"maximum_statistics\": {\"great\": 227}}',70.0078,179313341,180624,NULL,'2023-06-10 14:58:02',1686409082,NULL),(1876104144,27331224,1,2364594,1,1,1,'S',1,0.991554,296,932782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 291, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 296}}',70.033,179075927,352630,NULL,'2023-05-26 21:27:34',1685136454,NULL),(1871879590,27331224,1,752103,1,1,1,'S',1,0.990251,359,932449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 359}}',70.4846,172922549,361540,NULL,'2022-06-27 14:11:55',1656339115,NULL),(1871835622,27331224,1,569707,1,1,1,'S',1,0.994737,380,934173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 376, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 380}}',70.7032,172904513,457544,NULL,'2022-06-26 18:15:49',1656267349,NULL),(1876132458,27331224,1,948465,1,1,1,'SH',1,0.991713,181,989938,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 178, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 181}}',70.8687,179055220,208946,NULL,'2023-05-25 16:28:54',1685032134,NULL),(1872001233,27331224,1,308007,1,1,1,'S',1,0.998084,261,891188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 260, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 261}}',71.6279,172972365,271935,NULL,'2022-06-29 16:49:57',1656521397,NULL),(1872037141,27331224,1,2335543,1,1,1,'X',1,1,217,909574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 217}}',71.6778,172972918,195404,NULL,'2022-06-29 17:19:19',1656523159,NULL),(1871803603,27331224,1,2833224,1,1,1,'S',1,0.996491,285,913985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 283, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 285}}',73.0806,172946180,358890,NULL,'2022-06-28 14:36:10',1656426970,NULL),(1871970749,27331224,1,1053225,1,1,1,'S',1,0.992708,480,940341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 473, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 480}}',73.2855,172972794,542970,NULL,'2022-06-29 17:12:10',1656522730,NULL),(1871814822,27331224,1,170116,1,1,1,'S',1,0.984962,399,920574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 387, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 399}}',74.1811,172930741,431190,NULL,'2022-06-27 21:29:23',1656365363,NULL),(1871999369,27331224,1,1165898,1,1,1,'S',1,0.988449,303,911424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 296, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 303, \"legacy_combo_increase\": 1}}',74.1969,173016067,383256,NULL,'2022-07-01 14:52:12',1656687132,NULL),(1871984024,27331224,1,256259,1,1,1,'S',1,0.990385,312,932054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 306, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 312}}',74.2569,172992658,345170,NULL,'2022-06-30 14:20:53',1656598853,NULL),(1871951238,27331224,1,3217016,1,1,1,'A',1,0.9782,485,875344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 683, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 711}}',75.1068,173046624,768546,NULL,'2022-07-02 21:32:05',1656797525,NULL),(1876042557,27331224,1,2519701,1,1,1,'A',1,0.977573,378,897331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 363, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 379}}',75.2997,179055939,405020,NULL,'2023-05-25 17:21:31',1685035291,NULL),(1876762945,27331224,1,124717,1,1,1,'A',1,0.95599,285,751314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 383, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 409}}',76.5989,180087964,336672,NULL,'2023-07-30 16:21:53',1690734113,NULL),(1871846546,27331224,1,657910,1,1,1,'S',1,0.982385,369,913480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 356, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 369}}',76.8346,172930874,348462,NULL,'2022-06-27 21:38:54',1656365934,NULL),(1876116336,27331224,1,3922645,1,1,1,'A',1,0.981481,164,843358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 210, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 216}}',78.6534,179112277,197938,NULL,'2023-05-28 20:55:12',1685307312,NULL),(1876957939,27331224,1,51471,1,1,1,'A',1,0.941772,341,769491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 362, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 395}}',79.025,180354146,365704,NULL,'2023-08-16 19:13:56',1692213236,NULL),(1872968970,27331224,1,157909,1,1,1,'S',1,0.991701,482,971940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 474, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 482}}',80.1357,174622992,453390,NULL,'2022-09-19 14:26:59',1663597619,NULL),(1876188063,27331224,1,655753,1,1,1,'S',1,0.985915,426,920569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 414, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 426}}',80.7999,179206877,506480,NULL,'2023-06-03 17:29:13',1685813353,NULL),(1876882216,27331224,1,847484,1,1,1,'A',1,0.921053,267,659294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 65, \"great\": 1153, \"large_bonus\": 142}, \"maximum_statistics\": {\"great\": 1292}}',80.8318,180239062,1058004,NULL,'2023-08-09 13:04:08',1691586248,NULL),(1876222919,27331224,1,83833,1,1,1,'A',1,0.960961,147,766426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 310, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 1}}',83.4562,179225245,326970,NULL,'2023-06-04 18:59:51',1685905191,NULL),(1876027908,27331224,1,1773319,1,1,1,'A',1,0.969499,285,818278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 436, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 459}}',83.9466,179160487,445464,NULL,'2023-05-31 22:19:08',1685571548,NULL),(1876417556,27331224,1,3955909,1,1,1,'A',1,0.977204,306,865902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 315, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 329}}',84.0612,179636382,344254,NULL,'2023-07-01 13:14:54',1688217294,NULL),(1876111197,27331224,1,861250,1,1,1,'S',1,0.986111,144,907464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 140, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 144}}',85.1767,179055640,146124,NULL,'2023-05-25 16:57:50',1685033870,NULL),(1876837426,27331224,1,227776,0,1,1,'A',1,0.962551,437,832306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 468, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 494}}',87.8283,180275554,493178,NULL,'2023-08-11 19:28:14',1691782094,NULL),(1871998920,27331224,1,301306,1,1,1,'S',1,0.99177,243,937037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 239, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 243}}',88.0102,173015951,254240,NULL,'2022-07-01 14:47:01',1656686821,NULL),(1876651865,27331224,1,3702265,1,1,1,'A',1,0.98269,394,885355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 733, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 751}}',92.0461,179805820,895280,NULL,'2023-07-12 14:40:47',1689172847,NULL),(1877011005,27331224,1,3891567,1,1,1,'S',1,0.985611,139,888546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 135}, \"maximum_statistics\": {\"great\": 139}}',92.5592,180354092,143390,NULL,'2023-08-16 19:08:35',1692212915,NULL),(1876189921,27331224,1,661518,1,1,1,'A',1,0.977668,129,788460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 390, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 403}}',92.8588,179280440,328004,NULL,'2023-06-08 14:01:34',1686232894,NULL),(1876065240,27331224,1,3575463,1,1,1,'A',1,0.989295,715,914507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 780, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 794}}',93.8743,179191928,861410,NULL,'2023-06-02 20:33:41',1685738021,NULL),(1876527137,27331224,1,4072118,1,1,1,'S',1,0.996289,539,945508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 535, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 539}}',100.74,179636445,728050,NULL,'2023-07-01 13:19:18',1688217558,NULL),(1876666039,27331224,1,1416126,1,1,1,'S',1,0.965358,433,858444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 403, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 433}}',100.805,180101050,512790,NULL,'2023-07-31 13:33:04',1690810384,NULL),(1876213317,27331224,1,1598091,1,1,1,'S',1,0.984642,293,905522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 284, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 293}}',103.337,179205443,348550,NULL,'2023-06-03 15:58:54',1685807934,NULL),(1876837018,27331224,1,61918,1,1,1,'S',1,0.995434,438,895916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 434, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',105.269,180119235,457464,NULL,'2023-08-01 17:36:32',1690911392,NULL),(1876711485,27331224,1,63909,1,1,1,'S',1,0.981884,414,853651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 399, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 414}}',106.055,179941738,401802,NULL,'2023-07-21 12:35:15',1689942915,NULL),(1876412034,27331224,1,153417,0,1,1,'A',1,0.984346,526,865268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 528, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 543}}',106.084,179619572,561221,NULL,'2023-06-30 13:09:37',1688130577,NULL),(1876058135,27331224,1,202828,0,1,1,'A',1,0.98417,742,883557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 894, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 916}}',106.097,179185550,993432,NULL,'2023-06-02 13:23:34',1685712214,NULL),(1876851964,27331224,1,75183,0,1,1,'A',1,0.976959,358,826958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 415, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 434}}',106.331,180119331,391184,NULL,'2023-08-01 17:46:35',1690911995,NULL),(1876264261,27331224,1,430877,0,1,1,'A',1,0.980964,347,873134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 381, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',106.469,179207125,407880,NULL,'2023-06-03 17:44:23',1685814263,NULL),(1876972694,27331224,1,67203,0,1,1,'A',1,0.95951,196,741499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 496, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 2}}',106.597,180412379,427171,NULL,'2023-08-20 21:21:44',1692566504,NULL),(1878455954,27331224,1,216948,1,1,1,'A',1,0.992661,467,865355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 538, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 545}}',107.622,182380616,523193,NULL,'2024-01-13 22:40:41',1705185641,NULL),(1876989134,27331224,1,751210,1,1,1,'S',1,0.990937,331,935319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 325, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 331}}',107.998,180354044,360800,NULL,'2023-08-16 19:04:19',1692212659,NULL),(1876110389,27331224,1,341382,0,1,1,'A',1,0.994859,241,905252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 386, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',109.029,179127022,454050,NULL,'2023-05-29 20:04:47',1685390687,NULL),(1876921955,27331224,1,3790392,1,1,1,'A',1,0.948608,327,747559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 857, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 934}}',109.59,180412323,978752,NULL,'2023-08-20 21:15:50',1692566150,NULL),(1877102210,27331224,1,77233,1,1,1,'S',1,0.981061,528,858882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 508, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 528}}',109.65,180569600,529230,NULL,'2023-08-31 15:03:40',1693494220,NULL),(1876725515,27331224,1,1580058,1,1,1,'S',1,0.979218,409,901095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 392, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 409}}',110.837,180074600,443300,NULL,'2023-07-29 20:33:49',1690662829,NULL),(1876841308,27331224,1,2364596,1,1,1,'S',1,0.98913,414,927437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 405, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 414}}',111.048,180275604,493670,NULL,'2023-08-11 19:30:47',1691782247,NULL),(1876078434,27331224,1,2601973,1,1,1,'A',1,0.990153,315,895749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 450, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 457}}',112.487,179192834,522184,NULL,'2023-06-02 21:57:09',1685743029,NULL),(1876212774,27331224,1,245047,1,1,1,'S',1,0.99375,400,935049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 395, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 400}}',115.577,179254909,502810,NULL,'2023-06-06 18:47:50',1686077270,NULL),(1876768736,27331224,1,1950087,1,1,1,'S',1,0.992754,345,940593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 340, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 345}}',115.634,180074317,363350,NULL,'2023-07-29 20:08:19',1690661299,NULL),(1876841614,27331224,1,236002,1,1,1,'A',1,0.976744,418,869677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 453, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 473}}',116.229,180293630,474986,NULL,'2023-08-12 21:20:37',1691875237,NULL),(1876906364,27331224,1,1438768,1,1,1,'A',1,0.976479,443,871396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 711, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 744}}',117.193,180134855,807200,NULL,'2023-08-02 17:23:49',1690997029,NULL),(1876214227,27331224,1,249761,0,1,1,'A',1,0.9819,560,865196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 859, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 884}}',118.621,179241107,915424,NULL,'2023-06-05 20:58:06',1685998686,NULL),(1877390184,27331224,1,2520855,1,1,1,'A',1,0.983592,517,896313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 564}, \"maximum_statistics\": {\"great\": 579}}',123.927,180854625,600540,NULL,'2023-09-19 16:42:57',1695141777,NULL),(1876973490,27331224,1,229624,0,1,1,'A',1,0.990343,336,853122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 458, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 466}}',125.373,180412071,456068,NULL,'2023-08-20 20:51:41',1692564701,NULL),(1877354194,27331224,1,224142,1,1,1,'A',1,0.988038,387,904714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 614, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 627}}',125.86,180881868,719884,NULL,'2023-09-21 18:34:19',1695321259,NULL),(1876987906,27331224,1,2156728,0,1,1,'A',1,0.968034,223,788307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 790, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 829}}',126.513,180412038,773642,NULL,'2023-08-20 20:48:51',1692564531,NULL),(1876842442,27331224,1,1577200,1,1,1,'A',1,0.980114,451,863445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 1023, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1056}}',129.912,180199648,1065006,NULL,'2023-08-06 18:31:50',1691346710,NULL),(1877225778,27331224,1,1576790,1,1,1,'A',1,0.988062,489,889788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 697, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 712}}',130.859,180674962,836176,NULL,'2023-09-07 21:51:35',1694123495,NULL),(1876940750,27331224,1,4070278,1,1,1,'A',1,0.975191,376,834985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 751, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 786}}',130.918,180438581,840872,NULL,'2023-08-22 19:08:31',1692731311,NULL),(1877240494,27331224,1,1913438,1,1,1,'A',1,0.969942,516,839286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 823, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 865}}',131.12,180675036,891574,NULL,'2023-09-07 22:02:06',1694124126,NULL),(1877289799,27331224,1,2893743,1,1,1,'A',1,0.976048,485,888184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 478, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 501}}',132.337,180675124,573120,NULL,'2023-09-07 22:12:10',1694124730,NULL),(1877013330,27331224,1,2799004,1,1,1,'A',1,0.983537,651,895890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 1030, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1063}}',137.525,180451666,1455802,NULL,'2023-08-23 17:32:16',1692811936,NULL),(1877386543,27331224,1,2184046,1,1,1,'A',1,0.987853,1250,880764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 1249, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1276}}',137.653,180881699,1647240,NULL,'2023-09-21 18:22:15',1695320535,NULL),(1877221451,27331224,1,1558423,1,1,1,'A',1,0.986931,504,898744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 1008, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1033}}',142.674,180813505,1087498,NULL,'2023-09-16 21:41:13',1694900473,NULL),(1876851199,27331224,1,2395004,1,1,1,'A',1,0.978778,674,871843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 927, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 966}}',143.645,180213889,1230330,NULL,'2023-08-07 17:41:24',1691430084,NULL),(1876990381,27331224,1,83985,1,1,1,'S',1,0.989177,462,922828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 452, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 462}}',146.112,180354183,537640,NULL,'2023-08-16 19:16:34',1692213394,NULL),(1877059336,27331224,1,3156619,1,1,1,'S',1,0.995585,453,945166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 449, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 453}}',151.774,180493473,526200,NULL,'2023-08-26 14:41:12',1693060872,NULL),(1877402032,27331224,1,2554514,1,1,1,'S',1,0.994819,386,936815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 382}, \"maximum_statistics\": {\"great\": 386}}',154.142,180930309,416430,NULL,'2023-09-24 20:21:07',1695586867,NULL),(1875343610,27340950,1,2679945,0,1,1,'C',1,0.76,37,307354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 61}, \"maximum_statistics\": {\"great\": 100}}',11.5321,177910111,35527,NULL,'2023-03-18 06:35:58',1679121358,NULL),(1872600933,27344406,1,2949881,0,1,1,'C',1,0.798851,38,333559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 29, \"great\": 185}, \"maximum_statistics\": {\"great\": 261}}',17.7461,173980833,80964,NULL,'2022-08-16 02:05:30',1660615530,NULL),(1871326313,27351028,1,2004667,0,1,1,'C',1,0.712121,60,234204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 27, \"great\": 97}, \"maximum_statistics\": {\"great\": 165}}',11.7307,172110664,47307,NULL,'2022-05-23 22:34:20',1653345260,NULL),(1871344715,27351028,1,2012563,0,1,1,'B',1,0.862903,62,545283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 45}, \"maximum_statistics\": {\"great\": 62}}',16.5136,172156131,28922,NULL,'2022-05-25 22:27:52',1653517672,NULL),(1873283823,27351028,1,3479382,0,1,1,'B',1,0.886973,156,575672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 214}, \"maximum_statistics\": {\"great\": 261}}',20.6174,174851307,151526,NULL,'2022-10-01 15:12:43',1664637163,NULL),(1871800791,27356652,1,2826823,0,1,1,'D',1,0.673077,35,200396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 49}, \"maximum_statistics\": {\"great\": 104}}',11.7708,172953770,31138,NULL,'2022-06-28 21:07:03',1656450423,NULL),(1871141880,27356652,1,1865602,0,1,1,'B',1,0.848,71,473929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 95}, \"maximum_statistics\": {\"great\": 125}}',27.8966,171696810,51788,NULL,'2022-05-06 18:29:32',1651861772,NULL),(1870643440,27372165,1,2038207,0,1,1,'B',1,0.831169,70,409013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 111, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 154}}',15.5275,171083123,90357,NULL,'2022-04-10 02:44:06',1649558646,NULL),(2766774328,27372165,1,1513622,0,1,1,'B',1,0.842742,85,433942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 31, \"great\": 286}, \"maximum_statistics\": {\"great\": 372}}',23.8765,183770406,167502,NULL,'2024-05-02 19:07:32',1714676852,NULL),(2928840592,27372165,1,3996097,1,1,1,'S',1,0.996183,131,856371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 131}}',44.3281,184138945,104092,NULL,'2024-06-02 02:47:06',1717296426,NULL),(1877411649,27378098,1,2012563,0,1,1,'A',1,0.943548,56,724236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 62}}',25.9554,181005863,32238,NULL,'2023-09-30 15:30:27',1696087827,NULL),(1872574658,27387945,1,2397875,0,1,1,'C',1,0.719643,64,130028,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 48, \"great\": 171}, \"maximum_statistics\": {\"great\": 280}}',16.5744,173901714,77851,NULL,'2022-08-12 01:06:42',1660266402,NULL),(1874516619,27387945,1,3201370,0,1,1,'B',1,0.806641,85,389826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 175}, \"maximum_statistics\": {\"great\": 256}}',17.6099,176889602,105606,NULL,'2023-01-19 05:53:55',1674107635,NULL),(1868410322,27387945,1,1774604,0,1,1,'B',1,0.80086,110,358033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 38, \"great\": 248}, \"maximum_statistics\": {\"great\": 349}}',18.0604,167743557,128508,NULL,'2021-11-25 11:57:31',1637841451,NULL),(1872600329,27387945,1,531809,0,1,1,'B',1,0.880886,143,242809,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 292}, \"maximum_statistics\": {\"great\": 361}}',30.1598,173901692,148703,NULL,'2022-08-12 01:05:00',1660266300,NULL),(1869836426,27391400,1,2964176,1,1,1,'B',1,0.887097,104,580149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 172, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 217}}',20.7083,169761216,128576,NULL,'2022-02-13 06:55:29',1644735329,NULL),(1869836185,27391400,1,2964110,1,1,1,'C',1,0.782366,64,323921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 43, \"great\": 296, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 448}}',20.7463,169761163,151226,NULL,'2022-02-13 06:52:01',1644735121,NULL),(1872426638,27391400,1,3385119,1,1,1,'B',1,0.856784,62,459610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 151, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 199}}',21.0981,173679097,88348,NULL,'2022-08-01 12:09:36',1659355776,NULL),(1868692485,27393933,1,2620010,0,1,1,'C',1,0.731959,34,263119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 53}, \"maximum_statistics\": {\"great\": 97}}',9.54737,168115815,26308,NULL,'2021-12-10 06:45:55',1639118755,NULL),(1873032517,27402010,1,2388386,0,1,1,'C',1,0.773077,70,292421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 89}, \"maximum_statistics\": {\"great\": 130}}',11.0965,174545131,43107,NULL,'2022-09-15 14:32:58',1663252378,NULL),(1870768750,27402087,1,3540254,1,1,1,'B',1,0.883333,49,527111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 196}, \"maximum_statistics\": {\"great\": 240}}',29.6029,171238477,98887,NULL,'2022-04-16 18:25:17',1650133517,NULL),(1871962757,27402087,1,2180004,0,1,1,'A',1,0.918675,110,600325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 143}, \"maximum_statistics\": {\"great\": 166}}',34.4347,173134177,86133,NULL,'2022-07-06 21:28:01',1657142881,NULL),(1872121600,27402087,1,3298605,1,1,1,'S',1,0.968137,204,769790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 191}, \"maximum_statistics\": {\"great\": 204}}',39.2326,173300626,166308,NULL,'2022-07-14 12:31:19',1657801879,NULL),(1872388301,27402087,1,2064683,0,1,1,'A',1,0.902703,107,581529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 307}, \"maximum_statistics\": {\"great\": 370}}',41.3593,173561890,243430,NULL,'2022-07-26 20:19:07',1658866747,NULL),(1872061638,27402087,1,3394103,1,1,1,'S',1,0.982063,223,888301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 215}, \"maximum_statistics\": {\"great\": 223}}',44.3189,173177935,185004,NULL,'2022-07-08 21:32:52',1657315972,NULL),(1872133561,27402087,1,3628902,1,1,1,'S',1,0.992537,134,913132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 132}, \"maximum_statistics\": {\"great\": 134}}',45.1314,173177971,107030,NULL,'2022-07-08 21:35:12',1657316112,NULL),(1872070467,27402087,1,3540254,1,1,1,'A',1,0.977083,205,845216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 230}, \"maximum_statistics\": {\"great\": 240}}',45.8531,173300588,221328,NULL,'2022-07-14 12:28:40',1657801720,NULL),(1869121268,27406037,1,1773278,0,1,1,'A',1,0.922414,164,679483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 199}, \"maximum_statistics\": {\"great\": 232}}',26.7416,168828026,169341,NULL,'2022-01-06 23:51:06',1641513066,NULL),(1872590991,27406037,1,1832115,0,1,1,'A',1,0.925197,110,683203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 110}, \"maximum_statistics\": {\"great\": 127}}',28.8149,173962140,88550,NULL,'2022-08-15 02:52:34',1660531954,NULL),(1873743734,27406037,1,1949372,0,1,1,'A',1,0.942708,96,793875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 85}, \"maximum_statistics\": {\"great\": 96}}',30.4606,175737768,57200,NULL,'2022-11-17 23:17:36',1668727056,NULL),(1870604459,27406037,1,2352792,1,1,1,'A',1,0.905622,114,597563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 210}, \"maximum_statistics\": {\"great\": 249}}',31.1861,170946781,151076,NULL,'2022-04-04 00:09:00',1649030940,NULL),(1873447957,27406037,1,3778103,1,1,1,'S',1,0.965278,72,868631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 67}, \"maximum_statistics\": {\"great\": 72}}',32.4145,175096298,38370,NULL,'2022-10-14 23:45:05',1665791105,NULL),(1874577724,27406315,1,2397875,0,1,1,'C',1,0.730357,45,252548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 41, \"great\": 170}, \"maximum_statistics\": {\"great\": 280}}',16.5692,176775159,78669,NULL,'2023-01-12 22:48:44',1673563724,NULL),(1868431508,27408151,1,1415001,0,1,1,'D',1,0.358025,6,8921,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 44, \"great\": 21, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 81}}',3.95739,167771770,9750,NULL,'2021-11-26 16:31:55',1637944315,NULL),(1868749832,27408151,1,2672216,0,1,1,'D',1,0.651235,50,87008,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 16, \"great\": 65}, \"maximum_statistics\": {\"great\": 162}}',9.75583,168245805,35266,NULL,'2021-12-15 03:59:57',1639540797,NULL),(1868750076,27408151,1,3210096,0,1,1,'D',1,0.634328,62,276384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 19, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 67}}',11.113,168391257,22519,NULL,'2021-12-20 23:02:04',1640041324,NULL),(1869861096,27408151,1,3210096,0,1,1,'C',1,0.798507,37,413926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 43, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 67}}',11.2189,169732620,22190,NULL,'2022-02-12 05:27:47',1644643667,NULL),(1868749677,27408151,1,2672216,0,1,1,'C',1,0.759259,27,281314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 95}, \"maximum_statistics\": {\"great\": 162}}',11.4983,168220193,41956,NULL,'2021-12-14 02:43:50',1639449830,NULL),(1868842123,27408151,1,1491486,0,1,1,'D',1,0.660714,29,86872,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 48}, \"maximum_statistics\": {\"great\": 112}}',11.6334,168258367,23304,NULL,'2021-12-15 17:10:55',1639588255,NULL),(1869271178,27408151,1,487707,0,1,1,'B',1,0.867816,55,577988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 66, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 87}}',16.5444,169127482,36435,NULL,'2022-01-19 05:04:19',1642568659,NULL),(1869112549,27408151,1,395283,0,1,1,'B',1,0.89781,114,699647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 137}}',18.7534,168783110,74020,NULL,'2022-01-05 03:09:28',1641352168,NULL),(1868739320,27408151,1,1507924,0,1,1,'B',1,0.843066,32,425119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 105, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 137}}',18.8561,168393329,55702,NULL,'2021-12-21 01:27:22',1640050042,NULL),(1869930021,27408151,1,3335628,1,1,1,'B',1,0.875912,68,491001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 222, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 274}}',25.6924,170030791,117904,NULL,'2022-02-24 07:41:27',1645688487,NULL),(2882478768,27412615,1,2075617,1,1,1,'D',1,0.371324,24,10701,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 434, \"great\": 224}, \"maximum_statistics\": {\"great\": 816}}',9.75723,184032423,96380,NULL,'2024-05-24 13:53:02',1716558782,NULL),(1868689803,27412615,1,2560379,1,1,1,'D',1,0.32693,27,6432,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 639, \"miss\": 1625, \"great\": 625, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2889}}',11.3031,168152394,296470,NULL,'2021-12-11 14:35:19',1639233319,NULL),(1868663200,27412615,1,3124521,1,1,1,'D',1,0.68541,24,200724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 64, \"great\": 186, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 329}}',14.208,168177261,163680,NULL,'2021-12-12 10:26:44',1639304804,NULL),(1868583751,27412615,1,3315436,1,1,1,'B',1,0.800546,49,390033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 183}}',15.8521,167993462,91323,NULL,'2021-12-05 05:20:15',1638681615,NULL),(1868647573,27412615,1,3097647,1,1,1,'C',1,0.705036,37,221751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 80, \"great\": 308, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 556}}',16.8195,168177549,166359,NULL,'2021-12-12 10:40:59',1639305659,NULL),(1869691495,27412615,1,3169488,1,1,1,'C',1,0.701954,142,269714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 39, \"great\": 163, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 307}}',17.0451,169610281,179826,NULL,'2022-02-07 05:19:31',1644211171,NULL),(1868652694,27412615,1,3102954,1,1,1,'B',1,0.885185,70,583400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 135}}',17.6304,168177392,214519,NULL,'2021-12-12 10:34:02',1639305242,NULL),(1868946525,27412615,1,3328831,1,1,1,'B',1,0.803947,118,124512,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 30, \"great\": 261}, \"maximum_statistics\": {\"great\": 380}}',19.645,168507039,133114,NULL,'2021-12-25 11:48:34',1640432914,NULL),(1868658765,27412615,1,3216086,1,1,1,'C',1,0.767928,36,287123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 58, \"great\": 327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 502}}',19.9143,168176997,159334,NULL,'2021-12-12 10:11:58',1639303918,NULL),(1868679435,27412615,1,1865304,0,1,1,'B',1,0.850649,131,473606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',19.9902,168177063,171990,NULL,'2021-12-12 10:16:00',1639304160,NULL),(1871533343,27412615,1,3545614,1,1,1,'C',1,0.718543,69,292799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 43, \"great\": 175}, \"maximum_statistics\": {\"great\": 302}}',22.4737,172357956,166720,NULL,'2022-06-03 11:23:31',1654255411,NULL),(1870983959,27412615,1,2879865,0,1,1,'C',1,0.786957,100,102838,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 49, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 460}}',24.1517,171556598,134669,NULL,'2022-04-30 14:45:21',1651329921,NULL),(1869650033,27412615,1,3127350,1,1,1,'B',1,0.813119,79,364424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 27, \"great\": 280}, \"maximum_statistics\": {\"great\": 404}}',25.4532,169610639,147978,NULL,'2022-02-07 05:47:47',1644212867,NULL),(2892835436,27412615,1,4383435,1,1,1,'B',1,0.800687,99,467641,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 16, \"great\": 191, \"ignore_hit\": 56, \"ignore_miss\": 89, \"large_bonus\": 2, \"small_bonus\": 182}, \"maximum_statistics\": {\"great\": 291, \"ignore_hit\": 57, \"large_bonus\": 3, \"small_bonus\": 269}}',26.9453,NULL,0,'2024-05-26 09:58:08','2024-05-26 10:00:36',1716717636,7566),(1869377809,27412615,1,3313152,1,1,1,'B',1,0.818713,171,462559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 13, \"great\": 231}, \"maximum_statistics\": {\"great\": 342}}',31.8222,169281992,237546,NULL,'2022-01-25 04:31:52',1643085112,NULL),(1869599278,27412615,1,3012154,1,1,1,'A',1,0.941463,144,724956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 182}, \"maximum_statistics\": {\"great\": 205}}',32.3135,169365193,150507,NULL,'2022-01-28 13:42:36',1643377356,NULL),(1869865137,27412615,1,3330293,1,1,1,'A',1,0.961268,140,770836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 133}, \"maximum_statistics\": {\"great\": 142}}',32.6931,169744494,117348,NULL,'2022-02-12 16:05:40',1644681940,NULL),(1871202664,27412615,1,2612112,0,1,1,'C',1,0.788745,106,352385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 54, \"great\": 367}, \"maximum_statistics\": {\"great\": 542}}',34.0747,171905083,210858,NULL,'2022-05-15 07:14:06',1652598846,NULL),(1869402765,27412615,1,3212962,1,1,1,'S',1,0.963768,207,805477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 192}, \"maximum_statistics\": {\"great\": 207}}',34.4924,169239546,191825,NULL,'2022-01-23 13:32:39',1642944759,NULL),(1870075744,27412615,1,3055531,1,1,1,'B',1,0.829657,100,419670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 16, \"great\": 285}, \"maximum_statistics\": {\"great\": 408}}',34.6732,170201736,172942,NULL,'2022-03-03 10:45:55',1646304355,NULL),(1869646990,27412615,1,492077,0,1,1,'B',1,0.865942,72,488760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 213, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 276}}',35.8674,169610312,118485,NULL,'2022-02-07 05:22:00',1644211320,NULL),(1870379261,27412615,1,3006379,1,1,1,'B',1,0.828571,119,420644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 178}, \"maximum_statistics\": {\"great\": 245}}',36.771,170606234,134726,NULL,'2022-03-20 13:29:47',1647782987,NULL),(1868718697,27412615,1,3330288,1,1,1,'B',1,0.898496,227,660474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 214}, \"maximum_statistics\": {\"great\": 266}}',38.8407,168173454,225972,NULL,'2021-12-12 06:31:12',1639290672,NULL),(1869683661,27412615,1,3283485,1,1,1,'A',1,0.947293,286,768709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 315, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 351}}',40.5256,169589659,307430,NULL,'2022-02-06 11:20:48',1644146448,NULL),(2892751953,27412615,1,4505946,1,1,1,'B',1,0.867769,301,616958,'{\"mods\": [], \"statistics\": {\"ok\": 112, \"miss\": 8, \"great\": 364, \"ignore_hit\": 128, \"ignore_miss\": 6, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 484, \"ignore_hit\": 128, \"large_bonus\": 13}}',41.3115,NULL,0,'2024-05-26 09:35:07','2024-05-26 09:38:29',1716716309,7566),(1869683590,27412615,1,3283460,1,1,1,'B',1,0.888535,337,610817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 3, \"great\": 369, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 471}}',42.0908,169610601,375396,NULL,'2022-02-07 05:44:58',1644212698,NULL),(1869617338,27412615,1,3221870,1,1,1,'A',1,0.911232,140,591447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 235}, \"maximum_statistics\": {\"great\": 276}}',43.4058,169689385,174254,NULL,'2022-02-10 14:27:16',1644503236,NULL),(1871369682,27412615,1,3221873,1,1,1,'B',1,0.830357,119,413762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 24, \"great\": 283}, \"maximum_statistics\": {\"great\": 392}}',45.9425,172183390,187944,NULL,'2022-05-27 04:18:05',1653625085,NULL),(1870956323,27412615,1,3420251,1,1,1,'B',1,0.83612,111,424362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 34, \"great\": 436}, \"maximum_statistics\": {\"great\": 598}}',46.1454,171529606,288792,NULL,'2022-04-29 13:57:25',1651240645,NULL),(2892859910,27412615,1,4197934,1,1,1,'A',1,0.921241,201,749377,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 360, \"ignore_hit\": 21, \"ignore_miss\": 48, \"large_bonus\": 2, \"small_bonus\": 50}, \"maximum_statistics\": {\"great\": 419, \"ignore_hit\": 21, \"large_bonus\": 25, \"small_bonus\": 75}}',46.2478,NULL,0,'2024-05-26 10:04:57','2024-05-26 10:07:05',1716718025,7566),(1869715916,27412615,1,3299214,1,1,1,'A',1,0.915541,158,579996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 510}, \"maximum_statistics\": {\"great\": 592}}',47.2522,169682530,342413,NULL,'2022-02-10 07:27:32',1644478052,NULL),(1870835319,27412615,1,2415915,1,1,1,'S',1,0.970588,170,870064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 160}, \"maximum_statistics\": {\"great\": 170}}',48.2204,171393438,151220,NULL,'2022-04-23 13:05:36',1650719136,NULL),(1869715969,27412615,1,3299214,1,1,1,'B',1,0.891892,181,591954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 16, \"great\": 480}, \"maximum_statistics\": {\"great\": 592}}',50.0897,169682629,403589,NULL,'2022-02-10 07:36:21',1644478581,NULL),(1870833555,27412615,1,2415913,1,1,1,'A',1,0.919643,191,711211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 190}, \"maximum_statistics\": {\"great\": 224}}',50.0964,171393473,180544,NULL,'2022-04-23 13:07:12',1650719232,NULL),(1869683673,27412615,1,3283485,1,1,1,'S',1,0.962963,351,891074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 325, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 351}}',50.4853,169589877,356914,NULL,'2022-02-06 11:32:12',1644147132,NULL),(1869402445,27412615,1,3212961,1,1,1,'A',1,0.921543,166,671875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 321}, \"maximum_statistics\": {\"great\": 376}}',51.7618,169311107,287086,NULL,'2022-01-26 09:39:59',1643189999,NULL),(1872016913,27412615,1,3070705,1,1,1,'A',1,0.937297,252,212211,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 15, \"great\": 824}, \"maximum_statistics\": {\"great\": 925}}',52.9713,173120147,447844,NULL,'2022-07-06 08:22:29',1657095749,NULL),(1869699230,27412615,1,3012033,1,1,1,'A',1,0.917488,150,651181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 342}, \"maximum_statistics\": {\"great\": 406}}',53.0597,169689253,298936,NULL,'2022-02-10 14:20:20',1644502820,NULL),(1871517060,27412615,1,2861704,1,1,1,'B',1,0.889563,336,645987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 328}, \"maximum_statistics\": {\"great\": 412}}',55.3883,172380285,324490,NULL,'2022-06-04 09:08:03',1654333683,NULL),(1870077071,27412615,1,2612155,1,1,1,'A',1,0.92125,247,710713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 338}, \"maximum_statistics\": {\"great\": 400}}',55.7388,170278752,330782,NULL,'2022-03-06 12:49:19',1646570959,NULL),(1872045773,27412615,1,2879862,1,1,1,'S',1,0.971111,225,878779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',56.7288,172961938,241706,NULL,'2022-06-29 07:33:50',1656488030,NULL),(1870705981,27412615,1,2991721,1,1,1,'A',1,0.920592,282,628844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 14, \"great\": 639}, \"maximum_statistics\": {\"great\": 743}}',59.0515,171071052,635050,NULL,'2022-04-09 15:41:37',1649518897,NULL),(1870844547,27412615,1,2904391,1,1,1,'A',1,0.974217,374,803255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 517}, \"maximum_statistics\": {\"great\": 543}}',59.4457,171393240,492982,NULL,'2022-04-23 12:57:21',1650718641,NULL),(1870799667,27412615,1,3394067,1,1,1,'A',1,0.93994,452,742060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 592}, \"maximum_statistics\": {\"great\": 666}}',59.833,171394046,636236,NULL,'2022-04-23 13:32:16',1650720736,NULL),(1870654815,27412615,1,3312888,1,1,1,'A',1,0.94625,155,703631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 361}, \"maximum_statistics\": {\"great\": 400}}',61.3892,171159370,281454,NULL,'2022-04-13 11:50:21',1649850621,NULL),(1870285030,27412615,1,2879864,0,1,1,'B',1,0.898507,210,623187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 271}, \"maximum_statistics\": {\"great\": 335}}',62.3314,170568756,253126,NULL,'2022-03-19 04:21:06',1647663666,NULL),(1871024197,27412615,1,3562519,1,1,1,'A',1,0.923267,239,659182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 10, \"great\": 694, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 808}}',63.2618,171576745,643564,NULL,'2022-05-01 09:27:53',1651397273,NULL),(1870701075,27412615,1,3485456,1,1,1,'A',1,0.915789,320,649099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 16, \"great\": 727}, \"maximum_statistics\": {\"great\": 855, \"legacy_combo_increase\": 2}}',63.7096,171136899,646500,NULL,'2022-04-12 10:12:06',1649758326,NULL),(1871497186,27412615,1,2076896,1,1,1,'A',1,0.96169,426,827674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 473, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 509}}',64.3584,172311584,504492,NULL,'2022-06-01 08:45:46',1654073146,NULL),(1871331348,27412615,1,3346314,1,1,1,'B',1,0.889665,139,575784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 292}, \"maximum_statistics\": {\"great\": 358}}',65.2529,172047792,233758,NULL,'2022-05-21 11:57:27',1653134247,NULL),(1871524833,27412615,1,3530127,1,1,1,'B',1,0.873501,228,533435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 35, \"great\": 658}, \"maximum_statistics\": {\"great\": 834}}',66.1104,172241433,554120,NULL,'2022-05-29 09:15:21',1653815721,NULL),(1870143547,27412615,1,2484843,0,1,1,'S',1,0.968468,111,816248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 104}, \"maximum_statistics\": {\"great\": 111}}',66.8733,170465601,103430,NULL,'2022-03-14 16:07:17',1647274037,NULL),(1871792389,27412615,1,3625528,1,1,1,'B',1,0.896208,133,581012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 8, \"great\": 405}, \"maximum_statistics\": {\"great\": 501}}',67.9897,172710380,299956,NULL,'2022-06-18 10:35:16',1655548516,NULL),(1870952383,27412615,1,3280863,1,1,1,'A',1,0.939367,569,769634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 500}, \"maximum_statistics\": {\"great\": 569}}',69.1428,171481650,602392,NULL,'2022-04-27 10:13:29',1651054409,NULL),(1870896085,27412615,1,3542047,1,1,1,'A',1,0.972122,419,828731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 526}, \"maximum_statistics\": {\"great\": 556}}',71.4545,171393737,551408,NULL,'2022-04-23 13:19:04',1650719944,NULL),(1870143674,27412615,1,2484843,1,1,1,'S',1,0.95045,111,821494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 100}, \"maximum_statistics\": {\"great\": 111}}',71.6319,170465639,105904,NULL,'2022-03-14 16:08:50',1647274130,NULL),(1871536254,27412615,1,3613953,1,1,1,'B',1,0.886076,128,540713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 28, \"great\": 455}, \"maximum_statistics\": {\"great\": 553}}',72.5121,172292550,311718,NULL,'2022-05-31 12:16:40',1653999400,NULL),(1872775474,27412615,1,2566191,1,1,1,'A',1,0.935806,328,351926,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 624}, \"maximum_statistics\": {\"great\": 701}}',73.616,174155982,376196,NULL,'2022-08-25 08:50:22',1661417422,NULL),(1873438618,27412615,1,2484845,1,1,1,'A',1,0.916129,116,662630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 131, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 155}}',77.1231,175128226,124886,NULL,'2022-10-16 13:02:16',1665925336,NULL),(1870957714,27412615,1,2612426,1,1,1,'A',1,0.956427,444,834654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 421}, \"maximum_statistics\": {\"great\": 459}}',77.3981,171462940,441770,NULL,'2022-04-26 12:53:47',1650977627,NULL),(1872008411,27412615,1,3625439,1,1,1,'A',1,0.964876,137,782227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 242}}',83.6157,173037404,194490,NULL,'2022-07-02 13:20:08',1656768008,NULL),(1871324592,27412615,1,3335627,1,1,1,'S',1,0.986402,478,918966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 465, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478}}',85.4965,172193638,541540,NULL,'2022-05-27 14:43:17',1653662597,NULL),(1872014190,27412615,1,2566191,1,1,1,'A',1,0.92796,373,708021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 3, \"great\": 603}, \"maximum_statistics\": {\"great\": 701}}',95.5372,173120541,595632,NULL,'2022-07-06 08:55:06',1657097706,NULL),(1868453082,27416062,1,1662096,0,1,1,'C',1,0.786232,47,410735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 89}, \"maximum_statistics\": {\"great\": 138}}',11.8122,167814362,196443,NULL,'2021-11-28 04:34:14',1638074054,NULL),(1868453441,27416062,1,1662098,0,1,1,'D',1,0.671084,35,171289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 84, \"great\": 226}, \"maximum_statistics\": {\"great\": 415}}',13.9871,167814437,115265,NULL,'2021-11-28 04:38:54',1638074334,NULL),(1869396897,27416062,1,892534,0,1,1,'B',1,0.882023,47,583141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 89}}',16.4594,169180199,129691,NULL,'2022-01-21 10:56:33',1642762593,NULL),(1871604161,27416062,1,2991849,0,1,1,'B',1,0.824627,25,179816,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 16, \"great\": 103}, \"maximum_statistics\": {\"great\": 134}}',18.221,172514532,38630,NULL,'2022-06-10 03:19:33',1654831173,NULL),(1868573301,27416062,1,2180004,0,1,1,'C',1,0.795181,57,333098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 114}, \"maximum_statistics\": {\"great\": 166}}',19.366,167861589,54006,NULL,'2021-11-30 01:38:07',1638236287,NULL),(1869262060,27416062,1,2014323,0,1,1,'B',1,0.858447,190,556500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 160}, \"maximum_statistics\": {\"great\": 219}}',20.1074,169151197,164079,NULL,'2022-01-20 06:03:45',1642658625,NULL),(1868541867,27416062,1,2002993,0,1,1,'B',1,0.86758,102,514148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 168}, \"maximum_statistics\": {\"great\": 219}}',21.2441,167844148,150600,NULL,'2021-11-29 10:16:32',1638180992,NULL),(1868412000,27416062,1,1583058,1,1,1,'A',1,0.9,116,578702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 147}, \"maximum_statistics\": {\"great\": 180}}',22.4372,167817621,181895,NULL,'2021-11-28 07:48:57',1638085737,NULL),(1870759470,27416062,1,3416696,0,1,1,'B',1,0.876812,101,576098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 108}, \"maximum_statistics\": {\"great\": 138}}',23.7583,171093672,82226,NULL,'2022-04-10 12:39:07',1649594347,NULL),(1869318007,27416062,1,1649182,0,1,1,'A',1,0.919154,200,687092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 339}, \"maximum_statistics\": {\"great\": 402}}',28.4845,169151569,336561,NULL,'2022-01-20 06:27:02',1642660022,NULL),(1869909793,27416062,1,2991849,1,1,1,'S',1,0.951493,134,762597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 121}, \"maximum_statistics\": {\"great\": 134}}',29.7507,169928498,93591,NULL,'2022-02-20 05:01:54',1645333314,NULL),(1871436618,27416062,1,3198647,1,1,1,'S',1,0.950658,152,735649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 137}, \"maximum_statistics\": {\"great\": 152}}',31.637,172289456,117926,NULL,'2022-05-31 08:48:53',1653986933,NULL),(1868500859,27416062,1,1774604,0,1,1,'S',1,0.954155,349,780898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 317}, \"maximum_statistics\": {\"great\": 349}}',35.2472,167942296,309887,NULL,'2021-12-03 11:33:08',1638531188,NULL),(1869983059,27416062,1,2655989,1,1,1,'S',1,0.968354,158,837025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 148}, \"maximum_statistics\": {\"great\": 158}}',42.3986,170054195,138684,NULL,'2022-02-25 08:46:37',1645778797,NULL),(1877207142,27422615,1,4236687,1,1,1,'B',1,0.869231,19,475930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 54}, \"maximum_statistics\": {\"great\": 65}}',19.5773,180769367,22206,NULL,'2023-09-14 00:20:03',1694650803,NULL),(1877188275,27422615,1,1774604,0,1,1,'B',1,0.896848,124,556019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 294, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',26.5049,180769399,180783,NULL,'2023-09-14 00:23:47',1694651027,NULL),(1877250050,27422615,1,1920739,0,1,1,'A',1,0.948077,167,729583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',32.8995,180769359,194995,NULL,'2023-09-14 00:19:01',1694650741,NULL),(1873497378,27430932,1,1469240,1,1,1,'D',1,0.353761,12,8544,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 487, \"miss\": 985, \"great\": 429}, \"maximum_statistics\": {\"great\": 1901}}',NULL,175239928,232444,NULL,'2022-10-22 17:31:27',1666459887,NULL),(1868429732,27430932,1,1915095,0,1,1,'D',1,0.523913,34,74707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 148, \"great\": 170}, \"maximum_statistics\": {\"great\": 460}}',7.76857,167788922,85531,NULL,'2021-11-27 08:03:30',1638000210,NULL),(1868981831,27430932,1,3037752,0,1,1,'D',1,0.696429,23,97872,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 30}, \"maximum_statistics\": {\"great\": 56}}',9.6396,168713812,12848,NULL,'2022-01-02 08:21:58',1641111718,NULL),(1875655648,27430932,1,1799255,0,1,1,'D',1,0.615385,37,143249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 54, \"great\": 108}, \"maximum_statistics\": {\"great\": 234}}',9.64985,178601796,64998,NULL,'2023-04-27 10:14:51',1682590491,NULL),(1871030330,27430932,1,1492013,0,1,1,'C',1,0.776316,20,332048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 24}, \"maximum_statistics\": {\"great\": 38}}',10.0259,171690627,9618,NULL,'2022-05-06 13:14:02',1651842842,NULL),(1871486514,27430932,1,3037640,0,1,1,'D',1,0.651899,19,154305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 39}, \"maximum_statistics\": {\"great\": 79}}',10.2882,172382272,16810,NULL,'2022-06-04 11:03:42',1654340622,NULL),(1876081467,27430932,1,1205931,0,1,1,'D',1,0.599099,16,132153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 30, \"great\": 52}, \"maximum_statistics\": {\"great\": 111}}',12.0788,179065038,32950,NULL,'2023-05-26 09:18:34',1685092714,NULL),(1868634312,27430932,1,2002993,0,1,1,'C',1,0.762557,31,275959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 23, \"great\": 138}, \"maximum_statistics\": {\"great\": 219}}',14.1292,168020868,61774,NULL,'2021-12-06 06:15:48',1638771348,NULL),(1871787885,27430932,1,3037752,0,1,1,'B',1,0.866071,56,570189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 41}, \"maximum_statistics\": {\"great\": 56}}',19.4918,172734202,25846,NULL,'2022-06-19 10:04:28',1655633068,NULL),(1868625603,27430932,1,3037657,0,1,1,'S',1,0.9625,40,732527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 37}, \"maximum_statistics\": {\"great\": 40}}',21.5988,168118791,16558,NULL,'2021-12-10 10:20:39',1639131639,NULL),(1874065147,27430932,1,1937980,0,1,1,'B',1,0.82754,46,389944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 38, \"great\": 283}, \"maximum_statistics\": {\"great\": 374}}',21.9942,176093699,128352,NULL,'2022-12-07 13:02:14',1670418134,NULL),(1868930013,27432117,1,2550966,0,1,1,'D',1,0.609589,10,60595,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 19, \"great\": 35}, \"maximum_statistics\": {\"great\": 73}}',7.46275,168529620,13350,NULL,'2021-12-26 08:51:29',1640508689,NULL),(1868929717,27432117,1,2550965,1,1,1,'B',1,0.836066,61,580995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 41}, \"maximum_statistics\": {\"great\": 61}}',14.518,168529881,25860,NULL,'2021-12-26 09:07:01',1640509621,NULL),(1874070039,27443468,1,2687314,0,1,1,'B',1,0.819257,74,403631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 27, \"great\": 216}, \"maximum_statistics\": {\"great\": 296}}',16.8681,176099393,115262,NULL,'2022-12-07 20:10:47',1670443847,NULL),(1874763275,27443468,1,3248847,1,1,1,'A',1,0.919786,187,709043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 157}, \"maximum_statistics\": {\"great\": 187}}',21.5838,177149575,149295,NULL,'2023-02-02 22:04:47',1675375487,NULL),(1875275154,27444283,1,195809,0,1,1,'D',1,0.592025,23,180947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 66, \"great\": 126}, \"maximum_statistics\": {\"great\": 326}}',9.10474,178046487,237664,NULL,'2023-03-26 00:59:31',1679792371,NULL),(1868585327,27444283,1,3322595,0,1,1,'C',1,0.758772,32,294907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 70}, \"maximum_statistics\": {\"great\": 114}}',15.2183,167954942,39648,NULL,'2021-12-03 21:07:33',1638565653,NULL),(1875283136,27444283,1,3815614,1,1,1,'B',1,0.853982,61,500825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',15.9119,178052793,60159,NULL,'2023-03-26 09:24:08',1679822648,NULL),(1868580024,27444283,1,2988916,1,1,1,'B',1,0.813158,105,408079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 131}, \"maximum_statistics\": {\"great\": 190}}',16.4963,167831675,88916,NULL,'2021-11-28 19:27:33',1638127653,NULL),(1868801063,27444283,1,2002993,0,1,1,'B',1,0.819635,154,438303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 150}, \"maximum_statistics\": {\"great\": 219}}',16.9835,168309381,151249,NULL,'2021-12-17 19:17:25',1639768645,NULL),(1875277782,27444283,1,1774604,0,1,1,'B',1,0.855301,144,486513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 9, \"great\": 257, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',21.0139,178052404,184398,NULL,'2023-03-26 08:58:44',1679821124,NULL),(1868547547,27444283,1,2002993,0,1,1,'B',1,0.872146,171,263210,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 168}, \"maximum_statistics\": {\"great\": 219}}',21.5729,167878390,123217,NULL,'2021-11-30 18:23:26',1638296606,NULL),(1868590299,27444283,1,3331179,1,1,1,'B',1,0.898089,126,600371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 127}, \"maximum_statistics\": {\"great\": 157}}',23.1389,167854418,100530,NULL,'2021-11-29 19:14:03',1638213243,NULL),(1868589033,27444283,1,3322596,1,1,1,'A',1,0.933824,68,652753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 59}, \"maximum_statistics\": {\"great\": 68}}',24.231,167981162,38253,NULL,'2021-12-04 19:11:31',1638645091,NULL),(1868583304,27444283,1,3303560,1,1,1,'A',1,0.937799,209,719209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 183}, \"maximum_statistics\": {\"great\": 209}}',29.4347,167981081,157779,NULL,'2021-12-04 19:07:38',1638644858,NULL),(1868548626,27452580,1,81603,0,1,1,'D',1,0.416667,6,148517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 3}, \"maximum_statistics\": {\"great\": 24}}',2.6947,167856948,69240,NULL,'2021-11-29 21:24:42',1638221082,NULL),(1868548517,27452580,1,81473,1,1,1,'D',1,0.539877,37,78270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 48, \"great\": 61}, \"maximum_statistics\": {\"great\": 163}}',8.22923,167857022,49084,NULL,'2021-11-29 21:29:58',1638221398,NULL),(1868578941,27452580,1,2807583,1,1,1,'D',1,0.501416,25,97618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 122, \"great\": 123}, \"maximum_statistics\": {\"great\": 353}}',8.30536,167949413,92122,NULL,'2021-12-03 16:58:07',1638550687,NULL),(1868681763,27452580,1,2332461,0,1,1,'B',1,0.87234,32,503820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 38}, \"maximum_statistics\": {\"great\": 47}}',16.3973,168081836,14508,NULL,'2021-12-08 20:23:47',1638995027,NULL),(1869453082,27452663,1,1442771,0,1,1,'D',1,0.635417,57,197999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 37, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 96}}',7.58367,169344406,64209,NULL,'2022-01-27 17:02:46',1643302966,NULL),(2439662222,27452663,1,674446,1,1,1,'A',1,0.940594,89,728842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 92}, \"maximum_statistics\": {\"great\": 101}}',24.5666,183005004,57035,NULL,'2024-03-02 17:05:06',1709399106,NULL),(2455176155,27452663,1,250354,0,1,1,'B',1,0.865248,50,459950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 14, \"great\": 117}, \"maximum_statistics\": {\"great\": 141}}',29.1117,183039364,51985,NULL,'2024-03-05 14:48:40',1709650120,NULL),(2360529656,27453749,1,4041484,1,1,1,'D',1,0.542105,65,104230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 153, \"great\": 201}, \"maximum_statistics\": {\"great\": 570}}',10.5231,182824309,163012,NULL,'2024-02-17 11:04:02',1708167842,NULL),(2354806726,27453749,1,3496281,1,1,1,'D',1,0.638646,54,173436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 55, \"great\": 182}, \"maximum_statistics\": {\"great\": 458}}',14.0721,182811711,139667,NULL,'2024-02-16 12:49:47',1708087787,NULL),(2361366090,27453749,1,1526016,1,1,1,'C',1,0.70436,90,235550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 35, \"great\": 185}, \"maximum_statistics\": {\"great\": 367}}',14.3846,182826416,140386,NULL,'2024-02-17 13:54:03',1708178043,NULL),(2354790250,27453749,1,2277779,1,1,1,'D',1,0.672932,53,206685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 32, \"great\": 124}, \"maximum_statistics\": {\"great\": 266}}',15.0793,182811675,102485,NULL,'2024-02-16 12:46:15',1708087575,NULL),(2361391673,27453749,1,2055516,1,1,1,'C',1,0.712707,39,224246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 43, \"great\": 197}, \"maximum_statistics\": {\"great\": 362}}',15.3015,182826472,98146,NULL,'2024-02-17 13:58:45',1708178325,NULL),(2360766062,27453749,1,38504,0,1,1,'C',1,0.707317,28,255221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 36, \"great\": 121}, \"maximum_statistics\": {\"great\": 205, \"legacy_combo_increase\": 1}}',15.5728,182824881,141078,NULL,'2024-02-17 11:55:59',1708170959,NULL),(2338379192,27453749,1,4264801,1,1,1,'B',1,0.856618,65,458610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 103}, \"maximum_statistics\": {\"great\": 136}}',18.9733,182774358,64968,NULL,'2024-02-13 12:18:47',1707826727,NULL),(2338371766,27453749,1,4468173,1,1,1,'B',1,0.862179,60,455123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 122}, \"maximum_statistics\": {\"great\": 156}}',19.4851,182774331,66792,NULL,'2024-02-13 12:16:56',1707826616,NULL),(2361309484,27453749,1,3923531,1,1,1,'C',1,0.75462,107,301099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 43, \"great\": 291}, \"maximum_statistics\": {\"great\": 487}}',19.8252,182826296,197326,NULL,'2024-02-17 13:43:42',1708177422,NULL),(2361253475,27453749,1,4049193,1,1,1,'C',1,0.712891,83,260487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 10, \"great\": 119}, \"maximum_statistics\": {\"great\": 256}}',20.8099,182826153,93782,NULL,'2024-02-17 13:33:16',1708176796,NULL),(2366786099,27453749,1,4041484,1,1,1,'C',1,0.747368,83,348773,'{\"mods\": [], \"statistics\": {\"ok\": 120, \"miss\": 84, \"great\": 366, \"ignore_hit\": 44, \"ignore_miss\": 129, \"large_bonus\": 2, \"small_bonus\": 238}, \"maximum_statistics\": {\"great\": 570, \"ignore_hit\": 44, \"large_bonus\": 73, \"small_bonus\": 296}}',22.4341,NULL,0,'2024-02-18 10:39:42','2024-02-18 10:43:04',1708252984,7414),(2366909817,27453749,1,3923531,1,1,1,'C',1,0.781314,73,412233,'{\"mods\": [], \"statistics\": {\"ok\": 153, \"miss\": 30, \"great\": 304, \"ignore_hit\": 19, \"ignore_miss\": 119, \"small_bonus\": 165}, \"maximum_statistics\": {\"great\": 487, \"ignore_hit\": 19, \"large_bonus\": 99, \"small_bonus\": 185}}',22.5063,NULL,0,'2024-02-18 11:08:47','2024-02-18 11:11:58',1708254718,7414),(2366810851,27453749,1,4358914,1,1,1,'C',1,0.796417,51,420811,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 33, \"great\": 215, \"ignore_miss\": 58}, \"maximum_statistics\": {\"great\": 307, \"large_bonus\": 58}}',25.5174,NULL,0,'2024-02-18 10:47:32','2024-02-18 10:49:00',1708253340,7414),(2338418918,27453749,1,4394772,1,1,1,'B',1,0.836317,65,408804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 30, \"great\": 293}, \"maximum_statistics\": {\"great\": 391}}',26.4015,182774475,140166,NULL,'2024-02-13 12:28:39',1707827319,NULL),(2354696679,27453749,1,4297023,1,1,1,'A',1,0.911458,96,715205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 79}, \"maximum_statistics\": {\"great\": 96}}',26.8292,182811456,58546,NULL,'2024-02-16 12:25:34',1708086334,NULL),(2366532547,27453749,1,4263897,1,1,1,'A',1,0.904472,199,725037,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 200, \"ignore_hit\": 12, \"ignore_miss\": 44, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 246, \"ignore_hit\": 12, \"large_bonus\": 45}}',27.3601,NULL,0,'2024-02-18 09:36:30','2024-02-18 09:39:03',1708249143,7414),(2337105149,27453749,1,4092456,1,1,1,'B',1,0.887454,153,543113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 220}, \"maximum_statistics\": {\"great\": 271}}',27.4358,182770801,177764,NULL,'2024-02-13 05:03:21',1707800601,NULL),(2366678226,27453749,1,3923531,1,1,1,'B',1,0.834702,73,488996,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 44, \"great\": 370, \"ignore_hit\": 19, \"ignore_miss\": 121, \"small_bonus\": 163}, \"maximum_statistics\": {\"great\": 487, \"ignore_hit\": 19, \"large_bonus\": 99, \"small_bonus\": 185}}',29.5118,NULL,0,'2024-02-18 10:13:07','2024-02-18 10:16:18',1708251378,7414),(2338393119,27453749,1,4263897,1,1,1,'A',1,0.926829,246,719852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 210}, \"maximum_statistics\": {\"great\": 246}}',30.8587,182774395,229050,NULL,'2024-02-13 12:22:16',1707826936,NULL),(2360620036,27453749,1,4388780,1,1,1,'B',1,0.880903,269,607460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 7, \"great\": 378}, \"maximum_statistics\": {\"great\": 487, \"legacy_combo_increase\": 4}}',35.892,182824543,399560,NULL,'2024-02-17 11:24:17',1708169057,NULL),(2366751421,27453749,1,3496281,1,1,1,'A',1,0.908297,225,689599,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 388, \"ignore_hit\": 10, \"ignore_miss\": 27, \"small_bonus\": 93}, \"maximum_statistics\": {\"great\": 458, \"ignore_hit\": 10, \"large_bonus\": 8, \"small_bonus\": 112}}',39.1229,NULL,0,'2024-02-18 10:32:27','2024-02-18 10:34:33',1708252473,7414),(2366540469,27453749,1,4049193,1,1,1,'A',1,0.941406,205,806830,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 229, \"ignore_hit\": 9, \"ignore_miss\": 17, \"small_bonus\": 74}, \"maximum_statistics\": {\"great\": 256, \"ignore_hit\": 9, \"large_bonus\": 6, \"small_bonus\": 85}}',43.7957,NULL,0,'2024-02-18 09:39:24','2024-02-18 09:41:07',1708249267,7414),(1870932703,27454548,1,3258015,0,1,1,'C',1,0.797561,63,346087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 139}, \"maximum_statistics\": {\"great\": 205}}',19.0422,171544812,72364,NULL,'2022-04-30 04:13:02',1651291982,NULL),(1870670396,27454548,1,3449367,1,1,1,'B',1,0.852632,140,505398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 210, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 285}}',20.3883,171159511,153603,NULL,'2022-04-13 11:59:25',1649851165,NULL),(1869382512,27454548,1,1774604,0,1,1,'B',1,0.891117,111,530059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 291, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',25.8044,169240907,162492,NULL,'2022-01-23 14:32:33',1642948353,NULL),(1870993232,27454548,1,3449333,1,1,1,'A',1,0.908981,229,677610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 349}, \"maximum_statistics\": {\"great\": 412}}',36.6391,171520390,355554,NULL,'2022-04-29 03:07:05',1651201625,NULL),(1868840502,27456122,1,3322595,0,1,1,'D',1,0.342105,5,7691,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 63, \"great\": 27}, \"maximum_statistics\": {\"great\": 114}}',3.74335,168329087,13290,NULL,'2021-12-18 14:12:26',1639836746,NULL),(1868844462,27456122,1,3322596,0,1,1,'D',1,0.477941,15,25238,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 19}, \"maximum_statistics\": {\"great\": 68}}',5.06166,168328736,11176,NULL,'2021-12-18 13:55:35',1639835735,NULL),(1869913334,27456122,1,46803,0,1,1,'B',1,0.825397,68,415159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 92, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',15.8272,169977681,56517,NULL,'2022-02-22 02:42:16',1645497736,NULL),(1874357272,27456122,1,3721791,1,1,1,'A',1,0.94186,86,786282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 76}, \"maximum_statistics\": {\"great\": 86}}',28.4552,176750390,54818,NULL,'2023-01-11 13:29:25',1673443765,NULL),(1868801552,27458823,1,2002993,0,1,1,'D',1,0.531963,20,55186,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 69, \"great\": 83}, \"maximum_statistics\": {\"great\": 219}}',6.70785,168341875,64031,NULL,'2021-12-19 00:20:46',1639873246,NULL),(1868799915,27458823,1,2002993,0,1,1,'C',1,0.792237,123,393084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 134}, \"maximum_statistics\": {\"great\": 219}}',15.7245,168219434,144323,NULL,'2021-12-14 01:59:07',1639447147,NULL),(1871819840,27458823,1,1656672,1,1,1,'C',1,0.721698,50,222542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 39, \"great\": 180}, \"maximum_statistics\": {\"great\": 318}}',17.644,172773538,100554,NULL,'2022-06-21 02:49:53',1655779793,NULL),(1871846761,27458823,1,1442771,0,1,1,'C',1,0.78125,37,345203,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 61}, \"maximum_statistics\": {\"great\": 96}}',20.2892,172950025,34249,NULL,'2022-06-28 17:45:34',1656438334,NULL),(1871667369,27458823,1,1582611,0,1,1,'B',1,0.862821,149,446470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 6, \"great\": 289}, \"maximum_statistics\": {\"great\": 390}}',20.5903,172714791,205730,NULL,'2022-06-18 14:17:50',1655561870,NULL),(1871705928,27458823,1,2868384,0,1,1,'B',1,0.827051,128,381814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 23, \"great\": 318}, \"maximum_statistics\": {\"great\": 451}}',22.1007,172748445,180137,NULL,'2022-06-19 22:53:12',1655679192,NULL),(1871850112,27458823,1,1442774,0,1,1,'B',1,0.844498,153,439263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 154}, \"maximum_statistics\": {\"great\": 209}}',22.83,172950110,115217,NULL,'2022-06-28 17:49:16',1656438556,NULL),(1871852236,27458823,1,1915095,0,1,1,'B',1,0.841304,76,425671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 14, \"great\": 328}, \"maximum_statistics\": {\"great\": 460}}',23.3676,172927864,189506,NULL,'2022-06-27 18:52:09',1656355929,NULL),(1871846771,27458823,1,1442771,0,1,1,'A',1,0.947917,96,639584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 86}, \"maximum_statistics\": {\"great\": 96}}',23.3855,172950071,57230,NULL,'2022-06-28 17:47:25',1656438445,NULL),(1871846740,27458823,1,1442771,0,1,1,'S',1,0.96875,96,650447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 90}, \"maximum_statistics\": {\"great\": 96}}',24.9416,172949943,57651,NULL,'2022-06-28 17:41:54',1656438114,NULL),(1871759783,27458823,1,2036506,0,1,1,'A',1,0.936464,74,637931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 162}, \"maximum_statistics\": {\"great\": 181}}',28.8332,172744603,81528,NULL,'2022-06-19 18:46:07',1655664367,NULL),(1871846750,27458823,1,1442771,0,1,1,'B',1,0.864583,96,512105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 70}, \"maximum_statistics\": {\"great\": 96}}',28.9547,172949994,54549,NULL,'2022-06-28 17:44:11',1656438251,NULL),(2783644403,27458823,1,2022846,0,1,1,'B',1,0.879599,136,544808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 237}, \"maximum_statistics\": {\"great\": 299}}',30.2467,183808785,168556,NULL,'2024-05-05 18:52:46',1714935166,NULL),(1871818309,27458823,1,1656602,0,1,1,'A',1,0.95339,63,606326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 118}}',30.3522,172773485,61335,NULL,'2022-06-21 02:46:23',1655779583,NULL),(1871820524,27458823,1,1656878,1,1,1,'S',1,0.970779,154,687956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 145}, \"maximum_statistics\": {\"great\": 154}}',37.7097,172773354,91074,NULL,'2022-06-21 02:38:12',1655779092,NULL),(1871904215,27458823,1,1774604,0,1,1,'A',1,0.967049,166,760219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 329}, \"maximum_statistics\": {\"great\": 349}}',38.9077,172933095,250938,NULL,'2022-06-28 00:15:38',1656375338,NULL),(1871794841,27458823,1,1946258,1,1,1,'S',1,0.971649,388,780301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 366}, \"maximum_statistics\": {\"great\": 388}}',41.5757,172913507,369012,NULL,'2022-06-27 04:06:06',1656302766,NULL),(1868570103,27458885,1,2180004,0,1,1,'D',1,0.635542,53,150937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 18, \"great\": 63}, \"maximum_statistics\": {\"great\": 166}}',12.7285,167826108,41274,NULL,'2021-11-28 14:58:05',1638111485,NULL),(1868470418,27458885,1,2635494,0,1,1,'B',1,0.814879,162,448877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 5, \"great\": 187}, \"maximum_statistics\": {\"great\": 289}}',14.8115,167827937,138415,NULL,'2021-11-28 16:23:53',1638116633,NULL),(1870393190,27458885,1,1219982,0,1,1,'C',1,0.785714,32,302194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 70}, \"maximum_statistics\": {\"great\": 98}}',16.6666,170855621,51763,NULL,'2022-03-31 08:07:42',1648714062,NULL),(1868473569,27458885,1,2639826,0,1,1,'C',1,0.797513,146,372843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 26, \"great\": 361}, \"maximum_statistics\": {\"great\": 563}}',19.5632,167837177,242580,NULL,'2021-11-29 01:03:25',1638147805,NULL),(1870451130,27458885,1,3037095,1,1,1,'B',1,0.891892,102,514385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 220}, \"maximum_statistics\": {\"great\": 259}}',25.1171,170855685,111540,NULL,'2022-03-31 08:14:44',1648714484,NULL),(1870410961,27458885,1,2726878,1,1,1,'B',1,0.896629,159,587309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 367}, \"maximum_statistics\": {\"great\": 445}}',31.8002,170855660,247030,NULL,'2022-03-31 08:11:53',1648714313,NULL),(1868517480,27458885,1,2706416,0,1,1,'A',1,0.931075,189,669029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 374}, \"maximum_statistics\": {\"great\": 428}}',35.093,167847065,343362,NULL,'2021-11-29 13:30:46',1638192646,NULL),(1872414961,27458885,1,1946258,0,1,1,'A',1,0.953608,182,690814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 358}, \"maximum_statistics\": {\"great\": 388}}',37.1299,173575832,284066,NULL,'2022-07-27 14:14:47',1658931287,NULL),(1868980147,27470097,1,1226323,1,1,1,'A',1,0.937956,147,705091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 243}, \"maximum_statistics\": {\"great\": 274}}',NULL,168719484,358513,NULL,'2022-01-02 13:58:28',1641131908,NULL),(1868541969,27470097,1,2002993,0,1,1,'C',1,0.787671,44,341616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 143}, \"maximum_statistics\": {\"great\": 219}}',15.2044,167844304,97061,NULL,'2021-11-29 10:31:18',1638181878,NULL),(1872915672,27470097,1,3380125,1,1,1,'C',1,0.755639,38,282759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 38, \"great\": 174}, \"maximum_statistics\": {\"great\": 266}}',18.2326,174456115,74266,NULL,'2022-09-10 12:54:14',1662814454,NULL),(1873010093,27470097,1,1435283,1,1,1,'C',1,0.764019,48,301124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 25, \"great\": 138}, \"maximum_statistics\": {\"great\": 214}}',18.433,174471286,98836,NULL,'2022-09-11 06:05:47',1662876347,NULL),(1868504707,27470097,1,2879863,0,1,1,'B',1,0.878261,72,497968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 90}, \"maximum_statistics\": {\"great\": 115}}',18.6166,167896522,48155,NULL,'2021-12-01 13:35:52',1638365752,NULL),(1868652821,27470097,1,686781,0,1,1,'B',1,0.8,101,351411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 24, \"great\": 288}, \"maximum_statistics\": {\"great\": 440}}',20.5052,168144543,192515,NULL,'2021-12-11 08:18:21',1639210701,NULL),(1868484626,27470097,1,1774604,0,1,1,'B',1,0.853868,125,470197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 267}, \"maximum_statistics\": {\"great\": 349}}',21.5168,167844426,167782,NULL,'2021-11-29 10:42:20',1638182540,NULL),(1868719013,27470097,1,3331179,1,1,1,'B',1,0.88535,108,556528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 124}, \"maximum_statistics\": {\"great\": 157}}',21.7689,168040031,89997,NULL,'2021-12-07 01:55:06',1638842106,NULL),(1873033739,27470097,1,1085799,1,1,1,'B',1,0.803571,59,401941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 22, \"great\": 243}, \"maximum_statistics\": {\"great\": 364}}',21.8442,174478927,260482,NULL,'2022-09-11 15:03:15',1662908595,NULL),(1873020659,27470097,1,1031603,0,1,1,'C',1,0.796219,64,354391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 158}, \"maximum_statistics\": {\"great\": 238}}',22.0967,174478841,86300,NULL,'2022-09-11 14:59:21',1662908361,NULL),(1873043123,27470097,1,2408766,1,1,1,'C',1,0.777603,81,329941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 30, \"great\": 206}, \"maximum_statistics\": {\"great\": 317}}',22.3636,174471255,134251,NULL,'2022-09-11 06:03:31',1662876211,NULL),(1877078401,27470097,1,1224768,0,1,1,'C',1,0.798107,69,369664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 29, \"great\": 218}, \"maximum_statistics\": {\"great\": 317}}',22.8358,180491339,198052,NULL,'2023-08-26 12:04:41',1693051481,NULL),(1868504987,27470097,1,2879863,0,1,1,'A',1,0.904348,86,617863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 115}}',23.3403,167915350,58811,NULL,'2021-12-02 07:43:33',1638431013,NULL),(1868698637,27470097,1,2753268,0,1,1,'A',1,0.913462,91,641806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 131}, \"maximum_statistics\": {\"great\": 156}}',24.1887,168118841,105056,NULL,'2021-12-10 10:24:51',1639131891,NULL),(1868718859,27470097,1,3331179,1,1,1,'C',1,0.770701,88,378071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 100}, \"maximum_statistics\": {\"great\": 157}}',24.7834,168087917,72012,NULL,'2021-12-09 02:50:19',1639018219,NULL),(1872957693,27470097,1,2753267,0,1,1,'C',1,0.738916,69,278370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 61, \"great\": 255}, \"maximum_statistics\": {\"great\": 406}}',25.1085,174528482,140740,NULL,'2022-09-14 14:24:12',1663165452,NULL),(1868754886,27470097,1,3210097,0,1,1,'B',1,0.836364,58,404506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 118}, \"maximum_statistics\": {\"great\": 165}}',25.7963,168380338,60682,NULL,'2021-12-20 14:04:39',1640009079,NULL),(1868670397,27470097,1,2022410,1,1,1,'B',1,0.822476,153,473965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 213}, \"maximum_statistics\": {\"great\": 307}}',25.96,168144445,194244,NULL,'2021-12-11 08:12:57',1639210377,NULL),(1872950170,27470097,1,3601685,1,1,1,'B',1,0.820513,204,437422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 34, \"great\": 384}, \"maximum_statistics\": {\"great\": 546}}',25.9894,174471237,297357,NULL,'2022-09-11 06:01:36',1662876096,NULL),(1868688258,27470097,1,2535969,0,1,1,'B',1,0.817259,56,366737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 49, \"great\": 424}, \"maximum_statistics\": {\"great\": 591}}',27.0887,168118788,196604,NULL,'2021-12-10 10:20:37',1639131637,NULL),(1875922705,27470097,1,2930508,1,1,1,'C',1,0.748488,59,272966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 105, \"great\": 516}, \"maximum_statistics\": {\"great\": 827}}',27.1296,178938811,260354,NULL,'2023-05-18 07:49:59',1684396199,NULL),(1868556458,27470097,1,2002993,0,1,1,'B',1,0.892694,90,565898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 180}, \"maximum_statistics\": {\"great\": 219}}',27.1468,167997220,126819,NULL,'2021-12-05 09:25:01',1638696301,NULL),(1873060588,27470097,1,3258436,1,1,1,'B',1,0.885776,215,643700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 180}, \"maximum_statistics\": {\"great\": 232}}',28.9229,174507229,188531,NULL,'2022-09-13 06:35:31',1663050931,NULL),(1872972845,27470097,1,2787355,1,1,1,'B',1,0.890351,116,544153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 185}, \"maximum_statistics\": {\"great\": 228}}',29.0047,174507290,125742,NULL,'2022-09-13 06:42:38',1663051358,NULL),(1868704161,27470097,1,2885484,0,1,1,'B',1,0.828402,95,439912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 15, \"great\": 237}, \"maximum_statistics\": {\"great\": 338}}',29.1698,168041892,156779,NULL,'2021-12-07 03:47:57',1638848877,NULL),(1872887869,27470097,1,1935595,1,1,1,'B',1,0.849237,81,478582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 25, \"great\": 208}, \"maximum_statistics\": {\"great\": 262}}',29.3954,174456038,149762,NULL,'2022-09-10 12:50:08',1662814208,NULL),(1868688424,27470097,1,2535969,0,1,1,'B',1,0.804569,45,362557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 49, \"great\": 409}, \"maximum_statistics\": {\"great\": 591}}',30.0527,168041040,185806,NULL,'2021-12-07 02:51:34',1638845494,NULL),(1872818320,27470097,1,2932640,1,1,1,'B',1,0.869091,50,463534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 220}, \"maximum_statistics\": {\"great\": 275}}',30.4575,174456076,132796,NULL,'2022-09-10 12:52:27',1662814347,NULL),(1872967355,27470097,1,2512832,1,1,1,'B',1,0.854962,114,474119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 30, \"great\": 402}, \"maximum_statistics\": {\"great\": 524}}',30.5486,174507272,265599,NULL,'2022-09-13 06:40:38',1663051238,NULL),(1876924731,27470097,1,3927425,1,1,1,'B',1,0.838188,104,411779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 34, \"great\": 452}, \"maximum_statistics\": {\"great\": 618}}',31.0963,180334702,234830,NULL,'2023-08-15 13:19:27',1692105567,NULL),(1873046075,27470097,1,3414158,1,1,1,'B',1,0.871245,114,501280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 183}, \"maximum_statistics\": {\"great\": 233}}',31.9142,174507320,109644,NULL,'2022-09-13 06:47:28',1663051648,NULL),(1868966824,27470097,1,3210095,0,1,1,'A',1,0.936975,116,771267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 119}}',32.5353,168408249,85142,NULL,'2021-12-21 16:03:01',1640102581,NULL),(1876261727,27470097,1,3182620,1,1,1,'B',1,0.870824,219,535527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 17, \"great\": 350}, \"maximum_statistics\": {\"great\": 449}}',34.075,179261981,247464,NULL,'2023-06-07 07:47:58',1686124078,NULL),(1876061774,27470097,1,3982878,1,1,1,'B',1,0.892361,101,541052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 241}, \"maximum_statistics\": {\"great\": 288}}',35.1495,179150662,137648,NULL,'2023-05-31 10:13:27',1685528007,NULL),(1873058005,27470097,1,119953,0,1,1,'A',1,0.904337,86,556291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 27, \"great\": 344}, \"maximum_statistics\": {\"great\": 392}}',35.167,174528321,169583,NULL,'2022-09-14 14:14:59',1663164899,NULL),(1877048958,27470097,1,2725284,1,1,1,'A',1,0.910909,84,543422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 236}, \"maximum_statistics\": {\"great\": 275}}',36.9227,180491307,123566,NULL,'2023-08-26 12:01:56',1693051316,NULL),(3006072607,27470097,1,4601973,1,1,1,'A',1,0.917795,394,671757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 434}, \"maximum_statistics\": {\"great\": 517}}',39.6572,184315725,431773,NULL,'2024-06-16 11:13:17',1718536397,NULL),(1872940267,27470097,1,2118441,0,1,1,'A',1,0.939799,139,661124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 269}, \"maximum_statistics\": {\"great\": 299}}',42.612,174456301,183327,NULL,'2022-09-10 13:04:27',1662815067,NULL),(1875932834,27470097,1,2955568,1,1,1,'A',1,0.930368,357,702856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 454}, \"maximum_statistics\": {\"great\": 517}}',43.5506,178938785,371840,NULL,'2023-05-18 07:46:27',1684395987,NULL),(1877146285,27470097,1,4103583,0,1,1,'A',1,0.914634,150,633028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 212}, \"maximum_statistics\": {\"great\": 246}}',43.9041,180491354,157400,NULL,'2023-08-26 12:06:31',1693051591,NULL),(1872967264,27470097,1,2512183,1,1,1,'A',1,0.935424,154,680580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 237}, \"maximum_statistics\": {\"great\": 271}}',45.1181,174507336,192931,NULL,'2022-09-13 06:49:07',1663051747,NULL),(1873027931,27470097,1,649186,0,1,1,'A',1,0.923706,135,643280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 320}, \"maximum_statistics\": {\"great\": 367}}',45.7584,174471353,267137,NULL,'2022-09-11 06:11:04',1662876664,NULL),(1875913673,27470097,1,3551315,1,1,1,'A',1,0.935629,196,698736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 303}, \"maximum_statistics\": {\"great\": 334}}',48.6274,178956177,233526,NULL,'2023-05-19 11:56:17',1684497377,NULL),(1873013270,27470097,1,2090848,0,1,1,'S',1,0.976087,230,847400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 219}, \"maximum_statistics\": {\"great\": 230}}',67.2432,174507304,201286,NULL,'2022-09-13 06:45:24',1663051524,NULL),(1870517523,27471105,1,7714,0,1,1,'C',1,0.701439,29,355803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 71}, \"maximum_statistics\": {\"great\": 139}}',9.93968,170992096,175698,NULL,'2022-04-06 04:08:55',1649218135,NULL),(1875954238,27475111,1,70665,0,1,1,'D',1,0.675325,21,271498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 72}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 2}}',10.0938,178988703,139056,NULL,'2023-05-21 06:00:15',1684648815,NULL),(1875900108,27475111,1,12787,0,1,1,'B',1,0.859649,42,417723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 57}}',11.4372,178988456,31008,NULL,'2023-05-21 05:36:30',1684647390,NULL),(1875903202,27475111,1,3533807,1,1,1,'D',1,0.652393,60,161963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 66, \"great\": 187, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 397}}',12.8403,178988406,137032,NULL,'2023-05-21 05:32:58',1684647178,NULL),(1875997967,27475111,1,410820,0,1,1,'D',1,0.659016,38,196004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 60, \"great\": 157, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',13.0648,178988803,122510,NULL,'2023-05-21 06:08:44',1684649324,NULL),(1876001169,27475111,1,1442486,0,1,1,'C',1,0.707692,35,221143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 47, \"great\": 182}, \"maximum_statistics\": {\"great\": 325}}',15.2218,178988751,93160,NULL,'2023-05-21 06:04:05',1684649045,NULL),(1875901038,27475111,1,12789,0,1,1,'C',1,0.783422,39,322908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 187}}',17.8156,178988509,59870,NULL,'2023-05-21 05:40:42',1684647642,NULL),(1875900640,27475111,1,12788,0,1,1,'B',1,0.89916,119,657210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',22.2673,178988477,81212,NULL,'2023-05-21 05:38:22',1684647502,NULL),(1869338310,27475956,1,106115,0,1,1,'D',1,0.452991,14,122377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 37, \"great\": 26}, \"maximum_statistics\": {\"great\": 117}}',6.56639,169092067,61292,NULL,'2022-01-17 15:56:38',1642434998,NULL),(1870025119,27475956,1,163722,1,1,1,'D',1,0.657609,31,222963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 24, \"great\": 82, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 184, \"legacy_combo_increase\": 1}}',9.4017,170202405,149475,NULL,'2022-03-03 11:38:16',1646307496,NULL),(1869340689,27475956,1,110576,0,1,1,'C',1,0.767857,36,336255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',13.8069,169092300,153382,NULL,'2022-01-17 16:09:23',1642435763,NULL),(1869304209,27475956,1,65419,0,1,1,'B',1,0.844595,22,563771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 55, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 74}}',14.239,169115073,137034,NULL,'2022-01-18 16:22:25',1642522945,NULL),(1871559244,27475956,1,32103,1,1,1,'D',1,0.683603,59,192573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 61, \"great\": 220, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 433}}',17.0726,172566674,156142,NULL,'2022-06-12 05:55:22',1655013322,NULL),(1871334410,27475956,1,59899,1,1,1,'C',1,0.795113,94,374842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 22, \"great\": 179, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 266}}',18.7503,172053884,196631,NULL,'2022-05-21 16:10:45',1653149445,NULL),(1871470357,27475956,1,65390,0,1,1,'C',1,0.718094,87,244655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 76, \"great\": 346, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 619}}',19.227,172196297,237440,NULL,'2022-05-27 16:41:30',1653669690,NULL),(1869275183,27475956,1,181994,1,1,1,'A',1,0.915254,31,561766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 51, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 59}}',19.771,169092339,104479,NULL,'2022-01-17 16:11:31',1642435891,NULL),(1872021597,27475956,1,373272,1,1,1,'C',1,0.70197,50,243803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 32, \"great\": 114, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 203}}',19.9187,173084248,112381,NULL,'2022-07-04 16:05:54',1656950754,NULL),(1871313557,27475956,1,45238,1,1,1,'C',1,0.731235,112,282658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 39, \"great\": 230, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 413}}',22.3558,172103777,225422,NULL,'2022-05-23 16:08:46',1653322126,NULL),(1869260367,27475956,1,32255,0,1,1,'B',1,0.819536,159,445059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 13, \"great\": 206, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 302, \"legacy_combo_increase\": 2}}',23.1962,169115147,216036,NULL,'2022-01-18 16:26:41',1642523201,NULL),(1871808194,27475956,1,163572,1,1,1,'B',1,0.832707,37,450775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 201, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 266}}',23.3391,172893715,155389,NULL,'2022-06-26 08:20:12',1656231612,NULL),(1874300737,27475956,1,315143,0,1,1,'C',1,0.785912,85,358305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 18, \"great\": 225}, \"maximum_statistics\": {\"great\": 362}}',23.4925,176432482,155602,NULL,'2022-12-25 15:41:03',1671982863,NULL),(1872866247,27475956,1,51083,0,1,1,'C',1,0.764463,73,362264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 145}, \"maximum_statistics\": {\"great\": 242, \"legacy_combo_increase\": 2}}',25.0666,174311216,158280,NULL,'2022-09-02 15:28:55',1662132535,NULL),(1872770639,27475956,1,272846,1,1,1,'C',1,0.726471,65,263306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 57, \"great\": 288}, \"maximum_statistics\": {\"great\": 510}}',28.7374,174162815,203318,NULL,'2022-08-25 16:32:24',1661445144,NULL),(1875934525,27475956,1,50713,1,1,1,'C',1,0.774953,82,316022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 48, \"great\": 340}, \"maximum_statistics\": {\"great\": 531}}',29.004,178866630,235970,NULL,'2023-05-13 16:44:24',1683996264,NULL),(1876172862,27475956,1,1486278,1,1,1,'C',1,0.785433,66,322997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 169, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 254}}',29.1285,179331454,139042,NULL,'2023-06-11 16:08:17',1686499697,NULL),(3653068131,27475956,1,1768262,1,1,1,'B',1,0.827068,34,397841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 195}, \"maximum_statistics\": {\"great\": 266}}',29.3979,185708993,100598,NULL,'2024-10-09 14:37:02',1728484622,NULL),(1872137349,27475956,1,85917,1,1,1,'B',1,0.817032,189,405761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 31, \"great\": 407, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 593}}',30.4982,173262181,361861,NULL,'2022-07-12 16:29:39',1657643379,NULL),(1873545805,27475956,1,2700362,1,1,1,'C',1,0.760933,63,293710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 20, \"great\": 199}, \"maximum_statistics\": {\"great\": 343}}',31.8634,175294429,124780,NULL,'2022-10-25 14:15:08',1666707308,NULL),(1876088743,27475956,1,273640,1,1,1,'B',1,0.896907,219,613921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 233}, \"maximum_statistics\": {\"great\": 291}}',32.6725,179101104,217418,NULL,'2023-05-28 08:12:30',1685261550,NULL),(1873250681,27475956,1,54867,0,1,1,'B',1,0.8175,95,418090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 14, \"great\": 268}, \"maximum_statistics\": {\"great\": 400}}',33.7275,174850827,202640,NULL,'2022-10-01 14:50:42',1664635842,NULL),(1876227715,27475956,1,89609,1,1,1,'B',1,0.850498,143,475038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 226, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 301}}',33.9576,179268314,196367,NULL,'2023-06-07 16:36:00',1686155760,NULL),(1875951007,27475956,1,249062,0,1,1,'B',1,0.844887,96,428523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 40, \"great\": 438}, \"maximum_statistics\": {\"great\": 577}}',34.1382,178848005,227955,NULL,'2023-05-12 17:04:19',1683911059,NULL),(1876043990,27475956,1,35887,1,1,1,'C',1,0.764341,161,328556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 59, \"great\": 400}, \"maximum_statistics\": {\"great\": 645}}',34.2819,179189241,317426,NULL,'2023-06-02 17:03:53',1685725433,NULL),(1876438606,27475956,1,44780,1,1,1,'B',1,0.838443,119,465664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 13, \"great\": 300}, \"maximum_statistics\": {\"great\": 424}}',37.2824,179607406,341856,NULL,'2023-06-29 16:42:21',1688056941,NULL),(1877707836,27475956,1,35843,0,1,1,'B',1,0.802985,80,175045,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 22, \"great\": 225, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 335}}',37.3147,181434007,163094,NULL,'2023-11-02 15:37:49',1698939469,NULL),(1878342918,27475956,1,28939,1,1,1,'C',1,0.791291,80,370391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 41, \"great\": 235, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 333}}',39.1987,182314383,164854,NULL,'2024-01-08 14:53:22',1704725602,NULL),(1872492239,27475956,1,223815,1,1,1,'B',1,0.891051,132,577666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 206, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 257}}',39.2737,173875282,187199,NULL,'2022-08-10 16:45:57',1660149957,NULL),(1872734817,27475956,1,50460,1,1,1,'B',1,0.841751,96,450445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 213}, \"maximum_statistics\": {\"great\": 297}}',39.8017,174257222,166960,NULL,'2022-08-30 14:55:32',1661871332,NULL),(3539217096,27475956,1,2301164,1,1,1,'B',1,0.888158,122,613182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 123}, \"maximum_statistics\": {\"great\": 152}}',41.8849,185464187,87610,NULL,'2024-09-18 15:29:47',1726673387,NULL),(1871813720,27475956,1,30773,0,1,1,'B',1,0.875,85,493728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',42.1481,172924815,138032,NULL,'2022-06-27 16:05:19',1656345919,NULL),(1878394892,27475956,1,1768262,1,1,1,'B',1,0.87594,104,555109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 202, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 266}}',42.4726,182301742,175194,NULL,'2024-01-07 14:54:02',1704639242,NULL),(1877413079,27475956,1,3362685,1,1,1,'A',1,0.903042,313,642708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 439}, \"maximum_statistics\": {\"great\": 526}}',43.4784,180853197,384840,NULL,'2023-09-19 15:00:33',1695135633,NULL),(1873746551,27475956,1,2814325,1,1,1,'A',1,0.904587,207,609051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 453, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 545}}',44.4237,175711574,359773,NULL,'2022-11-16 13:10:35',1668604235,NULL),(1876439114,27475956,1,45882,1,1,1,'B',1,0.846473,96,504968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241, \"legacy_combo_increase\": 1}}',49.3112,179607433,172140,NULL,'2023-06-29 16:44:40',1688057080,NULL),(2505002142,27475956,1,2789104,1,1,1,'A',1,0.907816,195,605813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 422, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 499}}',50.6135,183149561,298795,NULL,'2024-03-14 15:06:58',1710428818,NULL),(1875911919,27475956,1,28938,1,1,1,'B',1,0.897638,141,599120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 206}, \"maximum_statistics\": {\"great\": 254}}',51.0127,178901449,194796,NULL,'2023-05-15 16:53:06',1684169586,NULL),(1868567285,27486238,1,2594807,0,1,1,'C',1,0.728155,48,246929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 37, \"great\": 178}, \"maximum_statistics\": {\"great\": 309}}',16.1924,167900082,89716,NULL,'2021-12-01 16:34:17',1638376457,NULL),(3281913713,27486238,1,2594807,1,1,1,'C',1,0.775081,49,388467,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 29, \"great\": 199, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 309, \"large_bonus\": 25}, \"total_score_without_mods\": 388467}',19.7519,NULL,0,'2024-08-05 13:12:21','2024-08-05 13:14:57',1722863697,7655),(1872934716,27500796,1,2085475,0,1,1,'D',1,0.462687,8,138986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 28, \"great\": 23}, \"maximum_statistics\": {\"great\": 67}}',4.35501,174445727,127500,NULL,'2022-09-09 23:36:42',1662766602,NULL),(1877017983,27501739,1,3898054,1,1,1,'D',1,0.521739,51,103377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 46, \"great\": 52}, \"maximum_statistics\": {\"great\": 138}}',7.64726,180299968,32678,NULL,'2023-08-13 08:15:33',1691914533,NULL),(1868890966,27502364,1,3322595,0,1,1,'D',1,0.627193,33,85234,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 28, \"great\": 57}, \"maximum_statistics\": {\"great\": 114}}',10.6905,168472232,32006,NULL,'2021-12-24 03:27:07',1640316427,NULL),(1868890972,27502364,1,3322595,0,1,1,'C',1,0.732456,34,266235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 69}, \"maximum_statistics\": {\"great\": 114}}',14.4952,168472248,39764,NULL,'2021-12-24 03:28:27',1640316507,NULL),(1868589694,27502364,1,3322596,0,1,1,'S',1,0.970588,68,757801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 64}, \"maximum_statistics\": {\"great\": 68}}',30.4023,168009125,42852,NULL,'2021-12-05 18:35:17',1638729317,NULL),(1868815379,27502896,1,1662096,0,1,1,'D',1,0.688406,38,274765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 74}, \"maximum_statistics\": {\"great\": 138}}',8.71433,168248958,162814,NULL,'2021-12-15 08:08:29',1639555709,NULL),(1868769182,27502896,1,1582987,0,1,1,'D',1,0.659204,66,218611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 39, \"great\": 103}, \"maximum_statistics\": {\"great\": 201}}',9.22453,168248861,127782,NULL,'2021-12-15 08:01:13',1639555273,NULL),(1868769590,27502896,1,1582991,0,1,1,'D',1,0.610132,36,190934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 53, \"great\": 103}, \"maximum_statistics\": {\"great\": 227}}',10.5984,168248897,142550,NULL,'2021-12-15 08:04:23',1639555463,NULL),(1870163937,27502896,1,1774604,0,1,1,'C',1,0.760745,58,288853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 32, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',14.3853,170378123,106868,NULL,'2022-03-11 02:47:33',1646966853,NULL),(1871046480,27502896,1,2064683,0,1,1,'C',1,0.778378,102,346508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 27, \"great\": 233}, \"maximum_statistics\": {\"great\": 370}}',21.4093,171666236,181448,NULL,'2022-05-05 10:13:04',1651745584,NULL),(1870232387,27502896,1,2180004,0,1,1,'B',1,0.831325,70,402448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 166}}',21.9688,170378288,63082,NULL,'2022-03-11 02:55:54',1646967354,NULL),(1874872609,27502896,1,3653081,0,1,1,'B',1,0.884058,71,515718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 220}, \"maximum_statistics\": {\"great\": 276}}',25.765,177458778,120484,NULL,'2023-02-20 06:36:32',1676874992,NULL),(1874959761,27502896,1,3068730,0,1,1,'A',1,0.907547,83,544793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 223}, \"maximum_statistics\": {\"great\": 265}}',26.4876,177458654,113757,NULL,'2023-02-20 06:21:23',1676874083,NULL),(1874464088,27503220,1,1442771,0,1,1,'D',1,0.692708,20,255267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 50}, \"maximum_statistics\": {\"great\": 96}}',7.59743,176652613,70412,NULL,'2023-01-06 08:21:33',1672993293,NULL),(1870441755,27513133,1,61235,0,1,1,'D',1,0.241883,8,6078,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 411, \"great\": 93}, \"maximum_statistics\": {\"great\": 616}}',5.0703,170730688,53100,NULL,'2022-03-25 23:43:18',1648251798,NULL),(1868528170,27513133,1,1812418,1,1,1,'C',1,0.756579,61,295782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 96}, \"maximum_statistics\": {\"great\": 152}}',13.6068,167948053,50326,NULL,'2021-12-03 15:55:34',1638546934,NULL),(1869173608,27513133,1,3285216,1,1,1,'C',1,0.78961,78,326603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 37, \"great\": 260}, \"maximum_statistics\": {\"great\": 385}}',16.7897,168945531,128067,NULL,'2022-01-11 16:56:59',1641920219,NULL),(1869616211,27513133,1,3432573,1,1,1,'B',1,0.834112,72,454446,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 159}, \"maximum_statistics\": {\"great\": 214}}',18.5316,169493072,79328,NULL,'2022-02-02 17:06:27',1643821587,NULL),(1869498019,27513133,1,2140746,0,1,1,'B',1,0.848148,45,433776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 106}, \"maximum_statistics\": {\"great\": 135}}',19.6305,169514101,44514,NULL,'2022-02-03 15:28:52',1643902132,NULL),(3555995133,27516456,1,4559381,1,1,1,'C',1,0.710667,56,307557,'{\"mods\": [], \"statistics\": {\"ok\": 123, \"miss\": 47, \"great\": 205, \"ignore_hit\": 42, \"ignore_miss\": 259, \"large_bonus\": 1, \"small_bonus\": 271}, \"maximum_statistics\": {\"great\": 375, \"ignore_hit\": 42, \"large_bonus\": 66, \"small_bonus\": 465}, \"total_score_without_mods\": 307557}',12.6095,NULL,0,'2024-09-21 14:41:56','2024-09-21 14:45:09',1726929909,7705),(3542047096,27516456,1,4683226,1,1,1,'B',1,0.863281,38,544699,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 23, \"great\": 209, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 256, \"large_bonus\": 6}, \"total_score_without_mods\": 544699}',24.3076,NULL,0,'2024-09-19 03:40:16','2024-09-19 03:42:56',1726717376,7705),(2976795227,27524372,1,1773539,0,1,1,'D',1,0.613861,40,209213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 38}, \"maximum_statistics\": {\"great\": 101}}',7.41816,184250761,72263,NULL,'2024-06-11 00:53:11',1718067191,NULL),(1868549845,27524372,1,2124069,0,1,1,'D',1,0.61976,23,136368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 71, \"great\": 151}, \"maximum_statistics\": {\"great\": 334}}',12.6947,167991935,83934,NULL,'2021-12-05 03:59:54',1638676794,NULL),(1868538528,27524372,1,1656912,0,1,1,'C',1,0.786344,63,400631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 144, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 227}}',15.1297,167957556,285468,NULL,'2021-12-03 23:27:50',1638574070,NULL),(1869222750,27524372,1,1826138,0,1,1,'B',1,0.873563,101,561017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 133, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 174}}',18.9935,168804101,226595,NULL,'2022-01-05 23:49:20',1641426560,NULL),(1868655651,27524372,1,1442771,0,1,1,'A',1,0.916667,90,652140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 83, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 96}}',19.2601,168035364,114142,NULL,'2021-12-06 21:00:51',1638824451,NULL),(1868559433,27524372,1,1442774,0,1,1,'B',1,0.80622,65,368713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 147, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 209}}',19.8857,167943120,103743,NULL,'2021-12-03 12:18:05',1638533885,NULL),(1868523525,27524372,1,1976049,1,1,1,'B',1,0.865979,72,523759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 150, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 194}}',21.1769,167942942,213228,NULL,'2021-12-03 12:09:15',1638533355,NULL),(1868662817,27524372,1,1706333,1,1,1,'B',1,0.808908,68,373558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 22, \"great\": 237, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 348}}',21.6142,168035656,128587,NULL,'2021-12-06 21:15:47',1638825347,NULL),(1870259402,27524372,1,2004667,0,1,1,'A',1,0.9,165,708492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 132, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 165}}',22.6311,170577620,127726,NULL,'2022-03-19 13:02:39',1647694959,NULL),(1868594422,27524372,1,1881640,1,1,1,'B',1,0.839029,104,454968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 33, \"great\": 410}, \"maximum_statistics\": {\"great\": 556}}',26.3638,168035599,247571,NULL,'2021-12-06 21:13:02',1638825182,NULL),(1868490431,27524372,1,2045770,0,1,1,'A',1,0.92402,185,722201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 175, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 204}}',26.6713,167944131,161844,NULL,'2021-12-03 13:06:51',1638536811,NULL),(1868631560,27524372,1,2045771,0,1,1,'B',1,0.88522,90,535350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 254, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 318}}',28.5544,168180035,175722,NULL,'2021-12-12 12:45:16',1639313116,NULL),(1868608551,27524372,1,1774604,0,1,1,'A',1,0.944126,307,743543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 312, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 349}}',33.2464,168035489,291365,NULL,'2021-12-06 21:08:13',1638824893,NULL),(1868478679,27524372,1,2037400,1,1,1,'S',1,0.953441,247,769442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 224, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 247}}',34.2833,167991709,261460,NULL,'2021-12-05 03:49:53',1638676193,NULL),(1871601855,27526396,1,1442771,0,1,1,'C',1,0.760417,36,268608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 62}, \"maximum_statistics\": {\"great\": 96}}',10.6257,172503592,37929,NULL,'2022-06-09 15:59:53',1654790393,NULL),(1871770733,27526396,1,2045770,0,1,1,'C',1,0.740196,86,273825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 27, \"great\": 125}, \"maximum_statistics\": {\"great\": 204}}',12.931,172638053,68112,NULL,'2022-06-15 09:50:58',1655286658,NULL),(1872005100,27526396,1,2037400,0,1,1,'C',1,0.769231,40,285499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 27, \"great\": 160}, \"maximum_statistics\": {\"great\": 247}}',15.1116,173101359,70750,NULL,'2022-07-05 12:03:53',1657022633,NULL),(1868499403,27530415,1,1774604,0,1,1,'D',1,0.689112,100,218774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 59, \"great\": 191}, \"maximum_statistics\": {\"great\": 349}}',11.8499,167933044,111511,NULL,'2021-12-03 00:59:32',1638493172,NULL),(1872052729,27548091,1,2903,0,1,1,'B',1,0.884615,52,468569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 40}, \"maximum_statistics\": {\"great\": 52}}',10.3303,173159122,24092,NULL,'2022-07-08 02:02:40',1657245760,NULL),(1872054093,27548091,1,9889,0,1,1,'S',1,0.959184,49,619696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 45}, \"maximum_statistics\": {\"great\": 49}}',11.4194,173159025,27516,NULL,'2022-07-08 01:54:17',1657245257,NULL),(1868492720,27550527,1,2045770,0,1,1,'C',1,0.72549,36,236500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 105}, \"maximum_statistics\": {\"great\": 204}}',12.2483,167963065,56152,NULL,'2021-12-04 04:22:54',1638591774,NULL),(1877336568,27550527,1,3977413,1,1,1,'B',1,0.849576,94,451288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 178}, \"maximum_statistics\": {\"great\": 236}}',21.1642,180887837,99425,NULL,'2023-09-22 06:30:42',1695364242,NULL),(1877386393,27550527,1,4279875,1,1,1,'B',1,0.85743,93,489553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 197}, \"maximum_statistics\": {\"great\": 249}}',22.5437,180887654,109493,NULL,'2023-09-22 06:03:00',1695362580,NULL),(1873489723,27555863,1,1442774,0,1,1,'C',1,0.763158,36,272110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 132}, \"maximum_statistics\": {\"great\": 209}}',16.4671,175316534,70474,NULL,'2022-10-26 18:05:17',1666807517,NULL),(1869745683,27555863,1,2045770,0,1,1,'B',1,0.82598,81,404750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 141}, \"maximum_statistics\": {\"great\": 204}}',16.6512,169784960,81084,NULL,'2022-02-14 06:57:52',1644821872,NULL),(1873484641,27555863,1,1442771,0,1,1,'A',1,0.927083,96,569570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 82}, \"maximum_statistics\": {\"great\": 96}}',19.3207,175316512,62030,NULL,'2022-10-26 18:03:27',1666807407,NULL),(1869794248,27555863,1,1774604,0,1,1,'B',1,0.893983,321,624302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 276}, \"maximum_statistics\": {\"great\": 349}}',25.2843,169890415,268251,NULL,'2022-02-18 19:47:05',1645213625,NULL),(1870847298,27555863,1,1881641,0,1,1,'A',1,0.941392,273,688098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 241}, \"maximum_statistics\": {\"great\": 273}}',27.3204,171397018,181980,NULL,'2022-04-23 15:36:48',1650728208,NULL),(1870877856,27555863,1,2045771,0,1,1,'B',1,0.893082,157,584298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 255}, \"maximum_statistics\": {\"great\": 318}}',29.7435,171320376,214790,NULL,'2022-04-20 10:27:12',1650450432,NULL),(1869854464,27555863,1,2037400,1,1,1,'A',1,0.937247,247,702849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 216}, \"maximum_statistics\": {\"great\": 247}}',31.1168,169864171,226359,NULL,'2022-02-17 18:47:03',1645123623,NULL),(1871073890,27555863,1,2124068,0,1,1,'S',1,0.981818,110,702282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 106}, \"maximum_statistics\": {\"great\": 110}}',33.1213,171752218,71014,NULL,'2022-05-08 19:15:53',1652037353,NULL),(1872372749,27563556,1,2037400,0,1,1,'C',1,0.799595,60,348888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 163}, \"maximum_statistics\": {\"great\": 247}}',16.1388,173553183,97242,NULL,'2022-07-26 11:40:33',1658835633,NULL),(1873815426,27563794,1,3819871,0,1,1,'D',1,0.698113,47,227220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 49}, \"maximum_statistics\": {\"great\": 106}}',10.5432,175642357,33584,NULL,'2022-11-12 21:17:50',1668287870,NULL),(1873642060,27563794,1,1774604,0,1,1,'C',1,0.7851,36,317129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 41, \"great\": 240}, \"maximum_statistics\": {\"great\": 349}}',17.0221,175532271,104730,NULL,'2022-11-06 20:52:01',1667767921,NULL),(1874916008,27563794,1,3698243,0,1,1,'C',1,0.797727,50,353764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 152}, \"maximum_statistics\": {\"great\": 220}}',17.0559,177493814,86538,NULL,'2023-02-22 09:04:49',1677056689,NULL),(1873588824,27563794,1,2045770,0,1,1,'B',1,0.845588,71,419329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 153}, \"maximum_statistics\": {\"great\": 204}}',18.8575,175532175,73162,NULL,'2022-11-06 20:45:47',1667767547,NULL),(2971698002,27565028,1,4449990,1,1,1,'B',1,0.878082,90,481537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 28, \"great\": 304}, \"maximum_statistics\": {\"great\": 365}}',39.6127,184239074,161529,NULL,'2024-06-10 01:35:05',1717983305,NULL),(2735665319,27565028,1,131343,0,1,1,'B',1,0.874587,170,535958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 28, \"great\": 255}, \"maximum_statistics\": {\"great\": 303}}',45.6754,183694393,177832,NULL,'2024-04-27 01:21:57',1714180917,NULL),(1877285204,27565170,1,2879865,0,1,1,'D',1,0.380435,14,12320,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 228, \"great\": 118, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 460}}',8.55556,180657098,57910,NULL,'2023-09-06 15:44:18',1694015058,NULL),(1877228570,27565170,1,240093,0,1,1,'C',1,0.759434,33,423475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 67, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 106}}',14.4265,180686056,173033,NULL,'2023-09-08 15:13:37',1694186017,NULL),(1877939425,27565170,1,4290298,1,1,1,'C',1,0.773006,51,292739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 52, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',26.1519,181542734,107607,NULL,'2023-11-10 18:41:03',1699641663,NULL),(1877244040,27565170,1,275883,1,1,1,'B',1,0.878531,70,547707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 143, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 177}}',27.9932,180686619,135842,NULL,'2023-09-08 15:47:31',1694188051,NULL),(1877284352,27565170,1,2879863,0,1,1,'B',1,0.865217,83,589896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 86, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 115}}',32.3186,180657184,65683,NULL,'2023-09-06 15:49:50',1694015390,NULL),(1877242308,27565170,1,3520356,1,1,1,'S',1,0.983553,152,915054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 147, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 152}}',39.3112,180685615,154796,NULL,'2023-09-08 14:50:15',1694184615,NULL),(1877283854,27565170,1,2879862,0,1,1,'B',1,0.891111,106,599951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 184, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 225}}',40.8863,180685174,137044,NULL,'2023-09-08 14:24:08',1694183048,NULL),(1877285052,27565170,1,2879864,0,1,1,'B',1,0.861194,65,457763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 265, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 335}}',43.8962,180685661,137604,NULL,'2023-09-08 14:52:10',1694184730,NULL),(1877242017,27565170,1,3520355,1,1,1,'A',1,0.916974,66,573534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 238, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 271}}',46.4076,180685580,125372,NULL,'2023-09-08 14:48:15',1694184495,NULL),(1877259551,27565170,1,1292933,0,1,1,'A',1,0.958128,201,844259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 188, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 203}}',49.5653,180720574,200470,NULL,'2023-09-10 14:45:17',1694357117,NULL),(1877284150,27565170,1,2879862,1,1,1,'S',1,0.966667,225,868404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 210, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 225}}',55.0378,180765758,241546,NULL,'2023-09-13 17:43:42',1694627022,NULL),(1877317108,27565170,1,3431705,1,1,1,'S',1,0.984018,219,915235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 212, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 219}}',59.034,180907791,236960,NULL,'2023-09-23 13:30:27',1695475827,NULL),(1877228314,27566586,1,1582620,0,1,1,'C',1,0.705387,77,241072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 135, \"great\": 379}, \"maximum_statistics\": {\"great\": 594}}',20.402,180727835,258489,NULL,'2023-09-11 01:53:00',1694397180,NULL),(1875859283,27569687,1,115053,0,1,1,'D',1,0.697115,36,234678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 57, \"great\": 180}, \"maximum_statistics\": {\"great\": 312}}',14.144,178715316,171633,NULL,'2023-05-04 14:06:22',1683209182,NULL),(1872594173,27569687,1,3573943,1,1,1,'B',1,0.804511,35,359926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 94}, \"maximum_statistics\": {\"great\": 133}}',16.0955,173988884,45600,NULL,'2022-08-16 13:21:57',1660656117,NULL),(1868469402,27569687,1,393207,0,1,1,'B',1,0.815789,30,372573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 108}, \"maximum_statistics\": {\"great\": 152}}',16.116,167999676,45514,NULL,'2021-12-05 11:43:53',1638704633,NULL),(1868471418,27569687,1,395283,0,1,1,'B',1,0.868613,29,473295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 110}, \"maximum_statistics\": {\"great\": 137}}',16.5685,167999626,43796,NULL,'2021-12-05 11:41:24',1638704484,NULL),(3318578259,27569687,1,2530756,1,1,1,'C',1,0.706687,29,206324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 56, \"great\": 192}, \"maximum_statistics\": {\"great\": 329}}',17.7615,184995966,94861,NULL,'2024-08-11 16:31:59',1723393919,NULL),(1868498932,27569687,1,2045770,0,1,1,'B',1,0.867647,45,450578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 160}, \"maximum_statistics\": {\"great\": 204}}',20.7471,167999535,70954,NULL,'2021-12-05 11:36:29',1638704189,NULL),(1871169813,27570800,1,2037400,0,1,1,'B',1,0.819838,56,392741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 178}, \"maximum_statistics\": {\"great\": 247}}',18.3862,171838383,114009,NULL,'2022-05-12 17:08:43',1652375323,NULL),(1871271876,27570800,1,3381391,1,1,1,'B',1,0.80916,131,486105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 81}, \"maximum_statistics\": {\"great\": 131}}',18.9133,171855987,83813,NULL,'2022-05-13 12:34:00',1652445240,NULL),(1877771352,27570800,1,3381641,1,1,1,'B',1,0.81058,76,384325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 27, \"great\": 209}, \"maximum_statistics\": {\"great\": 293}}',26.5239,181467491,118544,NULL,'2023-11-04 21:31:51',1699133511,NULL),(1877788220,27570800,1,2539871,1,1,1,'B',1,0.878531,84,534517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 146}, \"maximum_statistics\": {\"great\": 177}}',26.6624,181462783,87712,NULL,'2023-11-04 15:25:08',1699111508,NULL),(1871273019,27570800,1,3381598,1,1,1,'B',1,0.897619,74,564415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 171}, \"maximum_statistics\": {\"great\": 210}}',31.0314,171856018,108300,NULL,'2022-05-13 12:35:50',1652445350,NULL),(1871156173,27570800,1,3001813,1,1,1,'A',1,0.909091,97,558796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 25, \"great\": 412}, \"maximum_statistics\": {\"great\": 473}}',41.9536,171942470,209816,NULL,'2022-05-16 18:56:57',1652727417,NULL),(1871242117,27570800,1,3487911,1,1,1,'S',1,0.977974,227,881739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 217}, \"maximum_statistics\": {\"great\": 227}}',71.2726,171983142,233960,NULL,'2022-05-18 16:50:47',1652892647,NULL),(3233097664,27571616,1,2509131,0,1,1,'C',1,0.788793,35,325381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 79}, \"maximum_statistics\": {\"great\": 116}}',12.9644,184810898,36069,NULL,'2024-07-28 01:34:46',1722130486,NULL),(3530699598,27571616,1,3854051,1,1,1,'B',1,0.851145,60,471763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 103}, \"maximum_statistics\": {\"great\": 131}}',21.4935,185445737,54327,NULL,'2024-09-16 22:37:01',1726526221,NULL),(1876929427,27571916,1,3603344,1,1,1,'S',1,0.970588,51,798256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 48}, \"maximum_statistics\": {\"great\": 51}}',22.729,180441683,27260,NULL,'2023-08-23 00:23:33',1692750213,NULL),(1878113981,27571916,1,3603343,1,1,1,'A',1,0.93617,58,669135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 84, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 94}}',29.3802,181973994,47288,NULL,'2023-12-14 04:15:33',1702527333,NULL),(1876762731,27571916,1,1679458,1,1,1,'B',1,0.822139,177,425260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 20, \"great\": 279, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 402}}',30.4564,180091804,271463,NULL,'2023-07-30 21:52:37',1690753957,NULL),(1871572226,27571916,1,1837012,0,1,1,'A',1,0.927746,73,619043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 155, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 173}}',31.2579,172398603,97616,NULL,'2022-06-05 01:43:57',1654393437,NULL),(1878457311,27571916,1,1773500,1,1,1,'B',1,0.884615,105,550935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 245, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 312}}',35.7062,182378552,297854,NULL,'2024-01-13 19:32:50',1705174370,NULL),(1878457327,27571916,1,1773501,1,1,1,'C',1,0.788043,262,394549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 55, \"great\": 426}, \"maximum_statistics\": {\"great\": 644}}',42.9108,182378597,424404,NULL,'2024-01-13 19:37:50',1705174670,NULL),(1878114137,27571916,1,3603345,1,1,1,'A',1,0.930657,137,761776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 118}, \"maximum_statistics\": {\"great\": 137}}',47.2902,181974002,114160,NULL,'2023-12-14 04:16:29',1702527389,NULL),(1878454103,27571916,1,2073782,0,1,1,'B',1,0.831845,96,421199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 59, \"great\": 505, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 672}}',47.5752,182378629,305372,NULL,'2024-01-13 19:40:54',1705174854,NULL),(1876770894,27571916,1,1954394,1,1,1,'A',1,0.917258,155,629184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 369, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 423}}',48.308,180091753,310954,NULL,'2023-07-30 21:47:08',1690753628,NULL),(1871571817,27571916,1,1837011,1,1,1,'A',1,0.914326,215,647026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 309, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 356}}',48.3534,172398644,267046,NULL,'2022-06-05 01:46:14',1654393574,NULL),(1876668144,27571916,1,2169464,1,1,1,'B',1,0.887755,90,539420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 277, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 343}}',48.8929,180091774,238421,NULL,'2023-07-30 21:49:38',1690753778,NULL),(1869361297,27571916,1,1837012,0,1,1,'A',1,0.901734,173,725452,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 139, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 173}}',50.9367,169202460,159129,NULL,'2022-01-22 05:24:05',1642829045,NULL),(3597231960,27571916,1,4678301,1,1,1,'B',1,0.87013,136,496004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 28, \"great\": 370, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 462}}',64.8856,185587009,217382,NULL,'2024-09-29 00:07:21',1727568441,NULL),(3596302130,27571916,1,3603346,1,1,1,'A',1,0.944767,172,806362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 153}, \"maximum_statistics\": {\"great\": 172}}',73.772,185585187,158330,NULL,'2024-09-28 20:23:47',1727555027,NULL),(3591956591,27571916,1,2092276,1,1,1,'A',1,0.927288,143,663561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 536}, \"maximum_statistics\": {\"great\": 612}}',96.7318,185575354,420126,NULL,'2024-09-28 05:30:32',1727501432,NULL),(1875952056,27573698,1,1871007,0,1,1,'C',1,0.713793,53,246225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 23, \"great\": 85}, \"maximum_statistics\": {\"great\": 145}}',15.8875,178920581,43350,NULL,'2023-05-17 01:04:36',1684285476,NULL),(1876502114,27573985,1,2373658,1,1,1,'C',1,0.745283,63,282291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 126}, \"maximum_statistics\": {\"great\": 212}}',10.7634,179690517,61564,NULL,'2023-07-05 04:41:13',1688532073,NULL),(1868475653,27574325,1,818248,0,1,1,'B',1,0.882353,75,571729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 80, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 102}}',20.3963,167991050,60755,NULL,'2021-12-05 03:18:16',1638674296,NULL),(1870024013,27574325,1,34208,0,1,1,'C',1,0.733025,38,294627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 44, \"great\": 195, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 324}}',21.1937,170200519,207070,NULL,'2022-03-03 09:07:37',1646298457,NULL),(1868503156,27574325,1,2879862,0,1,1,'B',1,0.837778,69,420707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 171, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 225}}',26.4684,167991457,92086,NULL,'2021-12-05 03:38:07',1638675487,NULL),(1870002638,27574325,1,1863292,1,1,1,'B',1,0.835017,44,418085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 220, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 297}}',27.3916,170200575,176210,NULL,'2022-03-03 09:12:39',1646298759,NULL),(1868475940,27574325,1,818453,0,1,1,'B',1,0.854749,71,490628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 132, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 179}}',28.3462,167992210,103658,NULL,'2021-12-05 04:13:58',1638677638,NULL),(1870078586,27574325,1,3345968,1,1,1,'B',1,0.831081,88,410242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 25, \"great\": 221, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 296}}',28.7558,170200464,130943,NULL,'2022-03-03 09:03:03',1646298183,NULL),(1870024276,27574325,1,34210,0,1,1,'B',1,0.898305,68,620404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 144, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',32.9707,170200492,277845,NULL,'2022-03-03 09:05:22',1646298322,NULL),(1868868083,27574325,1,31497,1,1,1,'B',1,0.806202,79,376615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 21, \"great\": 258, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 387}}',33.2826,168483188,200050,NULL,'2021-12-24 13:52:53',1640353973,NULL),(1868863920,27574325,1,1245460,0,1,1,'B',1,0.886752,94,542318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 187, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 234}}',33.7072,168482801,116683,NULL,'2021-12-24 13:39:24',1640353164,NULL),(1871632106,27574325,1,2313754,1,1,1,'B',1,0.870474,101,494548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 288, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 1}}',34.9435,172468987,234022,NULL,'2022-06-08 02:05:43',1654653943,NULL),(1868657018,27574325,1,2105932,1,1,1,'A',1,0.949275,131,711725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 189, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 207}}',37.02,168076573,199493,NULL,'2021-12-08 15:46:58',1638978418,NULL),(1868958464,27574325,1,782311,0,1,1,'B',1,0.876827,108,495692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 23, \"great\": 384, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 479}}',41.1963,168483116,207177,NULL,'2021-12-24 13:50:17',1640353817,NULL),(1873888234,27575218,1,1082773,1,1,1,'B',1,0.832524,124,454162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 150}, \"maximum_statistics\": {\"great\": 206}}',NULL,175885774,111310,NULL,'2022-11-26 01:33:30',1669426410,NULL),(1873888676,27575218,1,3337606,1,1,1,'B',1,0.831953,136,451913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 48, \"great\": 609}, \"maximum_statistics\": {\"great\": 845}}',66.0058,175902348,436866,NULL,'2022-11-26 20:09:59',1669493399,NULL),(1873922703,27575218,1,3150767,1,1,1,'B',1,0.891837,63,531303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 208, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 245}}',94.5297,175885650,105390,NULL,'2022-11-26 01:24:40',1669425880,NULL),(1873906485,27575218,1,250579,0,1,1,'B',1,0.87758,160,536726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 81, \"great\": 1142, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1405}}',95.5325,175885893,823510,NULL,'2022-11-26 01:45:01',1669427101,NULL),(1873918121,27575218,1,3142377,1,1,1,'A',1,0.943119,242,736013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 488}, \"maximum_statistics\": {\"great\": 545}}',105.268,175885553,429958,NULL,'2022-11-26 01:16:41',1669425401,NULL),(1873934191,27575218,1,2887575,1,1,1,'B',1,0.897506,418,649248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 26, \"great\": 1046, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1283}}',111.022,175902243,1192004,NULL,'2022-11-26 20:03:16',1669492996,NULL),(1872258324,27575218,1,3081836,1,1,1,'A',1,0.917763,608,745271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 508, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 608}}',119.064,173504082,618328,NULL,'2022-07-24 01:50:28',1658627428,NULL),(1873918254,27575218,1,3142378,1,1,1,'A',1,0.930882,316,709359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 600}, \"maximum_statistics\": {\"great\": 680}}',128.711,175885706,541754,NULL,'2022-11-26 01:28:35',1669426115,NULL),(1873922914,27575218,1,3150770,1,1,1,'A',1,0.959391,140,775868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 197}}',137.895,175885638,143740,NULL,'2022-11-26 01:23:43',1669425823,NULL),(1872302730,27575218,1,3383102,1,1,1,'A',1,0.926166,202,696743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 334}, \"maximum_statistics\": {\"great\": 386}}',138.458,173504237,303722,NULL,'2022-07-24 02:00:34',1658628034,NULL),(1873936753,27575218,1,3201382,1,1,1,'A',1,0.920256,319,675298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 14, \"great\": 736}, \"maximum_statistics\": {\"great\": 859}}',155.719,175885931,666726,NULL,'2022-11-26 01:47:47',1669427267,NULL),(1872236491,27575218,1,1681199,1,1,1,'A',1,0.930675,585,744685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 5, \"great\": 707, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 815}}',162.755,173439510,800636,NULL,'2022-07-21 00:57:35',1658365055,NULL),(1869278170,27577156,1,1919575,1,1,1,'D',1,0.402913,11,92714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 46, \"great\": 26}, \"maximum_statistics\": {\"great\": 103}}',4.05726,169030887,24087,NULL,'2022-01-15 06:44:09',1642229049,NULL),(1869278201,27577156,1,1919575,1,1,1,'D',1,0.631068,24,132284,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 46}, \"maximum_statistics\": {\"great\": 103}}',6.74871,169104982,34362,NULL,'2022-01-18 04:37:28',1642480648,NULL),(1871592288,27577156,1,1427574,0,1,1,'D',1,0.542453,15,84003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 61, \"great\": 79}, \"maximum_statistics\": {\"great\": 212}}',6.95992,172446534,59104,NULL,'2022-06-07 02:06:58',1654567618,NULL),(1868500261,27586110,1,2045770,0,1,1,'C',1,0.77451,55,329859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 132, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 204}}',14.256,168011905,77420,NULL,'2021-12-05 20:44:55',1638737095,NULL),(1868766272,27589394,1,2045770,0,1,1,'B',1,0.867647,96,480090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 156}, \"maximum_statistics\": {\"great\": 204}}',20.251,168262525,86813,NULL,'2021-12-15 20:45:58',1639601158,NULL),(1869448110,27589394,1,2463116,1,1,1,'S',1,0.956376,149,786010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 136}, \"maximum_statistics\": {\"great\": 149}}',22.2408,169280066,86070,NULL,'2022-01-25 02:46:50',1643078810,NULL),(1869398548,27589394,1,3322596,0,1,1,'A',1,0.933824,68,673005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 59}, \"maximum_statistics\": {\"great\": 68}}',24.231,169211454,41816,NULL,'2022-01-22 13:45:34',1642859134,NULL),(1870609222,27589394,1,2359134,0,1,1,'B',1,0.830472,113,455630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 25, \"great\": 179}, \"maximum_statistics\": {\"great\": 233}}',26.3444,170888341,118678,NULL,'2022-04-01 18:12:22',1648836742,NULL),(1869608014,27589394,1,2362256,0,1,1,'S',1,0.950495,202,772868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 182}, \"maximum_statistics\": {\"great\": 202}}',27.3644,169429409,125472,NULL,'2022-01-30 21:07:38',1643576858,NULL),(1869479205,27589394,1,2037400,0,1,1,'A',1,0.910931,91,574223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 212}, \"maximum_statistics\": {\"great\": 247}}',27.547,169268457,142848,NULL,'2022-01-24 15:55:49',1643039749,NULL),(1870457162,27589394,1,2359193,1,1,1,'A',1,0.915541,92,635165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 126}, \"maximum_statistics\": {\"great\": 148}}',27.6848,170859098,81126,NULL,'2022-03-31 12:20:03',1648729203,NULL),(1869505516,27589394,1,3058812,1,1,1,'A',1,0.94856,136,693541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 220}, \"maximum_statistics\": {\"great\": 243}}',27.9891,169517734,143411,NULL,'2022-02-03 18:27:09',1643912829,NULL),(1869391909,27589394,1,3322595,0,1,1,'B',1,0.894737,71,555114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 94}, \"maximum_statistics\": {\"great\": 114}}',28.6356,169267960,60958,NULL,'2022-01-24 15:33:31',1643038411,NULL),(1874209311,27589394,1,3555274,1,1,1,'A',1,0.948864,91,664144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 163}, \"maximum_statistics\": {\"great\": 176}}',29.9758,176282470,81236,NULL,'2022-12-17 19:47:03',1671306423,NULL),(1872414386,27589394,1,3520266,1,1,1,'B',1,0.857143,159,539614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 171}, \"maximum_statistics\": {\"great\": 224}}',30.3578,173563968,142120,NULL,'2022-07-26 22:55:11',1658876111,NULL),(1876627578,27589394,1,3424969,0,1,1,'A',1,0.912791,86,722676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 71}, \"maximum_statistics\": {\"great\": 86}}',34.3353,179855033,56020,NULL,'2023-07-15 18:00:35',1689444035,NULL),(2697794646,27589394,1,3411951,1,1,1,'S',1,0.983146,89,890063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 86}, \"maximum_statistics\": {\"great\": 89}}',34.9089,183601576,53970,NULL,'2024-04-19 18:04:46',1713549886,NULL),(1877727284,27589394,1,3559706,1,1,1,'A',1,0.918605,80,589625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 298}, \"maximum_statistics\": {\"great\": 344}}',35.0578,181423023,159682,NULL,'2023-11-01 18:28:36',1698863316,NULL),(1870933583,27589394,1,2791503,1,1,1,'A',1,0.969274,90,742005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 170}, \"maximum_statistics\": {\"great\": 179}}',35.9194,171513985,96654,NULL,'2022-04-28 19:28:36',1651174116,NULL),(1878075737,27589394,1,3999384,1,1,1,'S',1,0.96988,166,868197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 156}, \"maximum_statistics\": {\"great\": 166}}',37.0804,181889949,134527,NULL,'2023-12-07 17:28:34',1701970114,NULL),(1877301728,27589394,1,1432581,1,1,1,'A',1,0.920086,169,632483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 403}, \"maximum_statistics\": {\"great\": 463}}',37.1542,180978578,303378,NULL,'2023-09-28 15:32:48',1695915168,NULL),(1877171564,27589394,1,4274731,1,1,1,'S',1,0.972727,110,880050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 104}, \"maximum_statistics\": {\"great\": 110}}',37.6774,180572771,88184,NULL,'2023-08-31 19:55:19',1693511719,NULL),(1869592193,27589394,1,3186103,0,1,1,'A',1,0.962617,183,733085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 301}, \"maximum_statistics\": {\"great\": 321}}',38.9222,169403618,223254,NULL,'2022-01-29 21:33:29',1643492009,NULL),(2647285727,27589394,1,2791140,0,1,1,'A',1,0.940171,144,712781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 208}, \"maximum_statistics\": {\"great\": 234}}',39.3593,183483250,161020,NULL,'2024-04-09 22:19:25',1712701165,NULL),(1870805617,27589394,1,3248846,1,1,1,'S',1,0.959854,274,788252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 252}, \"maximum_statistics\": {\"great\": 274}}',39.6862,171429214,239620,NULL,'2022-04-24 19:24:55',1650828295,NULL),(1871789250,27589394,1,3058765,1,1,1,'A',1,0.962418,142,737817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 285}, \"maximum_statistics\": {\"great\": 306}}',40.554,172695814,192325,NULL,'2022-06-17 19:16:45',1655493405,NULL),(2697778163,27589394,1,3305806,1,1,1,'S',1,0.975806,248,844614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 236}, \"maximum_statistics\": {\"great\": 248}}',40.586,183601541,216220,NULL,'2024-04-19 18:01:30',1713549690,NULL),(1872496844,27589394,1,2791790,1,1,1,'A',1,0.956422,206,787232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 200}, \"maximum_statistics\": {\"great\": 218}}',40.7141,173727848,165824,NULL,'2022-08-03 18:25:42',1659551142,NULL),(1871404972,27589394,1,3520267,1,1,1,'S',1,0.992806,139,916078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 137}, \"maximum_statistics\": {\"great\": 139}}',41.4163,172154590,102551,NULL,'2022-05-25 20:51:57',1653511917,NULL),(1872138068,27589394,1,3478324,1,1,1,'S',1,0.992806,139,918980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 137}, \"maximum_statistics\": {\"great\": 139}}',42.0893,173221282,113368,NULL,'2022-07-10 19:00:02',1657479602,NULL),(2777642332,27589394,1,3962548,1,1,1,'A',1,0.934375,108,692121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 141}, \"maximum_statistics\": {\"great\": 160}}',42.6744,183794915,113662,NULL,'2024-05-04 18:24:09',1714847049,NULL),(1870767917,27589394,1,3425391,1,1,1,'A',1,0.929688,86,623937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 168}, \"maximum_statistics\": {\"great\": 192}}',43.93,171078516,106140,NULL,'2022-04-09 21:45:55',1649540755,NULL),(2697788740,27589394,1,1505875,1,1,1,'A',1,0.941667,120,699741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 214}, \"maximum_statistics\": {\"great\": 240}}',44.3676,183601564,193222,NULL,'2024-04-19 18:03:37',1713549817,NULL),(1870847635,27589394,1,2444045,0,1,1,'A',1,0.94902,111,714363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 231}, \"maximum_statistics\": {\"great\": 255}}',44.7491,171283595,185040,NULL,'2022-04-18 15:50:18',1650297018,NULL),(1877071476,27589394,1,4162701,1,1,1,'S',1,0.973154,149,880223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 141}, \"maximum_statistics\": {\"great\": 149}}',47.045,180572755,125460,NULL,'2023-08-31 19:53:32',1693511612,NULL),(2697815061,27589394,1,3575082,1,1,1,'A',1,0.951104,241,769844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 288}, \"maximum_statistics\": {\"great\": 317}}',48.8791,183601613,272602,NULL,'2024-04-19 18:08:49',1713550129,NULL),(1875880654,27589394,1,4006008,1,1,1,'A',1,0.949239,219,749022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 356}, \"maximum_statistics\": {\"great\": 394}}',57.4335,178717136,352828,NULL,'2023-05-04 16:01:23',1683216083,NULL),(1869238135,27590537,1,3210095,0,1,1,'D',1,0.693277,36,206070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 62}, \"maximum_statistics\": {\"great\": 119}}',10.5353,169018793,29344,NULL,'2022-01-14 19:25:49',1642188349,NULL),(1869241673,27590537,1,3210096,0,1,1,'B',1,0.895522,67,662143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 53}, \"maximum_statistics\": {\"great\": 67}}',16.0754,169018822,30871,NULL,'2022-01-14 19:27:06',1642188426,NULL),(1869135376,27590537,1,3116210,0,1,1,'B',1,0.822993,75,387278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 193}, \"maximum_statistics\": {\"great\": 274}}',17.136,168902827,102394,NULL,'2022-01-09 19:16:12',1641755772,NULL),(1868601942,27596421,1,2037400,0,1,1,'D',1,0.548583,25,56059,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 71, \"great\": 95}, \"maximum_statistics\": {\"great\": 247}}',6.11462,168027425,66366,NULL,'2021-12-06 14:17:06',1638800226,NULL),(1868621538,27596421,1,2045770,0,1,1,'C',1,0.764706,67,299129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 122}, \"maximum_statistics\": {\"great\": 204}}',12.8091,168064191,67131,NULL,'2021-12-08 02:22:48',1638930168,NULL),(1868713924,27596421,1,3322596,0,1,1,'B',1,0.860294,38,460698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 52}, \"maximum_statistics\": {\"great\": 68}}',17.1974,168064117,28009,NULL,'2021-12-08 02:18:25',1638929905,NULL),(1868760609,27599327,1,179356,1,1,1,'C',1,0.76969,42,295224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 62, \"great\": 288}, \"maximum_statistics\": {\"great\": 419}}',NULL,168358367,124856,NULL,'2021-12-19 16:00:34',1639929634,NULL),(1868602205,27599327,1,1772922,0,1,1,'D',1,0.598266,25,213530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 26, \"great\": 60}, \"maximum_statistics\": {\"great\": 173}}',7.82055,168036338,205302,NULL,'2021-12-06 21:56:09',1638827769,NULL),(1868660887,27599327,1,363430,0,1,1,'D',1,0.693548,16,297819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 35}, \"maximum_statistics\": {\"great\": 62}}',8.12907,168108045,82240,NULL,'2021-12-09 22:36:21',1639089381,NULL),(1877607677,27599327,1,2120614,1,1,1,'D',1,0.634921,34,176971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 17, \"great\": 34}, \"maximum_statistics\": {\"great\": 63}}',9.27205,181344989,16540,NULL,'2023-10-26 15:45:43',1698335143,NULL),(1868655691,27599327,1,1442771,0,1,1,'C',1,0.791667,70,417080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 60}, \"maximum_statistics\": {\"great\": 96}}',10.3401,168036368,97738,NULL,'2021-12-06 21:57:58',1638827878,NULL),(1877597782,27599327,1,2388386,0,1,1,'B',1,0.815385,73,418588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 86, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 130}}',10.7196,181344950,74075,NULL,'2023-10-26 15:41:28',1698334888,NULL),(1877649956,27599327,1,3272774,1,1,1,'B',1,0.882576,68,532019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 107}, \"maximum_statistics\": {\"great\": 132}}',19.6199,181344975,64778,NULL,'2023-10-26 15:43:41',1698335021,NULL),(1868748667,27599327,1,2037400,0,1,1,'B',1,0.882591,125,539133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 195}, \"maximum_statistics\": {\"great\": 247}}',23.4863,168216248,163004,NULL,'2021-12-13 22:30:34',1639434634,NULL),(1877606010,27599327,1,3420250,1,1,1,'B',1,0.862007,59,460668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 218, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 279}}',23.6997,181345091,119466,NULL,'2023-10-26 15:55:52',1698335752,NULL),(1868608190,27599327,1,1774604,0,1,1,'A',1,0.905444,74,546194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 293}, \"maximum_statistics\": {\"great\": 349}}',27.1683,168032201,149842,NULL,'2021-12-06 18:23:17',1638814997,NULL),(1877651012,27599327,1,2223391,0,1,1,'A',1,0.950893,68,691234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',28.1203,181345012,53168,NULL,'2023-10-26 15:47:27',1698335247,NULL),(1873798616,27613770,1,276572,0,1,1,'D',1,0.316854,21,10053,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 262, \"great\": 99}, \"maximum_statistics\": {\"great\": 445}}',6.63922,175764538,50928,NULL,'2022-11-19 09:53:31',1668851611,NULL),(1874012942,27614360,1,2868384,0,1,1,'C',1,0.725055,99,276046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 48, \"great\": 251, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 451}}',13.9963,175998013,209781,NULL,'2022-12-02 13:41:50',1669988510,NULL),(1873966308,27614360,1,3822514,1,1,1,'C',1,0.760101,45,297429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 121, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 198}}',14.7046,175996864,94212,NULL,'2022-12-02 12:33:08',1669984388,NULL),(1871599884,27614360,1,2024293,0,1,1,'C',1,0.788991,109,438115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 27, \"great\": 216}, \"maximum_statistics\": {\"great\": 327}}',15.3776,172461426,178416,NULL,'2022-06-07 17:35:42',1654623342,NULL),(1868620827,27614360,1,2045770,0,1,1,'B',1,0.816176,113,408559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 139}, \"maximum_statistics\": {\"great\": 204}}',16.0759,168056732,90622,NULL,'2021-12-07 19:04:47',1638903887,NULL),(1874016844,27614360,1,2015629,1,1,1,'C',1,0.709677,100,264831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 48, \"great\": 191, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 341}}',16.1316,175998279,181610,NULL,'2022-12-02 13:56:40',1669989400,NULL),(1871642929,27614360,1,792478,0,1,1,'B',1,0.826797,107,450106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 105, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 153}}',17.1196,172417348,84576,NULL,'2022-06-05 18:50:32',1654455032,NULL),(1874054753,27614360,1,2348987,0,1,1,'B',1,0.866337,45,510432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 101}}',17.1304,175997638,53169,NULL,'2022-12-02 13:21:19',1669987279,NULL),(1874046935,27614360,1,1344678,1,1,1,'D',1,0.670068,56,191758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 127, \"great\": 377, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 735}}',18.0366,176015066,226788,NULL,'2022-12-03 10:25:24',1670063124,NULL),(1874054140,27614360,1,2347933,0,1,1,'C',1,0.778689,53,333888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 121, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 183, \"legacy_combo_increase\": 1}}',19.428,175997542,85530,NULL,'2022-12-02 13:16:05',1669986965,NULL),(1871555284,27614360,1,1313559,1,1,1,'B',1,0.894958,61,592137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 98, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 119}}',20.0294,172418186,98119,NULL,'2022-06-05 19:31:04',1654457464,NULL),(1871562276,27614360,1,1344776,0,1,1,'C',1,0.797963,123,375503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 42, \"great\": 393, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 589}}',20.176,172417522,259774,NULL,'2022-06-05 18:58:58',1654455538,NULL),(1873983516,27614360,1,1063265,0,1,1,'C',1,0.766379,170,356793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 49, \"great\": 358, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 580}}',20.5624,175998750,316634,NULL,'2022-12-02 14:23:00',1669990980,NULL),(1871622432,27614360,1,2291160,0,1,1,'B',1,0.867403,100,529743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 6, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 362}}',21.0275,172461849,179137,NULL,'2022-06-07 18:00:53',1654624853,NULL),(1873920642,27614360,1,3795517,1,1,1,'B',1,0.810427,52,395588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 146, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 211}}',21.1404,175954927,115524,NULL,'2022-11-29 20:47:25',1669754845,NULL),(1873910561,27614360,1,1831423,1,1,1,'B',1,0.855932,88,538395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 86, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 118}}',21.2344,175996907,61912,NULL,'2022-12-02 12:36:00',1669984560,NULL),(1874035664,27614360,1,2590736,1,1,1,'B',1,0.831002,215,482022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 10, \"great\": 294, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 429}}',21.2934,175998809,243578,NULL,'2022-12-02 14:26:40',1669991200,NULL),(1874002743,27614360,1,2514089,1,1,1,'A',1,0.917808,219,673273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 183, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 219}}',22.7336,175998389,200743,NULL,'2022-12-02 14:02:01',1669989721,NULL),(1874003470,27614360,1,1158667,0,1,1,'C',1,0.776978,41,313091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 54, \"great\": 362, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 556}}',23.167,176012881,182448,NULL,'2022-12-03 07:50:22',1670053822,NULL),(1871575184,27614360,1,1655882,0,1,1,'B',1,0.859897,115,485615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 22, \"great\": 302, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 389}}',23.3406,172417995,172513,NULL,'2022-06-05 19:22:25',1654456945,NULL),(1874028081,27614360,1,2033385,0,1,1,'B',1,0.815673,89,457916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 23, \"great\": 309}, \"maximum_statistics\": {\"great\": 453}}',25.9146,176012701,266738,NULL,'2022-12-03 07:35:44',1670052944,NULL),(1874090423,27614360,1,1465470,1,1,1,'A',1,0.912442,177,685101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 180, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 217}}',26.124,175997021,167409,NULL,'2022-12-02 12:43:30',1669985010,NULL),(1873923604,27614360,1,1233942,1,1,1,'A',1,0.947479,238,849518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 213, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 238}}',27.9504,175954821,348762,NULL,'2022-11-29 20:40:14',1669754414,NULL),(1873981600,27614360,1,1052277,0,1,1,'B',1,0.882122,146,533393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 20, \"great\": 409, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 509}}',28.2273,175999144,257205,NULL,'2022-12-02 14:47:41',1669992461,NULL),(1874001063,27614360,1,2510650,0,1,1,'B',1,0.847222,127,490231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 22, \"great\": 297, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 396}}',28.8177,176015110,232594,NULL,'2022-12-03 10:28:35',1670063315,NULL),(1873994454,27614360,1,1119074,1,1,1,'B',1,0.893382,124,669854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 136}}',28.9037,175996953,101762,NULL,'2022-12-02 12:38:43',1669984723,NULL),(1873906284,27614360,1,1167477,0,1,1,'B',1,0.872483,105,527198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 230, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 298}}',29.1199,175954900,193120,NULL,'2022-11-29 20:45:30',1669754730,NULL),(1868699604,27614360,1,2768815,0,1,1,'A',1,0.934322,118,685964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 206}, \"maximum_statistics\": {\"great\": 236}}',29.999,168061826,153779,NULL,'2021-12-07 23:39:46',1638920386,NULL),(1874075271,27614360,1,3628716,1,1,1,'A',1,0.904282,95,591360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 328, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 397}}',30.0303,175997878,283795,NULL,'2022-12-02 13:35:17',1669988117,NULL),(1874044404,27614360,1,1659906,0,1,1,'B',1,0.83122,108,427161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 30, \"great\": 448, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 631}}',31.3749,175999082,285074,NULL,'2022-12-02 14:43:31',1669992211,NULL),(1874084958,27614360,1,470275,0,1,1,'A',1,0.90942,179,618135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 232, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 276}}',32.874,175997262,181694,NULL,'2022-12-02 12:59:29',1669985969,NULL),(1874783722,27629328,1,55882,0,1,1,'D',1,0.5,13,65960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 6}, \"maximum_statistics\": {\"great\": 29}}',3.89255,177271982,39078,NULL,'2023-02-09 18:29:56',1675967396,NULL),(1874061414,27630925,1,2045770,0,1,1,'C',1,0.786765,44,318257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 135}, \"maximum_statistics\": {\"great\": 204}}',14.8582,176044628,63080,NULL,'2022-12-04 17:13:24',1670174004,NULL),(1872763508,27631254,1,1715244,0,1,1,'C',1,0.747126,26,252087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 48}, \"maximum_statistics\": {\"great\": 87}}',11.3296,174201579,23015,NULL,'2022-08-27 16:16:15',1661616975,NULL),(1869585941,27631828,1,2768815,0,1,1,'C',1,0.777542,60,163461,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 148}, \"maximum_statistics\": {\"great\": 236}}',14.4712,169422461,68882,NULL,'2022-01-30 15:27:19',1643556439,NULL),(1869135236,27631828,1,2045770,0,1,1,'B',1,0.855392,106,230671,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 152}, \"maximum_statistics\": {\"great\": 204}}',19.1539,168800789,74872,NULL,'2022-01-05 20:39:01',1641415141,NULL),(1874061649,27631828,1,2045770,0,1,1,'B',1,0.867647,88,508572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 153}, \"maximum_statistics\": {\"great\": 204}}',19.9727,176047437,102118,NULL,'2022-12-04 20:03:40',1670184220,NULL),(1873925804,27631828,1,2037400,0,1,1,'B',1,0.88664,143,550645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 194}, \"maximum_statistics\": {\"great\": 247}}',23.8258,175938677,167664,NULL,'2022-11-28 19:58:04',1669665484,NULL),(1873887419,27631828,1,1774604,0,1,1,'A',1,0.905444,172,592909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 290}, \"maximum_statistics\": {\"great\": 349}}',26.999,175938093,205367,NULL,'2022-11-28 19:08:15',1669662495,NULL),(1873981718,27631828,1,2768815,0,1,1,'A',1,0.923729,152,650928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 203}, \"maximum_statistics\": {\"great\": 236}}',28.4026,176047480,144289,NULL,'2022-12-04 20:06:57',1670184417,NULL),(1869007424,27632141,1,1774604,0,1,1,'B',1,0.838109,137,444584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 27, \"great\": 263}, \"maximum_statistics\": {\"great\": 349}}',20.4843,168749699,167045,NULL,'2022-01-03 18:42:33',1641235353,NULL),(1872468068,27633411,1,1832115,0,1,1,'D',1,0.677165,42,194225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 28, \"great\": 73}, \"maximum_statistics\": {\"great\": 127}}',11.9587,173852255,35126,NULL,'2022-08-09 15:11:16',1660057876,NULL),(1875688630,27639536,1,2045770,0,1,1,'B',1,0.852941,93,487751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 150, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 204}}',18.8177,178507601,103749,NULL,'2023-04-21 14:25:47',1682087147,NULL),(1873893824,27644889,1,2202126,0,1,1,'D',1,0.596244,31,170001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 57, \"great\": 98}, \"maximum_statistics\": {\"great\": 213}}',8.56805,175883303,134651,NULL,'2022-11-25 22:32:16',1669415536,NULL),(1873910222,27644889,1,739016,0,1,1,'B',1,0.810127,63,409509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 79}}',12.4424,175883222,29093,NULL,'2022-11-25 22:26:41',1669415201,NULL),(1874243428,27652388,1,1783149,0,1,1,'C',1,0.721461,43,236283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 30, \"great\": 127}, \"maximum_statistics\": {\"great\": 219}}',15.4003,176429872,60984,NULL,'2022-12-25 12:57:00',1671973020,NULL),(1875277137,27652388,1,1504000,0,1,1,'B',1,0.827338,64,404016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 97}, \"maximum_statistics\": {\"great\": 139}}',16.7832,177954102,50285,NULL,'2023-03-20 14:37:21',1679323041,NULL),(1871342989,27652660,1,1409615,0,1,1,'D',1,0.583333,22,121873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 40}, \"maximum_statistics\": {\"great\": 102}}',8.92599,172039587,26304,NULL,'2022-05-21 04:19:00',1653106740,NULL),(1871203385,27652660,1,2003881,0,1,1,'C',1,0.708995,22,286433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 25, \"great\": 104}, \"maximum_statistics\": {\"great\": 189}}',9.79137,171953625,124076,NULL,'2022-05-17 09:50:59',1652781059,NULL),(1871372787,27652660,1,3551698,1,1,1,'C',1,0.730769,37,232778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 76}, \"maximum_statistics\": {\"great\": 130}}',10.6093,172039292,33994,NULL,'2022-05-21 04:00:08',1653105608,NULL),(1871299430,27652660,1,1257907,0,1,1,'D',1,0.65814,34,232339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 42, \"great\": 110}, \"maximum_statistics\": {\"great\": 215}}',11.0996,172073605,103807,NULL,'2022-05-22 10:14:10',1653214450,NULL),(1874260062,27652660,1,2288270,1,1,1,'D',1,0.667431,23,184006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 39, \"great\": 112}, \"maximum_statistics\": {\"great\": 218}}',13.887,176467587,62256,NULL,'2022-12-27 13:14:26',1672146866,NULL),(1874316945,27652660,1,3564960,1,1,1,'C',1,0.717105,40,217835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 30, \"great\": 162}, \"maximum_statistics\": {\"great\": 304}}',14.9601,176422816,85982,NULL,'2022-12-25 02:40:01',1671936001,NULL),(1874351249,27652660,1,3820906,1,1,1,'D',1,0.669173,50,192149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 45, \"great\": 135}, \"maximum_statistics\": {\"great\": 266}}',15.4432,176422653,74344,NULL,'2022-12-25 02:24:04',1671935044,NULL),(1871419035,27652660,1,1272916,0,1,1,'D',1,0.685764,32,223707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 46, \"great\": 153}, \"maximum_statistics\": {\"great\": 288}}',15.5183,172238494,113601,NULL,'2022-05-29 06:15:30',1653804930,NULL),(1871304097,27652660,1,1588627,0,1,1,'C',1,0.754545,32,276300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 20, \"great\": 132}, \"maximum_statistics\": {\"great\": 220}}',16.697,172073680,76124,NULL,'2022-05-22 10:19:20',1653214760,NULL),(1874295952,27652660,1,1650969,0,1,1,'C',1,0.709032,119,233776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 97, \"great\": 421}, \"maximum_statistics\": {\"great\": 775}}',17.0524,176480225,283237,NULL,'2022-12-28 03:54:28',1672199668,NULL),(1874343746,27652660,1,3414551,1,1,1,'C',1,0.716667,53,217007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 44, \"great\": 174}, \"maximum_statistics\": {\"great\": 300}}',18.3306,176422681,86274,NULL,'2022-12-25 02:26:30',1671935190,NULL),(1871330805,27652660,1,955613,0,1,1,'B',1,0.802721,141,390377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 31, \"great\": 298}, \"maximum_statistics\": {\"great\": 441}}',18.5622,172039212,176540,NULL,'2022-05-21 03:55:14',1653105314,NULL),(1871330565,27652660,1,531809,0,1,1,'C',1,0.764543,44,274144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 49, \"great\": 240}, \"maximum_statistics\": {\"great\": 361}}',19.0964,172039710,115413,NULL,'2022-05-21 04:25:06',1653107106,NULL),(1871346115,27652660,1,3198647,0,1,1,'B',1,0.855263,81,460830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 114}, \"maximum_statistics\": {\"great\": 152}}',19.1073,172074150,70355,NULL,'2022-05-22 10:44:04',1653216244,NULL),(1874258381,27652660,1,1093244,0,1,1,'C',1,0.7375,82,265533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 50, \"great\": 202}, \"maximum_statistics\": {\"great\": 320}}',19.1679,176480146,150377,NULL,'2022-12-28 03:48:20',1672199300,NULL),(1871291487,27652660,1,1235814,0,1,1,'C',1,0.7425,55,269865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 77, \"great\": 368}, \"maximum_statistics\": {\"great\": 600}}',19.9994,172039140,218063,NULL,'2022-05-21 03:50:49',1653105049,NULL),(1871379632,27652660,1,3552552,1,1,1,'B',1,0.830065,46,394960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 117}, \"maximum_statistics\": {\"great\": 153}}',20.1449,172039423,60026,NULL,'2022-05-21 04:08:07',1653106087,NULL),(1874336950,27652660,1,3399988,1,1,1,'C',1,0.754545,54,262180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 31, \"great\": 171}, \"maximum_statistics\": {\"great\": 275}}',20.2523,176480178,87633,NULL,'2022-12-28 03:50:02',1672199402,NULL),(1874246674,27652660,1,1790806,1,1,1,'C',1,0.765125,78,275379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 50, \"great\": 348}, \"maximum_statistics\": {\"great\": 562}}',20.5769,176422725,210276,NULL,'2022-12-25 02:31:09',1671935469,NULL),(1871298074,27652660,1,830081,0,1,1,'B',1,0.84596,37,522343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 23, \"great\": 160}, \"maximum_statistics\": {\"great\": 198}}',20.7929,172073658,225117,NULL,'2022-05-22 10:17:20',1653214640,NULL),(1871378627,27652660,1,107713,0,1,1,'B',1,0.812668,102,400956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 25, \"great\": 257, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 371}}',20.8894,172068877,173042,NULL,'2022-05-22 05:36:24',1653197784,NULL),(1874247050,27652660,1,2250229,1,1,1,'C',1,0.774354,99,331680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 27, \"great\": 303}, \"maximum_statistics\": {\"great\": 503}}',22.8003,176422597,219567,NULL,'2022-12-25 02:19:17',1671934757,NULL),(1871385528,27652660,1,1942554,0,1,1,'B',1,0.811715,79,361958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 170}, \"maximum_statistics\": {\"great\": 239}}',23.1297,172039634,110386,NULL,'2022-05-21 04:21:19',1653106879,NULL),(1871495008,27652660,1,3584411,0,1,1,'A',1,0.920833,57,578428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 120}}',23.332,172238435,54884,NULL,'2022-05-29 06:11:37',1653804697,NULL),(1871363671,27652660,1,1052277,0,1,1,'B',1,0.832024,90,395895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 60, \"great\": 398}, \"maximum_statistics\": {\"great\": 509}}',23.3453,172093728,174103,NULL,'2022-05-23 05:46:35',1653284795,NULL),(1871366801,27652660,1,1063265,0,1,1,'C',1,0.794828,47,346022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 59, \"great\": 401}, \"maximum_statistics\": {\"great\": 580}}',24.0155,172069049,222391,NULL,'2022-05-22 05:48:32',1653198512,NULL),(1871338546,27652660,1,1659906,0,1,1,'C',1,0.787639,52,321026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 68, \"great\": 431, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 631}}',25.8046,172069119,205645,NULL,'2022-05-22 05:52:39',1653198759,NULL),(1871384527,27652660,1,2535969,0,1,1,'B',1,0.835871,63,399155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 44, \"great\": 441}, \"maximum_statistics\": {\"great\": 591}}',29.6078,172073958,205432,NULL,'2022-05-22 10:34:31',1653215671,NULL),(1871313300,27652660,1,2397875,0,1,1,'B',1,0.880357,120,572606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 219}, \"maximum_statistics\": {\"great\": 280}}',30.8219,172077283,161386,NULL,'2022-05-22 13:21:30',1653225690,NULL),(1874230539,27652660,1,3143593,1,1,1,'B',1,0.844444,86,436074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 20, \"great\": 423}, \"maximum_statistics\": {\"great\": 585}}',32.2001,176422785,236982,NULL,'2022-12-25 02:37:30',1671935850,NULL),(1871201282,27652660,1,1996862,0,1,1,'B',1,0.897343,123,562482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 414}}',34.7399,171972094,229953,NULL,'2022-05-18 04:36:35',1652848595,NULL),(1868633059,27655365,1,225173,0,1,1,'D',1,0.191304,8,5535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 79, \"great\": 8}, \"maximum_statistics\": {\"great\": 115}}',1.75249,168120274,14520,NULL,'2021-12-10 11:56:27',1639137387,NULL),(1870571475,27655365,1,62977,0,1,1,'D',1,0.318182,8,13510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 214, \"great\": 78, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 374, \"legacy_combo_increase\": 5}}',3.33585,170907799,58350,NULL,'2022-04-02 13:16:27',1648905387,NULL),(1876432628,27655365,1,37845,0,1,1,'D',1,0.421717,28,35604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 93, \"great\": 62}, \"maximum_statistics\": {\"great\": 198}}',6.11305,179705217,29930,NULL,'2023-07-06 03:54:32',1688615672,NULL),(1875834801,27655365,1,1622739,0,1,1,'D',1,0.576772,34,131319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 69, \"great\": 108}, \"maximum_statistics\": {\"great\": 254}}',8.11544,178792079,114838,NULL,'2023-05-09 01:45:45',1683596745,NULL),(1875788274,27655365,1,2010513,0,1,1,'D',1,0.696172,50,243175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 39, \"great\": 121}, \"maximum_statistics\": {\"great\": 209}}',10.6167,178792117,119447,NULL,'2023-05-09 01:50:10',1683597010,NULL),(1875766454,27655365,1,3170783,1,1,1,'C',1,0.707386,69,236884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 30, \"great\": 103}, \"maximum_statistics\": {\"great\": 176}}',12.682,178792039,90761,NULL,'2023-05-09 01:40:23',1683596423,NULL),(1874416899,27656680,1,3520356,0,1,1,'C',1,0.740132,60,264607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 83}, \"maximum_statistics\": {\"great\": 152}}',12.0174,176608023,49340,NULL,'2023-01-03 22:15:09',1672784109,NULL),(1873906040,27656680,1,74499,0,1,1,'D',1,0.61236,69,149780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 71, \"great\": 131}, \"maximum_statistics\": {\"great\": 267}}',13.2587,175857377,74109,NULL,'2022-11-24 13:22:26',1669296146,NULL),(1874496454,27656680,1,1774604,0,1,1,'B',1,0.818052,105,392413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 26, \"great\": 248}, \"maximum_statistics\": {\"great\": 349}}',18.502,176789820,140681,NULL,'2023-01-13 18:45:12',1673635512,NULL),(1870865996,27665188,1,2037400,0,1,1,'B',1,0.88664,94,508649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 200}, \"maximum_statistics\": {\"great\": 247}}',24.211,171242018,120934,NULL,'2022-04-16 21:13:19',1650143599,NULL),(1870886447,27665188,1,1774604,0,1,1,'A',1,0.906877,226,638729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 289}, \"maximum_statistics\": {\"great\": 349}}',27.1194,171256920,256567,NULL,'2022-04-17 13:06:04',1650200764,NULL),(1874141351,27665188,1,2014323,0,1,1,'S',1,0.952055,219,752810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 198}, \"maximum_statistics\": {\"great\": 219}}',32.7847,176208777,177020,NULL,'2022-12-13 20:03:47',1670961827,NULL),(1868646583,27666917,1,2085475,0,1,1,'D',1,0.328358,9,80150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 37, \"great\": 14}, \"maximum_statistics\": {\"great\": 67}}',2.52104,168151295,91440,NULL,'2021-12-11 13:52:02',1639230722,NULL),(1868791784,27666917,1,1017972,0,1,1,'D',1,0.678082,33,342641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 34}, \"maximum_statistics\": {\"great\": 73}}',7.54542,168224890,76491,NULL,'2021-12-14 07:52:46',1639468366,NULL),(1868731615,27666917,1,1766812,1,1,1,'B',1,0.80303,104,371410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 110}, \"maximum_statistics\": {\"great\": 165}}',15.8806,168224918,87881,NULL,'2021-12-14 07:54:24',1639468464,NULL),(1869741506,27666917,1,3322596,0,1,1,'B',1,0.852941,60,484287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 68}}',15.959,169612335,34225,NULL,'2022-02-07 07:52:26',1644220346,NULL),(1869841480,27666917,1,3198647,0,1,1,'B',1,0.828947,70,408419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 108}, \"maximum_statistics\": {\"great\": 152}}',16.95,169734617,64572,NULL,'2022-02-12 07:30:25',1644651025,NULL),(1870986261,27666917,1,3322595,0,1,1,'C',1,0.780702,43,331500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 76}, \"maximum_statistics\": {\"great\": 114}}',17.2969,171443008,43324,NULL,'2022-04-25 13:04:31',1650891871,NULL),(1869670689,27666917,1,3271446,0,1,1,'B',1,0.842975,35,422353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 92}, \"maximum_statistics\": {\"great\": 121}}',17.5049,169637681,45352,NULL,'2022-02-08 10:25:26',1644315926,NULL),(1869442414,27666917,1,2893007,1,1,1,'B',1,0.81,112,389920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 14, \"great\": 200}, \"maximum_statistics\": {\"great\": 300}}',18.5912,169311532,139167,NULL,'2022-01-26 10:10:05',1643191805,NULL),(1869670059,27666917,1,3271445,1,1,1,'C',1,0.7875,67,342040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 138}, \"maximum_statistics\": {\"great\": 200}}',19.1447,169707581,74410,NULL,'2022-02-11 07:10:48',1644563448,NULL),(1869192903,27666917,1,3301261,0,1,1,'B',1,0.866255,102,501029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 189}, \"maximum_statistics\": {\"great\": 243}}',20.5103,168918596,122915,NULL,'2022-01-10 13:01:34',1641819694,NULL),(1871060522,27666917,1,1776868,0,1,1,'B',1,0.84625,99,428702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 16, \"great\": 293}, \"maximum_statistics\": {\"great\": 400}}',20.6519,171689829,162689,NULL,'2022-05-06 12:30:19',1651840219,NULL),(1871352154,27666917,1,3373509,1,1,1,'B',1,0.842857,88,432561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 206}, \"maximum_statistics\": {\"great\": 280}}',22.8495,172099792,120943,NULL,'2022-05-23 12:53:29',1653310409,NULL),(1871035243,27666917,1,393207,0,1,1,'A',1,0.907895,117,661406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 128}, \"maximum_statistics\": {\"great\": 152}}',23.7092,171811269,89162,NULL,'2022-05-11 13:17:21',1652275041,NULL),(1872308156,27666917,1,2655378,1,1,1,'B',1,0.829524,76,413394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 38, \"great\": 384}, \"maximum_statistics\": {\"great\": 525}}',26.8708,173673290,216900,NULL,'2022-08-01 04:21:48',1659327708,NULL),(1871353318,27666917,1,3373510,1,1,1,'B',1,0.897297,185,753155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 147}, \"maximum_statistics\": {\"great\": 185}}',38.8324,172024765,154095,NULL,'2022-05-20 14:43:18',1653057798,NULL),(1868627403,27667006,1,1774604,0,1,1,'B',1,0.852436,105,455155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 10, \"great\": 256}, \"maximum_statistics\": {\"great\": 349}}',20.7599,168191846,152667,NULL,'2021-12-12 21:51:02',1639345862,NULL),(1869683037,27667006,1,2014323,0,1,1,'S',1,0.956621,219,793600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 200}, \"maximum_statistics\": {\"great\": 219}}',33.7419,169580468,199728,NULL,'2022-02-06 02:41:59',1644115319,NULL),(1877480600,27667031,1,264228,0,1,1,'D',1,0.676471,16,290741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 34}, \"maximum_statistics\": {\"great\": 68}}',6.90047,181167959,163454,NULL,'2023-10-12 22:19:07',1697149147,NULL),(1877449558,27667031,1,190721,0,1,1,'C',1,0.754348,46,331648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 13, \"great\": 130}, \"maximum_statistics\": {\"great\": 230}}',13.458,181167870,138809,NULL,'2023-10-12 22:05:12',1697148312,NULL),(1877449514,27667031,1,190720,0,1,1,'D',1,0.694236,44,233010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 57, \"great\": 212}, \"maximum_statistics\": {\"great\": 399}}',14.6334,181167808,158769,NULL,'2023-10-12 21:54:58',1697147698,NULL),(3070958405,27668455,1,714592,0,1,1,'C',1,0.740132,24,281738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 89}, \"maximum_statistics\": {\"great\": 152}}',14.5813,184455792,62420,NULL,'2024-06-28 04:29:47',1719548987,NULL),(3398359710,27668455,1,4573866,1,1,1,'B',1,0.84252,119,524236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 88}, \"maximum_statistics\": {\"great\": 127}}',14.9958,185168274,72936,NULL,'2024-08-25 04:39:38',1724560778,NULL),(2980638517,27668455,1,1954913,0,1,1,'B',1,0.801887,30,329769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 111}, \"maximum_statistics\": {\"great\": 159}}',17.2117,184259733,44168,NULL,'2024-06-11 18:45:28',1718131528,NULL),(3397380298,27668455,1,1833918,0,1,1,'C',1,0.792308,70,346635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 130}, \"maximum_statistics\": {\"great\": 195}}',17.3811,185165850,75742,NULL,'2024-08-24 23:56:11',1724543771,NULL),(2987613273,27668455,1,3081744,1,1,1,'B',1,0.813008,31,360370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 91}, \"maximum_statistics\": {\"great\": 123}}',18.8045,184275056,35260,NULL,'2024-06-13 02:33:32',1718246012,NULL),(2987731236,27668455,1,1774604,0,1,1,'B',1,0.825215,48,375396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 44, \"great\": 271}, \"maximum_statistics\": {\"great\": 349}}',21.0078,184275307,107998,NULL,'2024-06-13 03:16:16',1718248576,NULL),(3433281299,27668455,1,1070346,0,1,1,'A',1,0.922747,143,634511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 200}, \"maximum_statistics\": {\"great\": 233}}',23.7197,185244797,121475,NULL,'2024-08-31 05:22:23',1725081743,NULL),(2998368645,27668455,1,4097409,0,1,1,'B',1,0.890577,117,529280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 269}, \"maximum_statistics\": {\"great\": 329}}',24.1525,184298036,158629,NULL,'2024-06-15 01:07:13',1718413633,NULL),(2987608542,27668455,1,3479382,0,1,1,'A',1,0.917625,107,634596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 230}, \"maximum_statistics\": {\"great\": 261}}',24.3874,184275045,152566,NULL,'2024-06-13 02:31:49',1718245909,NULL),(2988274412,27668455,1,714593,0,1,1,'S',1,0.970238,84,759541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 79}, \"maximum_statistics\": {\"great\": 84}}',33.3484,184276486,72840,NULL,'2024-06-13 06:43:14',1718260994,NULL),(1868764141,27673480,1,3218340,1,1,1,'C',1,0.795,87,461670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 100}}',15.591,168285789,42942,NULL,'2021-12-16 20:33:14',1639686794,NULL),(1876324292,27673480,1,3894746,1,1,1,'B',1,0.86413,27,464275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 71}, \"maximum_statistics\": {\"great\": 92}}',15.8235,179453015,28146,NULL,'2023-06-19 17:15:52',1687194952,NULL),(1868745662,27673480,1,3210096,0,1,1,'A',1,0.91791,30,588814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 67}}',18.9682,168325257,23885,NULL,'2021-12-18 10:55:05',1639824905,NULL),(1875808926,27677087,1,2014323,0,1,1,'C',1,0.771689,95,356585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 8, \"great\": 127}, \"maximum_statistics\": {\"great\": 219}}',15.0101,178774803,108140,NULL,'2023-05-07 21:56:30',1683496590,NULL),(2741317830,27677087,1,4419828,1,1,1,'C',1,0.762048,47,399869,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 104, \"ignore_hit\": 21, \"ignore_miss\": 8, \"large_bonus\": 4, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 166, \"ignore_hit\": 21, \"large_bonus\": 5, \"small_bonus\": 13}}',15.2825,NULL,0,'2024-04-28 00:04:17','2024-04-28 00:05:58',1714262758,7513),(2741304958,27677087,1,4419828,1,1,1,'C',1,0.768072,41,395874,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 108, \"ignore_hit\": 21, \"ignore_miss\": 9, \"large_bonus\": 4, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 166, \"ignore_hit\": 21, \"large_bonus\": 5, \"small_bonus\": 13}}',16.0979,NULL,0,'2024-04-28 00:00:17','2024-04-28 00:01:56',1714262516,7513),(3138906567,27677087,1,2788989,1,1,1,'B',1,0.828571,54,504221,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 149, \"ignore_hit\": 27, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 210, \"ignore_hit\": 27, \"large_bonus\": 2}}',16.8965,NULL,0,'2024-07-10 23:01:05','2024-07-10 23:03:48',1720652628,7596),(2741333364,27677087,1,136137,1,1,1,'B',1,0.80597,45,447571,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 145, \"ignore_hit\": 50, \"ignore_miss\": 165, \"large_bonus\": 2, \"small_bonus\": 218}, \"maximum_statistics\": {\"great\": 201, \"ignore_hit\": 50, \"large_bonus\": 29, \"small_bonus\": 356}}',17.334,NULL,0,'2024-04-28 00:08:25','2024-04-28 00:10:52',1714263052,7513),(2741289769,27677087,1,4097409,1,1,1,'B',1,0.840426,79,530861,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 239, \"ignore_miss\": 63}, \"maximum_statistics\": {\"great\": 329, \"large_bonus\": 63}}',19.0111,NULL,0,'2024-04-27 23:53:36','2024-04-27 23:57:11',1714262231,7513),(3121041340,27677087,1,2313444,1,1,1,'B',1,0.887615,125,642689,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 179, \"ignore_hit\": 22, \"ignore_miss\": 16, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218, \"ignore_hit\": 22, \"large_bonus\": 17}}',19.8368,NULL,0,'2024-07-07 13:52:18','2024-07-07 13:55:51',1720360551,7513),(3121079045,27677087,1,2788989,1,1,1,'B',1,0.869048,81,593691,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 162, \"ignore_hit\": 27, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 210, \"ignore_hit\": 27, \"large_bonus\": 2}}',20.1084,NULL,0,'2024-07-07 14:01:09','2024-07-07 14:03:52',1720361032,7513),(3138925702,27677087,1,2156602,1,1,1,'B',1,0.841108,73,515619,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 23, \"great\": 257, \"ignore_hit\": 24, \"ignore_miss\": 16, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343, \"ignore_hit\": 24, \"large_bonus\": 17}}',21.7414,NULL,0,'2024-07-10 23:05:38','2024-07-10 23:09:19',1720652959,7596),(3138895040,27677087,1,4043098,1,1,1,'B',1,0.884615,70,636293,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 167, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 208, \"large_bonus\": 10}}',23.1161,NULL,0,'2024-07-10 22:57:46','2024-07-10 23:00:30',1720652430,7596),(2741343260,27677087,1,4179902,1,1,1,'B',1,0.89433,108,679721,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 157, \"ignore_miss\": 4}, \"maximum_statistics\": {\"great\": 194, \"large_bonus\": 4}}',23.4693,NULL,0,'2024-04-28 00:11:32','2024-04-28 00:13:58',1714263238,7513),(3121137005,27677087,1,4171366,1,1,1,'B',1,0.811856,101,467187,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 28, \"great\": 270, \"ignore_hit\": 112, \"ignore_miss\": 2, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 388, \"ignore_hit\": 112, \"large_bonus\": 7}}',24.3511,NULL,0,'2024-07-07 14:12:58','2024-07-07 14:16:14',1720361774,7513),(2473494435,27681794,1,4461505,1,1,1,'C',1,0.715328,23,301968,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 82, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 137, \"large_bonus\": 2}}',12.3564,NULL,0,'2024-03-08 22:21:32','2024-03-08 22:23:05',1709936585,7462),(1869442309,27682241,1,2681761,0,1,1,'D',1,0.623016,30,136694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 48, \"great\": 110}, \"maximum_statistics\": {\"great\": 252}}',9.99615,169193869,51448,NULL,'2022-01-21 21:31:35',1642800695,NULL),(1869445783,27682241,1,1442771,0,1,1,'C',1,0.796875,43,422583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 67}, \"maximum_statistics\": {\"great\": 96}}',12.1502,169219669,97063,NULL,'2022-01-22 19:23:47',1642879427,NULL),(1869383790,27682241,1,2085475,0,1,1,'B',1,0.828358,50,487752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 46}, \"maximum_statistics\": {\"great\": 67}}',13.3184,169219728,174665,NULL,'2022-01-22 19:26:03',1642879563,NULL),(1869420155,27682241,1,1649182,0,1,1,'B',1,0.850746,94,481030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 9, \"great\": 291}, \"maximum_statistics\": {\"great\": 402}}',20.0625,169195235,233190,NULL,'2022-01-21 22:41:26',1642804886,NULL),(1876277709,27682241,1,1946258,0,1,1,'B',1,0.863402,93,467723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 301}, \"maximum_statistics\": {\"great\": 388}}',23.1311,179535784,200154,NULL,'2023-06-25 01:02:55',1687654975,NULL),(1869397974,27682241,1,44304,0,1,1,'B',1,0.878601,133,548036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 191}, \"maximum_statistics\": {\"great\": 243}}',24.578,169193628,141915,NULL,'2022-01-21 21:20:11',1642800011,NULL),(1869934109,27682241,1,2014323,0,1,1,'S',1,0.956621,219,792270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 200}, \"maximum_statistics\": {\"great\": 219}}',33.7419,170102673,198747,NULL,'2022-02-27 03:05:52',1645931152,NULL),(1869989640,27682241,1,2037400,1,1,1,'S',1,0.95749,247,751825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 226}, \"maximum_statistics\": {\"great\": 247}}',35.1828,170074451,231825,NULL,'2022-02-26 02:32:52',1645842772,NULL),(1869958637,27682241,1,3247387,1,1,1,'S',1,0.955426,258,790866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 235}, \"maximum_statistics\": {\"great\": 258, \"legacy_combo_increase\": 2}}',35.7561,170102451,219810,NULL,'2022-02-27 02:53:35',1645930415,NULL),(1869923924,27682241,1,3019722,1,1,1,'S',1,0.961353,207,761602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 191}, \"maximum_statistics\": {\"great\": 207}}',39.7419,170103327,166171,NULL,'2022-02-27 03:41:29',1645933289,NULL),(1869967302,27682241,1,1888715,1,1,1,'S',1,0.987755,245,853774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 239}, \"maximum_statistics\": {\"great\": 245}}',42.0985,170102743,222017,NULL,'2022-02-27 03:09:15',1645931355,NULL),(1869880074,27682241,1,1774604,0,1,1,'S',1,0.982808,349,854358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 337}, \"maximum_statistics\": {\"great\": 349}}',43.7949,170074732,319102,NULL,'2022-02-26 02:50:06',1645843806,NULL),(1872297845,27684114,1,785907,1,1,1,'B',1,0.869565,21,684930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 18}, \"maximum_statistics\": {\"great\": 23}}',NULL,173454325,48764,NULL,'2022-07-21 17:34:42',1658424882,NULL),(1872297852,27684114,1,785907,1,1,1,'A',1,0.913043,21,728341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 21}, \"maximum_statistics\": {\"great\": 23}}',NULL,173454352,53520,NULL,'2022-07-21 17:36:31',1658424991,NULL),(1872259834,27684114,1,1069081,1,1,1,'D',1,0.537736,14,150854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 16, \"great\": 20, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 1}}',NULL,173454308,17530,NULL,'2022-07-21 17:33:45',1658424825,NULL),(1872277966,27684114,1,1129371,1,1,1,'C',1,0.763761,70,311525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 14, \"great\": 129}, \"maximum_statistics\": {\"great\": 218}}',NULL,173454255,74734,NULL,'2022-07-21 17:30:53',1658424653,NULL),(1873096781,27684114,1,1586453,1,1,1,'C',1,0.758663,169,170361,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 34, \"great\": 243}, \"maximum_statistics\": {\"great\": 404}}',NULL,174707579,135190,NULL,'2022-09-24 14:09:51',1664028591,NULL),(1872202673,27684114,1,1605963,1,1,1,'D',1,0.0500668,9,553,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1399, \"great\": 51}, \"maximum_statistics\": {\"great\": 1498}}',NULL,173394918,25890,NULL,'2022-07-18 21:28:25',1658179705,NULL),(1872427855,27684114,1,814198,1,1,1,'XH',1,1,0,610582,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',0,173615516,503700,NULL,'2022-07-29 12:14:27',1659096867,NULL),(1872306639,27684114,1,259,0,1,1,'D',1,0.319277,4,11812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 47, \"great\": 17}, \"maximum_statistics\": {\"great\": 83}}',2.99478,173616766,11550,NULL,'2022-07-29 13:26:18',1659101178,NULL),(1873572095,27684114,1,3629575,1,1,1,'D',1,0.376683,13,2249,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 433, \"miss\": 663, \"great\": 315}, \"maximum_statistics\": {\"great\": 1411}}',7.88627,175368585,189480,NULL,'2022-10-29 13:05:05',1667048705,NULL),(1872233468,27684114,1,555867,1,1,1,'C',1,0.747664,57,456587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 61, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 107}}',12.2155,173491803,143874,NULL,'2022-07-23 12:38:50',1658579930,NULL),(1869814961,27684114,1,932935,0,1,1,'D',1,0.690476,33,303521,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 23}, \"maximum_statistics\": {\"great\": 42}}',12.5658,169864216,17448,NULL,'2022-02-17 18:49:43',1645123783,NULL),(1869606221,27684114,1,1765973,0,1,1,'B',1,0.892857,42,701146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 33}, \"maximum_statistics\": {\"great\": 42}}',12.8242,169417135,15282,NULL,'2022-01-30 10:53:18',1643539998,NULL),(1869606622,27684114,1,1765974,0,1,1,'A',1,0.9375,32,804061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 28}, \"maximum_statistics\": {\"great\": 32}}',12.8938,169417116,11240,NULL,'2022-01-30 10:51:40',1643539900,NULL),(1872205193,27684114,1,34529,0,1,1,'C',1,0.785714,30,327602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',13.8863,173463767,30034,NULL,'2022-07-22 04:32:27',1658464347,NULL),(1869750057,27684114,1,1765974,0,1,1,'B',1,0.828125,31,644016,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 22}, \"maximum_statistics\": {\"great\": 32}}',14.0917,169864094,10083,NULL,'2022-02-17 18:42:52',1645123372,NULL),(1869557985,27684114,1,1808733,0,1,1,'A',1,0.944444,36,684304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 32}, \"maximum_statistics\": {\"great\": 36}}',14.1516,169423811,18596,NULL,'2022-01-30 16:34:01',1643560441,NULL),(1872260623,27684114,1,1458877,0,1,1,'A',1,0.90625,16,877984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 13}, \"maximum_statistics\": {\"great\": 16}}',14.8712,173470683,49058,NULL,'2022-07-22 12:52:36',1658494356,NULL),(1869798005,27684114,1,1605173,0,1,1,'C',1,0.787879,32,398737,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 20}, \"maximum_statistics\": {\"great\": 33}}',16.3376,169863474,13044,NULL,'2022-02-17 18:09:18',1645121358,NULL),(1869899898,27684114,1,1605173,1,1,1,'A',1,0.909091,33,661876,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 27, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 33}}',16.6644,170082949,18093,NULL,'2022-02-26 10:45:57',1645872357,NULL),(1872221977,27684114,1,951401,0,1,1,'X',1,1,9,893421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 9}}',17.1871,173470724,46080,NULL,'2022-07-22 12:55:01',1658494501,NULL),(1869014530,27684114,1,2895077,0,1,1,'B',1,0.880435,17,504713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 39}, \"maximum_statistics\": {\"great\": 46}}',17.3691,168729047,14264,NULL,'2022-01-02 21:43:29',1641159809,NULL),(1872521898,27684114,1,1763478,0,1,1,'D',1,0.645161,27,177020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 34, \"great\": 70, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 124}}',17.6177,173763628,36130,NULL,'2022-08-05 12:53:23',1659704003,NULL),(1869839547,27684114,1,697250,0,1,1,'A',1,0.911111,43,693649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 39}, \"maximum_statistics\": {\"great\": 45}}',18.6571,169814220,17909,NULL,'2022-02-15 16:12:48',1644941568,NULL),(1872303461,27684114,1,803137,1,1,1,'X',1,1,12,1124624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 12}, \"maximum_statistics\": {\"great\": 12}}',19.3281,173439346,53174,NULL,'2022-07-21 00:44:30',1658364270,NULL),(1869444507,27684114,1,2194487,1,1,1,'B',1,0.8625,46,454726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 98}, \"maximum_statistics\": {\"great\": 120}}',20.1115,169292945,49216,NULL,'2022-01-25 15:43:49',1643125429,NULL),(1870233022,27684114,1,3448941,1,1,1,'C',1,0.768707,28,294436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 26, \"great\": 105}, \"maximum_statistics\": {\"great\": 147}}',20.4172,170435689,39600,NULL,'2022-03-13 10:04:27',1647165867,NULL),(1869757029,27684114,1,1181187,0,1,1,'A',1,0.939394,33,709612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 29, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 33}}',20.959,169914778,39648,NULL,'2022-02-19 17:22:59',1645291379,NULL),(1869978254,27684114,1,1492013,0,1,1,'A',1,0.947368,38,772209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',21.1485,169922373,14032,NULL,'2022-02-19 23:03:48',1645311828,NULL),(1872257005,27684114,1,1054661,1,1,1,'X',1,1,14,886216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 14, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 14}}',21.885,173456834,85867,NULL,'2022-07-21 20:10:02',1658434202,NULL),(1869899905,27684114,1,1605173,0,1,1,'B',1,0.818182,33,512795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 21, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 33}}',22.3894,170083079,15706,NULL,'2022-02-26 10:52:46',1645872766,NULL),(1870131232,27684114,1,2231839,0,1,1,'B',1,0.819672,61,547210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 39}, \"maximum_statistics\": {\"great\": 61}}',22.4802,170433814,48764,NULL,'2022-03-13 08:11:55',1647159115,NULL),(1869582497,27684114,1,697250,0,1,1,'B',1,0.844444,45,622919,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 31}, \"maximum_statistics\": {\"great\": 45}}',22.9421,169451984,17446,NULL,'2022-01-31 20:57:07',1643662627,NULL),(1869557699,27684114,1,1808732,1,1,1,'S',1,0.95,60,729801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 54}, \"maximum_statistics\": {\"great\": 60}}',23.1136,169470913,33040,NULL,'2022-02-01 18:03:11',1643738591,NULL),(1872257063,27684114,1,1054661,1,1,1,'X',1,1,14,951430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 14}, \"maximum_statistics\": {\"great\": 14}}',23.3381,173456871,91721,NULL,'2022-07-21 20:12:12',1658434332,NULL),(1872603924,27684114,1,938557,0,1,1,'S',1,0.957447,47,804864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 43, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 47}}',23.5326,174069841,22652,NULL,'2022-08-20 16:24:46',1661012686,NULL),(1869809561,27684114,1,1639735,0,1,1,'B',1,0.852941,51,476340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 36}, \"maximum_statistics\": {\"great\": 51}}',23.565,169864301,26681,NULL,'2022-02-17 18:54:29',1645124069,NULL),(1869828019,27684114,1,2009965,1,1,1,'A',1,0.93125,80,557149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 69}, \"maximum_statistics\": {\"great\": 80}}',23.7306,169894004,47202,NULL,'2022-02-18 22:54:41',1645224881,NULL),(1869616351,27684114,1,3432573,1,1,1,'A',1,0.908879,87,575753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 183}, \"maximum_statistics\": {\"great\": 214}}',24.0731,169417222,87773,NULL,'2022-01-30 10:57:29',1643540249,NULL),(1869531560,27684114,1,1605173,0,1,1,'S',1,0.984848,33,763179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 33}}',24.2266,169448789,16798,NULL,'2022-01-31 18:08:02',1643652482,NULL),(1869922303,27684114,1,961652,0,1,1,'A',1,0.927835,78,686268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 84, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 97}}',24.3477,169924855,167522,NULL,'2022-02-20 01:30:35',1645320635,NULL),(1869747580,27684114,1,1149619,0,1,1,'A',1,0.935714,70,566824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 61}, \"maximum_statistics\": {\"great\": 70}}',24.5572,169894406,37650,NULL,'2022-02-18 23:16:23',1645226183,NULL),(1869941218,27684114,1,652301,1,1,1,'S',1,0.958333,48,825539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 44, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 48}}',24.8781,169967516,24941,NULL,'2022-02-21 17:31:03',1645464663,NULL),(1872565802,27684114,1,315,0,1,1,'C',1,0.719298,25,232703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 60}, \"maximum_statistics\": {\"great\": 114}}',24.9304,174026586,27120,NULL,'2022-08-18 13:17:13',1660828633,NULL),(1870766247,27684114,1,2450332,1,1,1,'A',1,0.9,95,675689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 76}, \"maximum_statistics\": {\"great\": 95}}',24.9645,171160255,55290,NULL,'2022-04-13 12:44:20',1649853860,NULL),(1870410744,27684114,1,2506620,1,1,1,'B',1,0.844595,74,457051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 51}, \"maximum_statistics\": {\"great\": 74}}',25.1942,170726720,41714,NULL,'2022-03-25 20:04:17',1648238657,NULL),(1869795738,27684114,1,2687314,0,1,1,'A',1,0.929054,134,661648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296}}',25.849,169841439,170240,NULL,'2022-02-16 19:22:24',1645039344,NULL),(1873528219,27684114,1,1181187,0,1,1,'B',1,0.863636,33,581629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 24, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 33}}',26.651,175368472,33866,NULL,'2022-10-29 12:59:24',1667048364,NULL),(1869749287,27684114,1,1765973,0,1,1,'A',1,0.904762,42,855574,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 34}, \"maximum_statistics\": {\"great\": 42}}',26.8384,169864184,16386,NULL,'2022-02-17 18:48:01',1645123681,NULL),(1870130328,27684114,1,1107212,1,1,1,'A',1,0.940594,101,697080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 89, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 101}}',26.9408,170468566,70050,NULL,'2022-03-14 18:54:47',1647284087,NULL),(1869746536,27684114,1,3218340,1,1,1,'A',1,0.94,100,799223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 88}, \"maximum_statistics\": {\"great\": 100}}',27.1415,169814494,57277,NULL,'2022-02-15 16:27:49',1644942469,NULL),(1872956044,27684114,1,20381,1,1,1,'A',1,0.948276,58,727058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 52, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 58}}',27.4182,174598859,40890,NULL,'2022-09-18 07:20:55',1663485655,NULL),(1869604162,27684114,1,2802399,1,1,1,'S',1,0.974576,59,875564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 56}, \"maximum_statistics\": {\"great\": 59}}',27.521,169424937,28042,NULL,'2022-01-30 17:26:02',1643563562,NULL),(1869941124,27684114,1,652300,1,1,1,'A',1,0.946154,65,801737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 58, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 65}}',27.5713,169967555,44392,NULL,'2022-02-21 17:33:24',1645464804,NULL),(1869757039,27684114,1,1181187,0,1,1,'B',1,0.848485,33,578657,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 23}, \"maximum_statistics\": {\"great\": 33}}',27.9125,169914851,32728,NULL,'2022-02-19 17:27:03',1645291623,NULL),(1872210759,27684114,1,916308,1,1,1,'S',1,0.983696,92,838901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 89, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 92}}',27.9277,173456252,52818,NULL,'2022-07-21 19:32:25',1658431945,NULL),(1869884493,27684114,1,1244015,0,1,1,'B',1,0.817568,73,508458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 74}}',28.4317,170040163,48385,NULL,'2022-02-24 17:26:24',1645723584,NULL),(1872226357,27684114,1,961826,1,1,1,'S',1,0.981132,53,896880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 51}, \"maximum_statistics\": {\"great\": 53}}',28.5257,173499731,84970,NULL,'2022-07-23 20:22:09',1658607729,NULL),(1869828057,27684114,1,2009966,1,1,1,'B',1,0.877273,72,449384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 88}, \"maximum_statistics\": {\"great\": 110}}',28.5694,169894277,57586,NULL,'2022-02-18 23:09:47',1645225787,NULL),(1869956957,27684114,1,3408473,1,1,1,'B',1,0.847222,99,495302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 133, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 180}}',28.5842,169974316,108031,NULL,'2022-02-21 23:13:05',1645485185,NULL),(1870131226,27684114,1,2231839,1,1,1,'S',1,0.991803,61,884337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 61}}',28.607,170433711,59640,NULL,'2022-03-13 08:06:49',1647158809,NULL),(1870248281,27684114,1,3374321,1,1,1,'S',1,0.969697,66,878047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 62}, \"maximum_statistics\": {\"great\": 66}}',28.713,170433668,33680,NULL,'2022-03-13 08:04:20',1647158660,NULL),(1873096708,27684114,1,3037657,1,1,1,'X',1,1,40,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 40}}',28.7723,174721290,20562,NULL,'2022-09-25 06:04:59',1664085899,NULL),(1869978839,27684114,1,1492013,0,1,1,'S',1,0.973684,38,892456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',29.0405,169951174,14684,NULL,'2022-02-21 00:37:41',1645403861,NULL),(1869949689,27684114,1,675702,0,1,1,'A',1,0.906452,155,669414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 126, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 155}}',29.6777,170071973,128090,NULL,'2022-02-26 00:01:05',1645833665,NULL),(1872956002,27684114,1,20380,1,1,1,'X',1,1,49,844021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 49}}',29.7321,174598845,34420,NULL,'2022-09-18 07:19:33',1663485573,NULL),(1869915493,27684114,1,938557,0,1,1,'B',1,0.882979,47,695216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 36, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 47}}',30.0207,169967612,21659,NULL,'2022-02-21 17:36:23',1645464983,NULL),(1869749276,27684114,1,1765973,0,1,1,'A',1,0.940476,42,875064,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 37}, \"maximum_statistics\": {\"great\": 42}}',30.0957,169863611,16282,NULL,'2022-02-17 18:15:12',1645121712,NULL),(1872689113,27684114,1,1492016,0,1,1,'B',1,0.834862,89,525975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 85}, \"maximum_statistics\": {\"great\": 109}}',30.228,174070101,55640,NULL,'2022-08-20 16:42:20',1661013740,NULL),(1872824364,27684114,1,3516,0,1,1,'S',1,0.969697,33,823950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 31}, \"maximum_statistics\": {\"great\": 33}}',30.3032,174306520,53604,NULL,'2022-09-02 10:49:57',1662115797,NULL),(1869901409,27684114,1,466435,0,1,1,'S',1,0.981013,79,825802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',30.7677,169940965,51970,NULL,'2022-02-20 16:25:55',1645374355,NULL),(1872191598,27684114,1,20380,1,1,1,'B',1,0.887755,49,687289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 38, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 49}}',31.1098,173470315,32006,NULL,'2022-07-22 12:34:53',1658493293,NULL),(1873528230,27684114,1,1181187,1,1,1,'XH',1,1,33,969273,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 33}}',31.8289,175368506,42656,NULL,'2022-10-29 13:01:09',1667048469,NULL),(1869964341,27684114,1,2406634,0,1,1,'S',1,0.970874,103,836985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 97, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 103}}',32.1771,169967391,67928,NULL,'2022-02-21 17:24:35',1645464275,NULL),(1869905175,27684114,1,469809,1,1,1,'S',1,0.9625,120,850648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 111, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 120}}',32.2052,169986508,90938,NULL,'2022-02-22 12:52:22',1645534342,NULL),(1869748753,27684114,1,778187,0,1,1,'B',1,0.894286,115,569048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',32.4825,169841309,108977,NULL,'2022-02-16 19:16:28',1645038988,NULL),(1869915464,27684114,1,938556,1,1,1,'S',1,0.968254,63,869336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 59, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 63}}',32.6754,169967657,36956,NULL,'2022-02-21 17:38:55',1645465135,NULL),(1872210772,27684114,1,916309,1,1,1,'A',1,0.945255,137,787375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 122, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',32.8612,173456679,97748,NULL,'2022-07-21 20:00:09',1658433609,NULL),(1872232798,27684114,1,553225,1,1,1,'S',1,0.977273,66,733829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 66}}',32.9347,173439301,49162,NULL,'2022-07-21 00:40:58',1658364058,NULL),(1872222827,27684114,1,1655718,0,1,1,'B',1,0.893617,47,727582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 37, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 47}}',33.0113,173491939,25714,NULL,'2022-07-23 12:45:42',1658580342,NULL),(1870085249,27684114,1,2860765,1,1,1,'S',1,0.963855,83,805762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 77}, \"maximum_statistics\": {\"great\": 83}}',33.0173,170287042,54500,NULL,'2022-03-06 19:30:27',1646595027,NULL),(1872302280,27684114,1,391562,1,1,1,'B',1,0.895833,96,710310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 76, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 96}}',33.0318,173430451,57658,NULL,'2022-07-20 14:38:12',1658327892,NULL),(1869866389,27684114,1,3332984,1,1,1,'A',1,0.912791,86,740815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 71}, \"maximum_statistics\": {\"great\": 86}}',33.3953,169894358,54228,NULL,'2022-02-18 23:14:25',1645226065,NULL),(1869901941,27684114,1,1808733,0,1,1,'S',1,0.986111,36,909488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 35}, \"maximum_statistics\": {\"great\": 36}}',33.4124,170047923,19124,NULL,'2022-02-25 01:08:42',1645751322,NULL),(1869877703,27684114,1,1939221,1,1,1,'S',1,0.981928,83,910820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 80, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 83}}',33.4858,169976587,47544,NULL,'2022-02-22 01:34:02',1645493642,NULL),(1870079593,27684114,1,2620010,1,1,1,'S',1,0.989691,97,931266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 95, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 97}}',33.6961,170149388,63857,NULL,'2022-03-01 00:44:57',1646095497,NULL),(1869756765,27684114,1,3228028,1,1,1,'S',1,0.973684,76,839740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 72}, \"maximum_statistics\": {\"great\": 76}}',33.7591,169864054,42280,NULL,'2022-02-17 18:40:22',1645123222,NULL),(1872193346,27684114,1,2409646,0,1,1,'S',1,0.95625,80,751596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 73, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 80}}',33.7637,173447666,90450,NULL,'2022-07-21 10:57:46',1658401066,NULL),(1869930855,27684114,1,1673008,1,1,1,'S',1,0.955645,124,793086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',33.8877,170067812,90626,NULL,'2022-02-25 20:26:43',1645820803,NULL),(1872192959,27684114,1,1257239,1,1,1,'A',1,0.940972,144,748573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 144}}',34.0011,173499641,97158,NULL,'2022-07-23 20:14:28',1658607268,NULL),(1872198686,27684114,1,2421268,1,1,1,'S',1,0.955128,78,854164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 71}, \"maximum_statistics\": {\"great\": 78}}',34.089,173499679,71850,NULL,'2022-07-23 20:17:48',1658607468,NULL),(1869807846,27684114,1,907593,0,1,1,'S',1,0.954082,98,836800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 89}, \"maximum_statistics\": {\"great\": 98}}',34.4661,169890924,61010,NULL,'2022-02-18 20:14:47',1645215287,NULL),(1872294774,27684114,1,2094983,1,1,1,'A',1,0.940414,182,762546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 172, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 193}}',34.4762,173449822,228753,NULL,'2022-07-21 13:16:29',1658409389,NULL),(1870369338,27684114,1,2802398,1,1,1,'A',1,0.942308,69,761697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 78}}',34.4882,170530154,41394,NULL,'2022-03-17 14:46:32',1647528392,NULL),(1872210766,27684114,1,916308,1,1,1,'A',1,0.918478,85,704967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 79, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 92}}',34.5399,173456691,47068,NULL,'2022-07-21 20:01:07',1658433667,NULL),(1873527542,27684114,1,1180148,1,1,1,'X',1,1,46,925297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 46}}',34.6988,175367811,43400,NULL,'2022-10-29 12:18:20',1667045900,NULL),(1872280768,27684114,1,736315,1,1,1,'A',1,0.955882,33,910506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 34}}',34.7052,173494988,51788,NULL,'2022-07-23 15:28:51',1658590131,NULL),(1872298115,27684114,1,3374321,1,1,1,'SH',1,0.992424,66,1051617,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 66}}',34.8774,173412364,36204,NULL,'2022-07-19 17:39:59',1658252399,NULL),(1869971142,27684114,1,3411951,1,1,1,'S',1,0.983146,89,914225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 86}, \"maximum_statistics\": {\"great\": 89}}',34.9089,170047763,56950,NULL,'2022-02-25 00:58:07',1645750687,NULL),(1872259690,27684114,1,3082550,1,1,1,'S',1,0.980519,77,904749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 74}, \"maximum_statistics\": {\"great\": 77}}',34.9995,173392285,42850,NULL,'2022-07-18 18:52:38',1658170358,NULL),(1869904971,27684114,1,902520,1,1,1,'S',1,0.979508,122,856430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 117}, \"maximum_statistics\": {\"great\": 122}}',35.1145,170067706,86006,NULL,'2022-02-25 20:22:06',1645820526,NULL),(1870143606,27684114,1,1765974,1,1,1,'X',1,1,32,1115779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',35.4136,170393655,12300,NULL,'2022-03-11 18:56:12',1647024972,NULL),(1873503126,27684114,1,1072455,1,1,1,'S',1,0.970588,51,871962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 48, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 51}}',35.5463,175367720,57391,NULL,'2022-10-29 12:11:41',1667045501,NULL),(1869839346,27684114,1,697249,1,1,1,'S',1,0.963768,69,824028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 64}, \"maximum_statistics\": {\"great\": 69}}',35.8227,169815693,38514,NULL,'2022-02-15 17:37:35',1644946655,NULL),(1874201405,27684114,1,3910661,1,1,1,'X',1,1,59,902684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 59}}',36.1363,176221663,39160,NULL,'2022-12-14 15:28:19',1671031699,NULL),(1873100198,27684114,1,867511,0,1,1,'A',1,0.946429,56,688569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 50}, \"maximum_statistics\": {\"great\": 56}}',36.1768,174721183,30464,NULL,'2022-09-25 05:55:53',1664085353,NULL),(1872196292,27684114,1,2415914,1,1,1,'S',1,0.966102,59,1004737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 55}, \"maximum_statistics\": {\"great\": 59}}',36.2997,173450536,31930,NULL,'2022-07-21 13:55:01',1658411701,NULL),(1869610193,27684114,1,1492009,0,1,1,'S',1,0.976923,65,899957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 65}}',36.325,169388577,33330,NULL,'2022-01-29 10:02:35',1643450555,NULL),(1870246930,27684114,1,3373652,1,1,1,'A',1,0.925,60,808161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 51, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 60}}',36.5201,170435761,29964,NULL,'2022-03-13 10:08:34',1647166114,NULL),(1872233660,27684114,1,1861212,1,1,1,'A',1,0.933333,193,666349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 244, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 270}}',36.6023,173447374,221748,NULL,'2022-07-21 10:37:09',1658399829,NULL),(1873503115,27684114,1,1072455,1,1,1,'S',1,0.990196,51,859117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 50, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 51}}',36.6292,175367670,55654,NULL,'2022-10-29 12:08:04',1667045284,NULL),(1870160043,27684114,1,3413936,1,1,1,'S',1,0.952381,105,824119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 105}}',36.8282,170392233,81330,NULL,'2022-03-11 17:39:12',1647020352,NULL),(1872677184,27684114,1,3629513,1,1,1,'S',1,0.981818,55,909420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 55}}',36.8397,174070071,36888,NULL,'2022-08-20 16:40:57',1661013657,NULL),(1872303043,27684114,1,800601,1,1,1,'S',1,0.955882,34,1013610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 31}, \"maximum_statistics\": {\"great\": 34}}',37.0415,173439354,41642,NULL,'2022-07-21 00:45:43',1658364343,NULL),(1875076024,27684114,1,1605178,1,1,1,'S',1,0.983333,60,840521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 58, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 60}}',37.1373,177540158,38980,NULL,'2023-02-24 21:27:17',1677274037,NULL),(1872222633,27684114,1,520371,1,1,1,'A',1,0.950311,150,833369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 7, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 161}}',37.4677,173456951,140415,NULL,'2022-07-21 20:17:53',1658434673,NULL),(1872191715,27684114,1,20382,1,1,1,'S',1,0.984375,64,849759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 62, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 64}}',37.584,173491976,48730,NULL,'2022-07-23 12:47:23',1658580443,NULL),(1872302586,27684114,1,3382979,1,1,1,'S',1,0.96875,32,1021462,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 30}, \"maximum_statistics\": {\"great\": 32}}',37.972,173439201,13349,NULL,'2022-07-21 00:31:40',1658363500,NULL),(1870248274,27684114,1,3374321,1,1,1,'A',1,0.901515,66,783280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 53}, \"maximum_statistics\": {\"great\": 66}}',38.1298,170433629,32874,NULL,'2022-03-13 08:01:58',1647158518,NULL),(1869884499,27684114,1,1244015,1,1,1,'S',1,0.993243,74,877716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 74}}',38.4503,170047608,64962,NULL,'2022-02-25 00:47:33',1645750053,NULL),(1870193797,27684114,1,1808734,0,1,1,'B',1,0.85,81,573966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 69}, \"maximum_statistics\": {\"great\": 90}}',38.4843,170442496,51537,NULL,'2022-03-13 15:20:33',1647184833,NULL),(1872220732,27684114,1,2464789,1,1,1,'S',1,0.968085,47,956527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 44}, \"maximum_statistics\": {\"great\": 47}}',38.6182,173450554,19908,NULL,'2022-07-21 13:56:15',1658411775,NULL),(1872677169,27684114,1,3629513,1,1,1,'X',1,1,55,910755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 55}}',38.9032,174070038,37184,NULL,'2022-08-20 16:38:45',1661013525,NULL),(1870410752,27684114,1,2506621,1,1,1,'A',1,0.948529,136,715678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 122}, \"maximum_statistics\": {\"great\": 136}}',38.9735,170726704,104184,NULL,'2022-03-25 20:03:21',1648238601,NULL),(1873476447,27684114,1,172619,0,1,1,'S',1,0.992647,68,396918,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 68}}',38.9831,175367591,33750,NULL,'2022-10-29 12:03:31',1667045011,NULL),(1869751747,27684114,1,2603446,1,1,1,'S',1,0.96875,96,795699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 90}, \"maximum_statistics\": {\"great\": 96}}',39.0611,169893960,72084,NULL,'2022-02-18 22:52:13',1645224733,NULL),(1870503918,27684114,1,370523,1,1,1,'S',1,0.971795,195,882520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 184, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 195}}',39.1772,170748038,318725,NULL,'2022-03-26 15:48:06',1648309686,NULL),(1870453608,27684114,1,652300,1,1,1,'S',1,0.976923,65,947990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 62, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 65}}',39.2823,170774441,48440,NULL,'2022-03-27 14:35:37',1648391737,NULL),(1870193763,27684114,1,1808734,0,1,1,'S',1,0.972222,90,812153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 85}, \"maximum_statistics\": {\"great\": 90}}',39.4982,170410399,61590,NULL,'2022-03-12 12:14:47',1647087287,NULL),(1873528119,27684114,1,1180882,1,1,1,'S',1,0.960526,76,768255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 70, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 76}}',39.5362,175368460,53462,NULL,'2022-10-29 12:58:44',1667048324,NULL),(1870247502,27684114,1,2222443,0,1,1,'A',1,0.933962,106,761396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 92, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',39.6755,170433923,67812,NULL,'2022-03-13 08:19:19',1647159559,NULL),(1869901679,27684114,1,466437,1,1,1,'S',1,0.955556,135,792375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 123}, \"maximum_statistics\": {\"great\": 135}}',39.7572,170038501,105577,NULL,'2022-02-24 16:03:01',1645718581,NULL),(1872398945,27684114,1,729933,1,1,1,'S',1,0.984848,66,919003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 64}, \"maximum_statistics\": {\"great\": 66}}',40.4281,173572769,42470,NULL,'2022-07-27 11:21:51',1658920911,NULL),(1870235698,27684114,1,3449678,1,1,1,'S',1,0.994253,87,943578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 87}}',40.7466,170435651,55270,NULL,'2022-03-13 10:02:43',1647165763,NULL),(1872259133,27684114,1,3082548,1,1,1,'A',1,0.941964,112,804362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 99}, \"maximum_statistics\": {\"great\": 112}}',40.7679,173416259,74170,NULL,'2022-07-19 21:41:12',1658266872,NULL),(1872178940,27684114,1,1555810,1,1,1,'S',1,0.985849,106,830284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 106}}',41.8225,173453599,148229,NULL,'2022-07-21 16:51:07',1658422267,NULL),(1873467868,27684114,1,937689,1,1,1,'S',1,0.971014,69,848359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 65, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 69}}',41.9559,175367642,56232,NULL,'2022-10-29 12:06:28',1667045188,NULL),(1870216032,27684114,1,3437796,1,1,1,'A',1,0.9375,48,876047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 42, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 48}}',42.5764,170436068,22882,NULL,'2022-03-13 10:24:51',1647167091,NULL),(1872264984,27684114,1,1468920,1,1,1,'X',1,1,106,1012500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 106}}',42.6287,173456744,106340,NULL,'2022-07-21 20:04:51',1658433891,NULL),(1870766219,27684114,1,2450331,1,1,1,'S',1,0.95082,61,862900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 55}, \"maximum_statistics\": {\"great\": 61}}',42.7734,171217855,28116,NULL,'2022-04-15 22:56:57',1650063417,NULL),(1875507392,27684114,1,4073423,1,1,1,'S',1,0.976852,108,855934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 103}, \"maximum_statistics\": {\"great\": 108}}',42.8363,178252736,72810,NULL,'2023-04-06 13:45:24',1680788724,NULL),(1870151691,27684114,1,2502528,1,1,1,'S',1,0.958015,131,847051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 120}, \"maximum_statistics\": {\"great\": 131}}',42.9175,170419911,100934,NULL,'2022-03-12 19:01:43',1647111703,NULL),(1875020568,27684114,1,1028483,1,1,1,'X',1,1,109,944481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 109}}',43.2759,177626646,120654,NULL,'2023-03-01 21:22:25',1677705745,NULL),(1870130277,27684114,1,2895077,0,1,1,'S',1,0.967391,46,950799,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 43, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 46}}',43.331,170410076,22021,NULL,'2022-03-12 11:57:58',1647086278,NULL),(1872202165,27684114,1,1605173,0,1,1,'S',1,0.984848,33,866999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 33}}',43.7559,173439431,18647,NULL,'2022-07-21 00:51:18',1658364678,NULL),(1870233380,27684114,1,2862402,1,1,1,'S',1,0.966942,121,837141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 113}, \"maximum_statistics\": {\"great\": 121}}',43.9483,170414397,95440,NULL,'2022-03-12 15:08:24',1647097704,NULL),(1872604031,27684114,1,938558,1,1,1,'S',1,0.954023,87,834739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 79}, \"maximum_statistics\": {\"great\": 87}}',44.1161,174069882,58750,NULL,'2022-08-20 16:27:36',1661012856,NULL),(1870045055,27684114,1,3014565,1,1,1,'S',1,0.989655,145,914381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 145}}',44.2784,170152209,147454,NULL,'2022-03-01 03:58:21',1646107101,NULL),(1870129200,27684114,1,2895075,0,1,1,'S',1,0.97973,74,905928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',44.2855,170410054,46024,NULL,'2022-03-12 11:56:59',1647086219,NULL),(1872212319,27684114,1,1827876,1,1,1,'S',1,0.977778,45,774276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 45}}',44.2962,173502450,26976,NULL,'2022-07-23 23:40:47',1658619647,NULL),(1870417471,27684114,1,2514778,1,1,1,'A',1,0.948276,116,768102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 104, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 116}}',44.3395,170740870,79174,NULL,'2022-03-26 10:42:34',1648291354,NULL),(1872279692,27684114,1,1492013,0,1,1,'S',1,0.973684,38,920855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',44.3602,173447265,14790,NULL,'2022-07-21 10:29:29',1658399369,NULL),(1872201873,27684114,1,1602890,1,1,1,'B',1,0.878378,73,690416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 57, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 74}}',44.5171,173453770,58841,NULL,'2022-07-21 17:01:35',1658422895,NULL),(1872237996,27684114,1,1415001,0,1,1,'S',1,0.975309,81,892092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 77, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 81}}',45.1825,173439643,53680,NULL,'2022-07-21 01:09:39',1658365779,NULL),(1872216341,27684114,1,1345107,1,1,1,'S',1,0.992806,139,939736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 137}, \"maximum_statistics\": {\"great\": 139}}',45.2816,173502303,108285,NULL,'2022-07-23 23:28:29',1658618909,NULL),(1873098783,27684114,1,3037752,1,1,1,'X',1,1,56,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 56}}',45.3454,174721305,34592,NULL,'2022-09-25 06:06:57',1664086017,NULL),(1872225506,27684114,1,525558,0,1,1,'A',1,0.926136,88,747190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88, \"legacy_combo_increase\": 1}}',45.7156,173450620,90440,NULL,'2022-07-21 13:59:09',1658411949,NULL),(1872259712,27684114,1,3082550,1,1,1,'A',1,0.915584,77,817289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 64}, \"maximum_statistics\": {\"great\": 77}}',45.7347,173439249,42311,NULL,'2022-07-21 00:36:35',1658363795,NULL),(1869907260,27684114,1,2527782,1,1,1,'A',1,0.93125,80,851136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 69}, \"maximum_statistics\": {\"great\": 80}}',45.8084,170049135,42836,NULL,'2022-02-25 02:32:53',1645756373,NULL),(1872310511,27684114,1,2421269,1,1,1,'A',1,0.945946,111,772417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 99}, \"maximum_statistics\": {\"great\": 111}}',46.1481,173557444,95288,NULL,'2022-07-26 15:32:16',1658849536,NULL),(1872226345,27684114,1,961826,1,1,1,'S',1,0.971698,53,893537,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 50, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 53}}',46.1817,173499717,81362,NULL,'2022-07-23 20:20:48',1658607648,NULL),(1869959501,27684114,1,715037,1,1,1,'S',1,0.988281,128,879614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 125}, \"maximum_statistics\": {\"great\": 128}}',46.3931,170039205,88108,NULL,'2022-02-24 16:38:40',1645720720,NULL),(1872212456,27684114,1,2450332,1,1,1,'S',1,0.978947,95,913811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 91}, \"maximum_statistics\": {\"great\": 95}}',46.5868,173470644,61416,NULL,'2022-07-22 12:50:28',1658494228,NULL),(1872233208,27684114,1,1404086,1,1,1,'S',1,0.996622,148,890118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148}}',46.6155,173445233,120706,NULL,'2022-07-21 08:05:28',1658390728,NULL),(1872398958,27684114,1,729934,0,1,1,'S',1,0.97,50,901812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 47, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 50}}',46.6551,173572716,25964,NULL,'2022-07-27 11:18:42',1658920722,NULL),(1872267379,27684114,1,697250,1,1,1,'S',1,0.977778,45,982328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 43, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45}}',46.6819,173447541,21053,NULL,'2022-07-21 10:48:51',1658400531,NULL),(1872233176,27684114,1,1404084,0,1,1,'A',1,0.957983,150,760576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 221}, \"maximum_statistics\": {\"great\": 238}}',47.1001,173445256,174930,NULL,'2022-07-21 08:07:42',1658390862,NULL),(1872281365,27684114,1,1492014,0,1,1,'S',1,0.964706,85,869456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 79}, \"maximum_statistics\": {\"great\": 85}}',47.6338,173447784,51340,NULL,'2022-07-21 11:05:52',1658401552,NULL),(1870143097,27684114,1,1765973,1,1,1,'X',1,1,42,1115731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',48.0068,170393752,17700,NULL,'2022-03-11 19:01:04',1647025264,NULL),(1870193774,27684114,1,1808734,1,1,1,'S',1,0.983333,90,895952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 87}, \"maximum_statistics\": {\"great\": 90}}',48.3661,170416149,64704,NULL,'2022-03-12 16:19:54',1647101994,NULL),(1870480887,27684114,1,3082550,1,1,1,'A',1,0.902597,77,829134,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 62}, \"maximum_statistics\": {\"great\": 77}}',48.4688,170747318,42705,NULL,'2022-03-26 15:18:34',1648307914,NULL),(1874189799,27684114,1,3910659,1,1,1,'A',1,0.959184,97,800784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 91, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 98}}',48.6479,176222081,77280,NULL,'2022-12-14 15:55:52',1671033352,NULL),(1870167551,27684114,1,1958833,1,1,1,'S',1,0.969136,81,868549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 76}, \"maximum_statistics\": {\"great\": 81}}',48.9926,170406586,54186,NULL,'2022-03-12 08:25:04',1647073504,NULL),(1872309024,27684114,1,1783728,0,1,1,'A',1,0.939394,99,776207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 87, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 99}}',49.0403,173563977,88650,NULL,'2022-07-26 22:56:03',1658876163,NULL),(1873095891,27684114,1,3037640,1,1,1,'S',1,0.981013,79,906461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',49.8481,174721321,53814,NULL,'2022-09-25 06:08:36',1664086116,NULL),(1872200727,27684114,1,3413937,1,1,1,'S',1,0.958904,73,870593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 67}, \"maximum_statistics\": {\"great\": 73}}',50.1751,173447629,44596,NULL,'2022-07-21 10:54:47',1658400887,NULL),(1872303114,27684114,1,800706,1,1,1,'S',1,0.99359,78,962677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 77, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 78}}',50.7045,173439376,52586,NULL,'2022-07-21 00:47:33',1658364453,NULL),(1872223911,27684114,1,3437796,1,1,1,'A',1,0.947917,48,938266,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 43, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 48}}',51.2389,173439224,22963,NULL,'2022-07-21 00:34:15',1658363655,NULL),(1872602003,27684114,1,3437796,1,1,1,'A',1,0.947917,48,950112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 43}, \"maximum_statistics\": {\"great\": 48}}',51.2389,174070164,23357,NULL,'2022-08-20 16:46:21',1661013981,NULL),(1873527551,27684114,1,1180148,1,1,1,'S',1,0.98913,46,906463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 45, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 46}}',52.8074,175367821,41026,NULL,'2022-10-29 12:19:04',1667045944,NULL),(1872280215,27684114,1,2860765,1,1,1,'A',1,0.933735,83,805574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 72}, \"maximum_statistics\": {\"great\": 83}}',53.6904,173447876,55000,NULL,'2022-07-21 11:12:38',1658401958,NULL),(1870193021,27684114,1,1808732,1,1,1,'S',1,0.975,60,913866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 57}, \"maximum_statistics\": {\"great\": 60}}',54.9335,170410358,34196,NULL,'2022-03-12 12:12:50',1647087170,NULL),(1873043269,27684114,1,296193,1,1,1,'S',1,0.964789,142,858928,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 132, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 142}}',54.9934,174568010,111698,NULL,'2022-09-16 19:25:33',1663356333,NULL),(1870155179,27684114,1,1939220,0,1,1,'S',1,0.964567,127,863864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 118}, \"maximum_statistics\": {\"great\": 127}}',55.2082,170434186,99374,NULL,'2022-03-13 08:32:37',1647160357,NULL),(1873063754,27684114,1,1205931,0,1,1,'A',1,0.941441,106,743378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 99, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 111}}',55.2238,174599674,109302,NULL,'2022-09-18 08:24:30',1663489470,NULL),(1872239438,27684114,1,2768815,0,1,1,'A',1,0.938559,211,802016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',57.7924,173445397,191217,NULL,'2022-07-21 08:19:30',1658391570,NULL),(1872958403,27684114,1,3037752,0,1,1,'A',1,0.946429,56,883933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 50}, \"maximum_statistics\": {\"great\": 56}}',58.4748,174568065,33445,NULL,'2022-09-16 19:29:13',1663356553,NULL),(1870421179,27684114,1,907591,0,1,1,'S',1,0.982759,145,911903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 140}, \"maximum_statistics\": {\"great\": 145}}',60.223,170774362,113430,NULL,'2022-03-27 14:32:19',1648391539,NULL),(1874033614,27684114,1,3432573,1,1,1,'S',1,0.96729,214,954618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 200}, \"maximum_statistics\": {\"great\": 214}}',62.3769,176113128,177700,NULL,'2022-12-08 16:18:20',1670516300,NULL),(1873100746,27684114,1,3620610,1,1,1,'S',1,0.994118,85,983920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 85}}',67.1033,174721070,55649,NULL,'2022-09-25 05:44:58',1664084698,NULL),(1873982401,27686726,1,1492013,0,1,1,'A',1,0.934211,38,741329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 33}, \"maximum_statistics\": {\"great\": 38}}',19.6415,176046029,13850,NULL,'2022-12-04 18:36:22',1670178982,NULL),(1870080907,27687080,1,653685,1,1,1,'B',1,0.807569,192,397986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 442, \"miss\": 79, \"great\": 1038}, \"maximum_statistics\": {\"great\": 1559}}',NULL,170230514,830688,NULL,'2022-03-04 16:33:36',1646411616,NULL),(1868681118,27687080,1,2314378,1,1,1,'B',1,0.84715,85,408461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',18.4166,168173796,85343,NULL,'2021-12-12 06:55:17',1639292117,NULL),(1868794318,27687080,1,1643631,1,1,1,'D',1,0.532544,59,45449,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 384, \"miss\": 361, \"great\": 438}, \"maximum_statistics\": {\"great\": 1183}}',23.2358,168227026,247154,NULL,'2021-12-14 10:21:37',1639477297,NULL),(1874882475,27687080,1,524406,0,1,1,'D',1,0.68498,66,98897,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 214, \"great\": 581}, \"maximum_statistics\": {\"great\": 992}}',33.9395,177465922,247144,NULL,'2023-02-20 16:06:49',1676909209,NULL),(1868848970,27687080,1,1864006,1,1,1,'C',1,0.779009,83,155588,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 70, \"great\": 498}, \"maximum_statistics\": {\"great\": 767}}',66.2998,168453771,271392,NULL,'2021-12-23 12:27:49',1640262469,NULL),(1870085224,27687080,1,261725,1,1,1,'B',1,0.813835,122,400498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 57, \"great\": 674}, \"maximum_statistics\": {\"great\": 983}}',80.1899,170230239,468208,NULL,'2022-03-04 16:21:13',1646410873,NULL),(1875717099,27687080,1,819316,0,1,1,'B',1,0.858801,138,506134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 41, \"great\": 412}, \"maximum_statistics\": {\"great\": 517}}',82.1428,178519136,265727,NULL,'2023-04-22 05:15:15',1682140515,NULL),(1870187214,27687080,1,3424921,1,1,1,'B',1,0.844988,233,500760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 17, \"great\": 609}, \"maximum_statistics\": {\"great\": 858}}',87.5629,170404514,574664,NULL,'2022-03-12 06:00:10',1647064810,NULL),(1868857176,27687080,1,1772049,0,1,1,'B',1,0.895711,204,285313,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 43, \"great\": 855}, \"maximum_statistics\": {\"great\": 1026}}',99.039,168453490,436918,NULL,'2021-12-23 12:10:59',1640261459,NULL),(1868927086,27687080,1,1987309,1,1,1,'A',1,0.908811,201,319274,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 23, \"great\": 821, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 976}}',101.024,168453554,498924,NULL,'2021-12-23 12:14:45',1640261685,NULL),(1868594158,27687080,1,378178,1,1,1,'B',1,0.843264,262,492604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 28, \"great\": 558}, \"maximum_statistics\": {\"great\": 772}}',107.778,168182518,514468,NULL,'2021-12-12 14:31:58',1639319518,NULL),(1868930639,27687080,1,2552522,1,1,1,'S',1,0.973864,440,866121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 417, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',112.078,168428337,502580,NULL,'2021-12-22 12:02:19',1640174539,NULL),(2646535519,27687080,1,4383290,1,1,1,'A',1,0.931163,272,329122,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 36, \"great\": 844}, \"maximum_statistics\": {\"great\": 937}}',117.552,183481749,488822,NULL,'2024-04-09 19:09:59',1712689799,NULL),(2646549181,27687080,1,4389849,1,1,1,'B',1,0.896014,261,307446,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 66, \"great\": 980}, \"maximum_statistics\": {\"great\": 1154}}',120.438,183481778,607656,NULL,'2024-04-09 19:13:01',1712689981,NULL),(1876669617,27687080,1,1987309,1,1,1,'A',1,0.932889,326,713909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 11, \"great\": 856, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 976}}',122.446,180001369,818424,NULL,'2023-07-25 09:42:41',1690278161,NULL),(2641223556,27687080,1,4383290,1,1,1,'A',1,0.93063,463,699445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 15, \"great\": 822}, \"maximum_statistics\": {\"great\": 937}}',135.423,183469340,875654,NULL,'2024-04-08 17:52:23',1712598743,NULL),(1868893534,27687080,1,2037349,1,1,1,'A',1,0.943442,276,365945,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 751, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 831}}',164.293,168453610,510108,NULL,'2021-12-23 12:17:48',1640261868,NULL),(1878072964,27687080,1,635009,0,1,1,'A',1,0.950935,418,780476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 785}, \"maximum_statistics\": {\"great\": 856}}',164.787,181922952,798440,NULL,'2023-12-10 02:50:06',1702176606,NULL),(1870086350,27687080,1,263683,0,1,1,'A',1,0.918695,188,648075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 19, \"great\": 776}, \"maximum_statistics\": {\"great\": 904}}',166.317,170230183,625512,NULL,'2022-03-04 16:18:44',1646410724,NULL),(1876677690,27687080,1,1772049,0,1,1,'A',1,0.960039,765,831568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 948}, \"maximum_statistics\": {\"great\": 1026}}',167.281,180052858,1058254,NULL,'2023-07-28 14:27:41',1690554461,NULL),(1871510988,27687080,1,2843261,1,1,1,'A',1,0.94491,716,767974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 751}, \"maximum_statistics\": {\"great\": 835}}',168.532,172310589,828022,NULL,'2022-06-01 07:22:17',1654068137,NULL),(1868893631,27687080,1,2037349,1,1,1,'A',1,0.965704,467,809191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 784}, \"maximum_statistics\": {\"great\": 831}}',187.394,168498274,825432,NULL,'2021-12-25 03:10:38',1640401838,NULL),(1875717087,27687080,1,819316,0,1,1,'S',1,0.99323,517,910551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 510}, \"maximum_statistics\": {\"great\": 517}}',206.522,178519111,552190,NULL,'2023-04-22 05:12:40',1682140360,NULL),(2788242215,27687080,1,525911,0,1,1,'A',1,0.958904,372,810489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 606}, \"maximum_statistics\": {\"great\": 657}}',212.1,183819229,663190,NULL,'2024-05-06 17:29:50',1715016590,NULL),(1877787027,27690703,1,3426837,1,1,1,'C',1,0.737533,45,264061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 35, \"great\": 216}, \"maximum_statistics\": {\"great\": 381}}',14.7097,181426064,121474,NULL,'2023-11-01 23:48:42',1698882522,NULL),(3681109118,27692994,1,26728,1,1,1,'SH',1,0.993421,532,1107046,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 525, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 532}}',159.29,185779796,658020,NULL,'2024-10-14 14:14:20',1728915260,NULL),(3681862679,27692994,1,26728,1,1,1,'SH',1,0.995301,532,1115502,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 527, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 532}}',162.785,185781829,663070,NULL,'2024-10-14 16:41:21',1728924081,NULL),(3692482999,27692994,1,26728,1,1,1,'SH',1,0.99718,532,1122781,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 529, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 532}}',167.217,185808682,665820,NULL,'2024-10-16 18:15:15',1729102515,NULL),(1869095607,27698872,1,2085475,0,1,1,'D',1,0.626866,31,237265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 25}, \"maximum_statistics\": {\"great\": 67}}',8.15635,168654271,144776,NULL,'2021-12-30 23:49:18',1640908158,NULL),(1872484137,27698872,1,61464,1,1,1,'D',1,0.62782,20,188474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 26, \"great\": 60}, \"maximum_statistics\": {\"great\": 133}}',9.82367,173724544,57638,NULL,'2022-08-03 15:09:24',1659539364,NULL),(1869670199,27698872,1,1997312,1,1,1,'D',1,0.668,31,186126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 64}, \"maximum_statistics\": {\"great\": 125}}',11.1465,169698207,46206,NULL,'2022-02-10 21:38:37',1644529117,NULL),(1869050911,27698872,1,1442771,0,1,1,'B',1,0.875,96,556547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 72}, \"maximum_statistics\": {\"great\": 96}}',14.7126,168654122,104657,NULL,'2021-12-30 23:39:39',1640907579,NULL),(1871306579,27698872,1,3310999,1,1,1,'B',1,0.850794,120,402439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 230}, \"maximum_statistics\": {\"great\": 315}}',19.5185,172011883,226420,NULL,'2022-05-19 23:03:00',1653001380,NULL),(1877319558,27702104,1,2036506,0,1,1,'A',1,0.900553,91,604907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',23.786,180909836,96346,NULL,'2023-09-23 15:50:33',1695484233,NULL),(1877683180,27702104,1,4231471,1,1,1,'B',1,0.817164,59,411763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 93}, \"maximum_statistics\": {\"great\": 134}}',27.5405,181327655,50370,NULL,'2023-10-25 04:22:17',1698207737,NULL),(1868773311,27702104,1,2914404,1,1,1,'B',1,0.892327,94,535201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 338}, \"maximum_statistics\": {\"great\": 404}}',28.3981,168342194,185985,NULL,'2021-12-19 00:41:47',1639874507,NULL),(1877315244,27702104,1,4231469,0,1,1,'A',1,0.958333,45,730132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 72}}',29.3352,181005126,30180,NULL,'2023-09-30 14:15:18',1696083318,NULL),(1876415697,27702104,1,2444045,0,1,1,'B',1,0.864706,54,467663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 27, \"great\": 213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',29.6951,179733177,105890,NULL,'2023-07-08 00:52:08',1688777528,NULL),(1877985134,27702104,1,4231468,1,1,1,'C',1,0.769737,99,372460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 91}, \"maximum_statistics\": {\"great\": 152}}',31.63,181831759,71916,NULL,'2023-12-03 02:10:43',1701569443,NULL),(1868773393,27702104,1,2914404,1,1,1,'A',1,0.925743,73,639630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 358}, \"maximum_statistics\": {\"great\": 404}}',36.9021,168389461,194685,NULL,'2021-12-20 21:19:55',1640035195,NULL),(1875838664,27705878,1,797301,1,1,1,'D',1,0.605634,26,59191,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 38, \"great\": 68}, \"maximum_statistics\": {\"great\": 142}}',10.9171,178764111,32220,NULL,'2023-05-07 09:54:00',1683453240,NULL),(1875865050,27705878,1,3987726,1,1,1,'D',1,0.655759,36,157620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 80, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 382}}',16.3646,178781986,111538,NULL,'2023-05-08 11:40:11',1683546011,NULL),(1869216435,27716490,1,3210097,0,1,1,'C',1,0.712121,20,212093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 30, \"great\": 100}, \"maximum_statistics\": {\"great\": 165}}',16.417,168809278,39332,NULL,'2022-01-06 05:30:25',1641447025,NULL),(1869110411,27716490,1,2432719,1,1,1,'S',1,0.984848,33,875115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 33}}',18.0101,168856586,12214,NULL,'2022-01-08 02:34:35',1641609275,NULL),(1869153090,27716490,1,1310281,0,1,1,'A',1,0.912844,83,594679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 109}}',21.4198,168808697,52415,NULL,'2022-01-06 04:48:10',1641444490,NULL),(1869153003,27716490,1,1310280,0,1,1,'B',1,0.833333,35,379689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 126}, \"maximum_statistics\": {\"great\": 171}}',23.6724,168808719,54622,NULL,'2022-01-06 04:49:52',1641444592,NULL),(1869113105,27716490,1,2432722,1,1,1,'S',1,0.964286,56,822142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 52}, \"maximum_statistics\": {\"great\": 56}}',27.1939,168856614,26120,NULL,'2022-01-08 02:35:39',1641609339,NULL),(1869212322,27716490,1,3210096,1,1,1,'S',1,0.985075,67,869182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 67}}',27.757,168855390,33397,NULL,'2022-01-08 01:31:39',1641605499,NULL),(1869157037,27716490,1,3271445,1,1,1,'B',1,0.89,74,539162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 169}, \"maximum_statistics\": {\"great\": 200}}',29.7427,168913147,99330,NULL,'2022-01-10 05:37:12',1641793032,NULL),(1869158991,27716490,1,3271446,1,1,1,'S',1,0.966942,121,779997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 113}, \"maximum_statistics\": {\"great\": 121}}',31.0925,168913106,88917,NULL,'2022-01-10 05:34:35',1641792875,NULL),(1873041790,27716490,1,1774604,0,1,1,'A',1,0.93553,125,624749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 314}, \"maximum_statistics\": {\"great\": 349}}',32.2441,174521077,171766,NULL,'2022-09-14 02:37:29',1663123049,NULL),(1869110451,27716490,1,2432719,1,1,1,'S',1,0.984848,33,1021893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 33}}',34.0823,168859247,12637,NULL,'2022-01-08 05:03:44',1641618224,NULL),(1869111768,27716490,1,2432720,1,1,1,'A',1,0.909574,93,693016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 94}}',34.6597,168876744,52770,NULL,'2022-01-08 20:09:59',1641672599,NULL),(1869123881,27716490,1,3242655,1,1,1,'S',1,0.981061,132,827223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 127}, \"maximum_statistics\": {\"great\": 132}}',39.2039,168912612,94123,NULL,'2022-01-10 04:55:50',1641790550,NULL),(1873021305,27720590,1,1937980,0,1,1,'A',1,0.937166,120,662865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 342}, \"maximum_statistics\": {\"great\": 374}}',36.8728,174577566,217974,NULL,'2022-09-17 08:26:08',1663403168,NULL),(1872355590,27722136,1,2014323,0,1,1,'B',1,0.821918,44,396917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 164}, \"maximum_statistics\": {\"great\": 219}}',19.1684,173619987,88125,NULL,'2022-07-29 16:23:15',1659111795,NULL),(1876422840,27723421,1,1442771,0,1,1,'D',1,0.692708,49,290924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 41}, \"maximum_statistics\": {\"great\": 96}}',9.9384,179601305,88535,NULL,'2023-06-29 09:15:58',1688030158,NULL),(3131250887,27723421,1,4654073,1,1,1,'D',1,0.693182,67,295625,'{\"mods\": [], \"statistics\": {\"ok\": 112, \"miss\": 25, \"great\": 127, \"ignore_hit\": 73, \"ignore_miss\": 14, \"large_bonus\": 5, \"small_bonus\": 63}, \"maximum_statistics\": {\"great\": 264, \"ignore_hit\": 76, \"large_bonus\": 9, \"small_bonus\": 70}}',14.0343,NULL,0,'2024-07-09 13:14:11','2024-07-09 13:16:15',1720530975,7593),(3131238470,27723421,1,2033181,1,1,1,'C',1,0.796552,45,463330,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 94, \"ignore_hit\": 16, \"ignore_miss\": 3, \"large_bonus\": 19, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 145, \"ignore_hit\": 16, \"large_bonus\": 21, \"small_bonus\": 13}}',15.0069,NULL,0,'2024-07-09 13:11:23','2024-07-09 13:13:21',1720530801,7593),(1872996830,27723421,1,2565324,0,1,1,'C',1,0.782051,26,317453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 54}, \"maximum_statistics\": {\"great\": 78}}',15.9893,174578121,20100,NULL,'2022-09-17 09:05:52',1663405552,NULL),(3131261165,27723421,1,2033181,1,1,1,'C',1,0.782759,30,434659,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 99, \"ignore_hit\": 16, \"ignore_miss\": 6, \"large_bonus\": 15, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 145, \"ignore_hit\": 16, \"large_bonus\": 21, \"small_bonus\": 13}}',17.3583,NULL,0,'2024-07-09 13:16:40','2024-07-09 13:18:38',1720531118,7593),(1868820230,27723421,1,2014323,0,1,1,'B',1,0.819635,68,401804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 157}, \"maximum_statistics\": {\"great\": 219}}',18.0256,168230803,94192,NULL,'2021-12-14 14:02:15',1639490535,NULL),(3097944774,27723421,1,4077023,1,1,1,'B',1,0.800525,111,462429,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 29, \"great\": 258, \"ignore_hit\": 11, \"ignore_miss\": 78, \"large_bonus\": 51, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 381, \"ignore_hit\": 72, \"large_bonus\": 67, \"small_bonus\": 31}}',18.2817,NULL,0,'2024-07-03 04:09:45','2024-07-03 04:13:51',1719980031,7593),(3131229111,27723421,1,4092456,1,1,1,'B',1,0.826568,63,510027,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 197, \"ignore_hit\": 16, \"ignore_miss\": 9, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 271, \"ignore_hit\": 16, \"large_bonus\": 81}}',20.7645,NULL,0,'2024-07-09 13:08:43','2024-07-09 13:11:09',1720530670,7593),(3098021501,27723421,1,2033181,1,1,1,'B',1,0.882759,62,645166,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 120, \"ignore_hit\": 16, \"ignore_miss\": 2, \"large_bonus\": 21, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 145, \"ignore_hit\": 16, \"large_bonus\": 21, \"small_bonus\": 13}}',23.4224,NULL,0,'2024-07-03 04:39:02','2024-07-03 04:40:59',1719981659,7593),(3131287576,27723421,1,4077023,1,1,1,'B',1,0.855643,93,559864,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 298, \"ignore_hit\": 72, \"ignore_miss\": 8, \"large_bonus\": 62, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 381, \"ignore_hit\": 72, \"large_bonus\": 67, \"small_bonus\": 31}}',23.786,NULL,0,'2024-07-09 13:20:40','2024-07-09 13:24:40',1720531480,7593),(1872000189,27723421,1,2036506,0,1,1,'B',1,0.89779,58,552463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',24.0006,172960662,77139,NULL,'2022-06-29 05:54:15',1656482055,NULL),(3098008123,27723421,1,2033181,1,1,1,'B',1,0.896552,62,669787,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 119, \"ignore_hit\": 16, \"ignore_miss\": 2, \"large_bonus\": 19, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 145, \"ignore_hit\": 16, \"large_bonus\": 21, \"small_bonus\": 13}}',24.2287,NULL,0,'2024-07-03 04:34:22','2024-07-03 04:36:18',1719981378,7593),(1872031888,27723421,1,1946258,0,1,1,'B',1,0.884021,65,505669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 319, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 388}}',25.8175,172960472,203683,NULL,'2022-06-29 05:36:42',1656481002,NULL),(3097957525,27723421,1,4092456,1,1,1,'B',1,0.872694,90,623748,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 221, \"ignore_hit\": 9, \"ignore_miss\": 13, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 271, \"ignore_hit\": 16, \"large_bonus\": 81}}',26.0451,NULL,0,'2024-07-03 04:15:55','2024-07-03 04:18:21',1719980301,7593),(1876470688,27723421,1,2045770,0,1,1,'A',1,0.926471,148,656241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 176}, \"maximum_statistics\": {\"great\": 204}}',27.0371,179617398,123782,NULL,'2023-06-30 10:10:07',1688119807,NULL),(1876421727,27723421,1,1982173,0,1,1,'A',1,0.904059,110,559377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 228}, \"maximum_statistics\": {\"great\": 271}}',27.0399,179602383,127464,NULL,'2023-06-29 10:45:38',1688035538,NULL),(1872394187,27723421,1,2073781,0,1,1,'B',1,0.881119,75,497018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 26, \"great\": 244, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 286}}',27.4023,173630157,119398,NULL,'2022-07-30 04:26:33',1659155193,NULL),(3098029002,27723421,1,4092456,1,1,1,'B',1,0.883764,56,627988,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 21, \"great\": 229, \"ignore_hit\": 16, \"ignore_miss\": 12, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 271, \"ignore_hit\": 16, \"large_bonus\": 81}}',27.8574,NULL,0,'2024-07-03 04:41:12','2024-07-03 04:43:38',1719981818,7593),(1873026035,27723421,1,2637404,1,1,1,'S',1,0.991379,58,936190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 58}}',28.7835,174557977,28370,NULL,'2022-09-16 08:38:00',1663317480,NULL),(3097975951,27723421,1,4077023,1,1,1,'A',1,0.901575,158,684411,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 321, \"ignore_hit\": 33, \"ignore_miss\": 50, \"large_bonus\": 56, \"small_bonus\": 31}, \"maximum_statistics\": {\"great\": 381, \"ignore_hit\": 72, \"large_bonus\": 67, \"small_bonus\": 31}}',29.2671,NULL,0,'2024-07-03 04:20:48','2024-07-03 04:24:54',1719980694,7593),(1876431717,27723421,1,1774604,0,1,1,'A',1,0.944126,268,711554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 315}, \"maximum_statistics\": {\"great\": 349}}',33.4737,179617425,253344,NULL,'2023-06-30 10:14:09',1688120049,NULL),(1876738805,27724055,1,1228199,0,1,1,'B',1,0.852941,31,503788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 25}, \"maximum_statistics\": {\"great\": 34}}',12.2172,180097018,19717,NULL,'2023-07-31 07:58:38',1690790318,NULL),(2472206084,27725892,1,120929,1,1,1,'C',1,0.727273,25,341069,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 62, \"ignore_hit\": 50, \"ignore_miss\": 210, \"small_bonus\": 291}, \"maximum_statistics\": {\"great\": 110, \"ignore_hit\": 50, \"large_bonus\": 7, \"small_bonus\": 494}}',9.06282,NULL,0,'2024-03-08 18:08:05','2024-03-08 18:10:39',1709921439,7462),(1871499261,27725892,1,3584411,0,1,1,'B',1,0.804167,83,390400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 78}, \"maximum_statistics\": {\"great\": 120}}',13.3044,172279841,56123,NULL,'2022-05-30 20:56:19',1653944179,NULL),(1868970103,27725892,1,3248847,0,1,1,'B',1,0.86631,69,482632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 142}, \"maximum_statistics\": {\"great\": 187}}',16.9371,168543303,78594,NULL,'2021-12-26 20:36:44',1640551004,NULL),(1868810043,27725892,1,2085475,0,1,1,'B',1,0.895522,54,548494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 67}}',18.4154,168252992,112592,NULL,'2021-12-15 12:39:28',1639571968,NULL),(1868754054,27725892,1,2037400,0,1,1,'B',1,0.850202,100,456049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 185}, \"maximum_statistics\": {\"great\": 247}}',20.4057,168260733,132189,NULL,'2021-12-15 19:10:39',1639595439,NULL),(1868873770,27725892,1,2014323,0,1,1,'A',1,0.906393,171,616438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 180}, \"maximum_statistics\": {\"great\": 219}}',25.5585,168545388,145357,NULL,'2021-12-26 22:20:39',1640557239,NULL),(1869976134,27725892,1,1774604,0,1,1,'A',1,0.916905,229,653782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 300}, \"maximum_statistics\": {\"great\": 349}}',28.8425,169923839,251248,NULL,'2022-02-20 00:25:06',1645316706,NULL),(1874033504,27726248,1,3817574,1,1,1,'D',1,0.671875,11,259154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 15}, \"maximum_statistics\": {\"great\": 32}}',6.27518,176078376,26604,NULL,'2022-12-06 14:48:30',1670338110,NULL),(1873808356,27726248,1,302583,0,1,1,'D',1,0.578947,26,172936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 26, \"great\": 41}, \"maximum_statistics\": {\"great\": 95}}',7.66106,175779977,72787,NULL,'2022-11-20 01:50:29',1668909029,NULL),(1868989955,27726248,1,25482,0,1,1,'C',1,0.780822,37,371387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 50}, \"maximum_statistics\": {\"great\": 73, \"legacy_combo_increase\": 1}}',10.2538,168726184,76488,NULL,'2022-01-02 19:14:28',1641150868,NULL),(1869700414,27726248,1,79207,0,1,1,'C',1,0.740566,25,302996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 65}, \"maximum_statistics\": {\"great\": 106}}',10.8836,169628833,60330,NULL,'2022-02-08 00:03:47',1644278627,NULL),(1873798391,27726248,1,2353432,0,1,1,'C',1,0.7375,32,300061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 52}, \"maximum_statistics\": {\"great\": 80}}',11.426,175753408,27392,NULL,'2022-11-18 19:39:44',1668800384,NULL),(1873876573,27726248,1,45802,0,1,1,'B',1,0.837349,41,380011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 60}, \"maximum_statistics\": {\"great\": 83}}',13.1979,175866384,43386,NULL,'2022-11-25 00:08:04',1669334884,NULL),(1874033188,27726248,1,3817362,1,1,1,'C',1,0.786585,33,324458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 110}, \"maximum_statistics\": {\"great\": 164}}',16.8317,176078500,64460,NULL,'2022-12-06 14:54:40',1670338480,NULL),(1874033522,27726248,1,3817574,1,1,1,'SH',1,0.96875,32,817889,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 30}, \"maximum_statistics\": {\"great\": 32}}',21.0689,176078451,32548,NULL,'2022-12-06 14:52:32',1670338352,NULL),(1869199137,27730509,1,2014323,0,1,1,'B',1,0.821918,78,387132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 150}, \"maximum_statistics\": {\"great\": 219}}',17.247,168865494,80896,NULL,'2022-01-08 11:47:57',1641642477,NULL),(1868750885,27730509,1,1774604,0,1,1,'B',1,0.829513,88,402564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 29, \"great\": 259}, \"maximum_statistics\": {\"great\": 349}}',19.8233,168263025,132670,NULL,'2021-12-15 21:15:17',1639602917,NULL),(1873213653,27730509,1,2037400,0,1,1,'A',1,0.923077,145,600255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 214}, \"maximum_statistics\": {\"great\": 247}}',29.031,174870759,144868,NULL,'2022-10-02 11:43:11',1664710991,NULL),(1874762829,27737695,1,556948,0,1,1,'C',1,0.758216,45,278756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 31, \"great\": 141}, \"maximum_statistics\": {\"great\": 213}}',20.831,177180071,59612,NULL,'2023-02-04 13:40:14',1675518014,NULL),(1874848249,27737695,1,3763618,1,1,1,'B',1,0.805221,75,353088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 35, \"great\": 339}, \"maximum_statistics\": {\"great\": 498}}',24.1957,177180513,174965,NULL,'2023-02-04 14:01:11',1675519271,NULL),(1874783091,27737695,1,3889538,0,1,1,'B',1,0.85994,48,446840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 37, \"great\": 276}, \"maximum_statistics\": {\"great\": 332}}',25.7268,177180021,126412,NULL,'2023-02-04 13:37:58',1675517878,NULL),(1874848345,27737695,1,3065051,1,1,1,'C',1,0.739227,112,271523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 90, \"great\": 523}, \"maximum_statistics\": {\"great\": 905}}',26.4743,177180646,321086,NULL,'2023-02-04 14:07:53',1675519673,NULL),(1874808204,27737695,1,3708438,1,1,1,'B',1,0.855,178,471492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 18, \"great\": 515, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 700}}',30.2754,177180339,326615,NULL,'2023-02-04 13:52:09',1675518729,NULL),(1874777804,27737695,1,3530595,1,1,1,'B',1,0.862515,115,464606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 32, \"great\": 620}, \"maximum_statistics\": {\"great\": 811}}',35.6391,177180437,395441,NULL,'2023-02-04 13:56:43',1675519003,NULL),(1874864700,27737695,1,3966699,1,1,1,'A',1,0.901681,129,574587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 25, \"great\": 503}, \"maximum_statistics\": {\"great\": 595}}',40.6184,177163729,336735,NULL,'2023-02-03 17:33:10',1675445590,NULL),(1869152656,27739623,1,2512832,1,1,1,'C',1,0.765267,54,322666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 41, \"great\": 319, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 524}}',19.7225,168967146,219211,NULL,'2022-01-12 15:50:34',1642002634,NULL),(1877917532,27739623,1,3449367,1,1,1,'B',1,0.852632,182,272805,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 3, \"great\": 204, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 285}}',20.112,181627076,131263,NULL,'2023-11-17 07:18:10',1700205490,NULL),(1878443516,27739623,1,2051067,0,1,1,'C',1,0.743038,54,275960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 31, \"great\": 223, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 395, \"legacy_combo_increase\": 1}}',25.0974,182334560,141638,NULL,'2024-01-10 09:00:41',1704877241,NULL),(1869903942,27739825,1,1813603,0,1,1,'D',1,0.509804,39,94690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 51, \"great\": 54}, \"maximum_statistics\": {\"great\": 153}}',6.25501,169965256,47964,NULL,'2022-02-21 15:40:53',1645458053,NULL),(1869974782,27739825,1,2644283,0,1,1,'D',1,0.693548,34,258366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 53}, \"maximum_statistics\": {\"great\": 93}}',9.49283,169965205,49345,NULL,'2022-02-21 15:38:29',1645457909,NULL),(1873880276,27740570,1,3037657,0,1,1,'C',1,0.7625,20,302036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 26, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 40}}',9.62104,175970867,11770,NULL,'2022-11-30 20:20:25',1669839625,NULL),(1872117344,27740570,1,3037640,0,1,1,'C',1,0.702532,26,218852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 41, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 79}}',11.7472,173246223,20744,NULL,'2022-07-11 22:47:06',1657579626,NULL),(1874757111,27742311,1,174184,0,1,1,'D',1,0.259494,4,74115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 49, \"great\": 11}, \"maximum_statistics\": {\"great\": 79}}',2.10923,177307202,60240,NULL,'2023-02-11 17:03:19',1676134999,NULL),(1874795292,27742311,1,254394,0,1,1,'D',1,0.376866,11,68541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 65, \"great\": 32}, \"maximum_statistics\": {\"great\": 134}}',3.40704,177307293,43794,NULL,'2023-02-11 17:08:18',1676135298,NULL),(1868784488,27744600,1,3132463,1,1,1,'C',1,0.740741,27,244417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 66}, \"maximum_statistics\": {\"great\": 108}}',10.9389,168262707,26994,NULL,'2021-12-15 20:55:12',1639601712,NULL),(1875449505,27750782,1,3068730,0,1,1,'C',1,0.762264,45,282020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 28, \"great\": 167}, \"maximum_statistics\": {\"great\": 265}}',14.4116,178091303,77886,NULL,'2023-03-28 14:27:28',1680013648,NULL),(1872217114,27751943,1,46626,0,1,1,'D',1,0.473214,11,48701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 46, \"great\": 40}, \"maximum_statistics\": {\"great\": 112}}',5.50694,173397445,20814,NULL,'2022-07-19 00:45:54',1658191554,NULL),(1869104673,27758471,1,2839505,0,1,1,'D',1,0.463964,15,45360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 42, \"great\": 34}, \"maximum_statistics\": {\"great\": 111}}',5.12727,168921679,20814,NULL,'2022-01-10 15:54:24',1641830064,NULL),(1875858094,27758653,1,3790223,1,1,1,'C',1,0.797834,37,340140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 32, \"great\": 197}, \"maximum_statistics\": {\"great\": 277}}',24.213,178763934,87360,NULL,'2023-05-07 09:38:36',1683452316,NULL),(1872203230,27758653,1,3555274,1,1,1,'A',1,0.9375,171,733776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 156}, \"maximum_statistics\": {\"great\": 176}}',27.2579,173346690,120828,NULL,'2022-07-16 16:22:48',1657988568,NULL),(1871942064,27758653,1,2658121,1,1,1,'A',1,0.92,275,750061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 231}, \"maximum_statistics\": {\"great\": 275}}',27.4653,173060721,217222,NULL,'2022-07-03 14:27:54',1656858474,NULL),(1876349978,27758653,1,4073423,1,1,1,'A',1,0.912037,89,645733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 91}, \"maximum_statistics\": {\"great\": 108}}',28.7948,179441526,56870,NULL,'2023-06-18 21:15:02',1687122902,NULL),(1874633141,27758653,1,3487911,1,1,1,'B',1,0.837004,118,473626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 164}, \"maximum_statistics\": {\"great\": 227}}',30.2908,176954641,129572,NULL,'2023-01-22 16:31:41',1674405101,NULL),(1876774933,27758653,1,3732166,1,1,1,'A',1,0.925993,125,687638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 239}, \"maximum_statistics\": {\"great\": 277}}',30.4873,179993795,181830,NULL,'2023-07-24 20:14:19',1690229659,NULL),(1872688108,27758653,1,3731992,1,1,1,'S',1,0.955752,113,812487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 103}, \"maximum_statistics\": {\"great\": 113}}',31.4032,173993423,87314,NULL,'2022-08-16 17:49:44',1660672184,NULL),(1875821517,27758653,1,3573168,1,1,1,'A',1,0.905797,207,712765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 168}, \"maximum_statistics\": {\"great\": 207}}',33.2295,178763901,182950,NULL,'2023-05-07 09:35:35',1683452135,NULL),(1874664497,27758653,1,2949881,0,1,1,'A',1,0.952107,138,730688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 238}, \"maximum_statistics\": {\"great\": 261}}',34.802,176954400,190730,NULL,'2023-01-22 16:18:40',1674404320,NULL),(1874651862,27758653,1,3525121,1,1,1,'B',1,0.892442,165,666231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 172}}',35.7539,176954325,143118,NULL,'2023-01-22 16:14:34',1674404074,NULL),(1875810527,27758653,1,3729748,1,1,1,'A',1,0.94181,264,732694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 412}, \"maximum_statistics\": {\"great\": 464}}',42.5604,178752866,429820,NULL,'2023-05-06 18:10:01',1683396601,NULL),(1871881012,27765585,1,2516746,1,1,1,'B',1,0.828333,75,406500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 13, \"great\": 210, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 300}}',26.1942,172797179,125396,NULL,'2022-06-22 04:28:04',1655872084,NULL),(1871973600,27765585,1,1459079,1,1,1,'B',1,0.871245,89,528045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 183, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 233}}',33.0761,173013487,129696,NULL,'2022-07-01 12:51:27',1656679887,NULL),(1871961035,27765585,1,2172978,1,1,1,'B',1,0.881633,119,534538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 192, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 245}}',35.4892,173014053,150586,NULL,'2022-07-01 13:21:04',1656681664,NULL),(1868950914,27765585,1,3198646,0,1,1,'B',1,0.886973,91,533249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 211, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',35.6305,168479037,139866,NULL,'2021-12-24 10:36:13',1640342173,NULL),(1871639672,27765585,1,3071254,1,1,1,'A',1,0.948718,89,738114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 106}, \"maximum_statistics\": {\"great\": 117}}',51.0763,172497603,69658,NULL,'2022-06-09 10:30:12',1654770612,NULL),(1875328718,27767856,1,1871615,0,1,1,'C',1,0.73538,48,239610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 63, \"great\": 224}, \"maximum_statistics\": {\"great\": 342}}',18.9657,177895935,116108,NULL,'2023-03-17 12:51:07',1679057467,NULL),(1878455446,27775689,1,1920415,0,1,1,'B',1,0.827586,67,416465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 144}, \"maximum_statistics\": {\"great\": 203}}',19.4039,182372422,72622,NULL,'2024-01-13 10:54:15',1705143255,NULL),(1871501656,27776587,1,747677,0,1,1,'C',1,0.777397,87,373184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 92, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 146}}',13.6335,172200823,70494,NULL,'2022-05-27 20:15:38',1653682538,NULL),(1873464946,27776587,1,2022478,0,1,1,'C',1,0.798387,62,412664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',16.0752,175380125,121944,NULL,'2022-10-30 00:55:09',1667091309,NULL),(1872446391,27776587,1,429759,1,1,1,'B',1,0.861905,59,452508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 79}, \"maximum_statistics\": {\"great\": 105}}',22.9597,173840257,44430,NULL,'2022-08-09 01:43:23',1660009403,NULL),(1872161074,27778287,1,3657206,1,1,1,'C',1,0.771739,55,301868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 142}, \"maximum_statistics\": {\"great\": 230}}',14.0738,173146030,79044,NULL,'2022-07-07 12:00:25',1657195225,NULL),(1872130569,27778287,1,714593,0,1,1,'C',1,0.732143,79,349895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 84}}',15.7796,173159173,66789,NULL,'2022-07-08 02:07:18',1657246038,NULL),(1873300793,27783176,1,3293129,0,1,1,'C',1,0.738636,27,252476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 74}, \"maximum_statistics\": {\"great\": 132}}',14.7597,175019392,33010,NULL,'2022-10-10 11:27:43',1665401263,NULL),(1873300582,27783176,1,3293128,1,1,1,'B',1,0.809278,73,424816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 97}}',17.5316,175019374,39470,NULL,'2022-10-10 11:26:17',1665401177,NULL),(1871687154,27783176,1,2593610,0,1,1,'B',1,0.844595,100,454164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 158}, \"maximum_statistics\": {\"great\": 222}}',17.7503,172726968,95562,NULL,'2022-06-19 02:12:50',1655604770,NULL),(1872370475,27783176,1,3293127,0,1,1,'C',1,0.753521,33,351221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 41}, \"maximum_statistics\": {\"great\": 71}}',18.1519,173628162,19151,NULL,'2022-07-30 02:02:51',1659146571,NULL),(1871399625,27783176,1,784970,0,1,1,'C',1,0.761421,60,305229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 26, \"great\": 129}, \"maximum_statistics\": {\"great\": 197}}',19.9143,172168905,68364,NULL,'2022-05-26 13:26:21',1653571581,NULL),(1872370464,27783176,1,3293127,0,1,1,'A',1,0.901408,65,717501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 60}, \"maximum_statistics\": {\"great\": 71}}',20.5283,173628130,30750,NULL,'2022-07-30 02:00:57',1659146457,NULL),(1869710580,27783176,1,2808148,0,1,1,'A',1,0.916667,62,633575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 102}}',25.4644,169630072,46478,NULL,'2022-02-08 01:42:22',1644284542,NULL),(1868779172,27783582,1,1960902,0,1,1,'C',1,0.792929,66,349679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 129}, \"maximum_statistics\": {\"great\": 198}}',15.1018,168342410,73950,NULL,'2021-12-19 00:56:39',1639875399,NULL),(1869471872,27783582,1,1489675,1,1,1,'C',1,0.792453,66,338365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 33, \"great\": 219}, \"maximum_statistics\": {\"great\": 318}}',21.6692,169228894,131280,NULL,'2022-01-23 03:37:42',1642909062,NULL),(1869163383,27783582,1,2528541,0,1,1,'B',1,0.84127,62,389084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 26, \"great\": 284}, \"maximum_statistics\": {\"great\": 378}}',23.0862,168836637,141868,NULL,'2022-01-07 09:06:41',1641546401,NULL),(1869163796,27783582,1,1960901,0,1,1,'C',1,0.799703,108,371399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 38, \"great\": 240}, \"maximum_statistics\": {\"great\": 337}}',25.453,168839239,145946,NULL,'2022-01-07 12:04:28',1641557068,NULL),(1869375977,27783582,1,2333500,1,1,1,'B',1,0.875,115,505246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 241}, \"maximum_statistics\": {\"great\": 296}}',28.7271,169228796,145330,NULL,'2022-01-23 03:31:55',1642908715,NULL),(1869109786,27783582,1,3068729,0,1,1,'B',1,0.837137,93,405723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 34, \"great\": 359}, \"maximum_statistics\": {\"great\": 482}}',30.0417,168837183,177520,NULL,'2022-01-07 09:45:27',1641548727,NULL),(3100427458,27783582,1,2443642,0,1,1,'B',1,0.857353,86,458891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 24, \"great\": 267}, \"maximum_statistics\": {\"great\": 340}}',34.9941,184521492,155660,NULL,'2024-07-03 15:40:39',1720021239,NULL),(1878054810,27783582,1,2409333,0,1,1,'B',1,0.897351,121,552545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 382}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',37.4912,181736292,261378,NULL,'2023-11-25 15:25:16',1700925916,NULL),(3178687285,27783582,1,2313754,1,1,1,'B',1,0.883008,127,492569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 290}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 1}}',38.1575,184694481,194166,NULL,'2024-07-18 11:30:07',1721302207,NULL),(1872155510,27792655,1,1774604,0,1,1,'B',1,0.845272,84,422054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 18, \"great\": 259}, \"maximum_statistics\": {\"great\": 349}}',20.4846,173314920,126952,NULL,'2022-07-15 04:02:00',1657857720,NULL),(1872214554,27793484,1,178236,1,1,1,'D',1,0.266611,9,6628,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 772, \"great\": 210}, \"maximum_statistics\": {\"great\": 1204}}',NULL,173352368,141300,NULL,'2022-07-16 22:14:14',1658009654,NULL),(1873481804,27793484,1,179356,1,1,1,'A',1,0.943914,171,671926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 380}, \"maximum_statistics\": {\"great\": 419}}',NULL,175302677,257421,NULL,'2022-10-26 00:24:01',1666743841,NULL),(1872228726,27793484,1,200341,1,1,1,'D',1,0.627027,19,200678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 44, \"great\": 91}, \"maximum_statistics\": {\"great\": 185, \"legacy_combo_increase\": 1}}',NULL,173352299,207930,NULL,'2022-07-16 22:09:21',1658009361,NULL),(1873416229,27793484,1,741455,1,1,1,'A',1,0.975,116,813620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 115}, \"maximum_statistics\": {\"great\": 120}}',NULL,175161532,81677,NULL,'2022-10-18 12:34:33',1666096473,NULL),(1873417123,27793484,1,742567,1,1,1,'A',1,0.936416,143,685814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 153}, \"maximum_statistics\": {\"great\": 173}}',NULL,175212707,116014,NULL,'2022-10-21 13:17:11',1666358231,NULL),(1878097013,27793484,1,746616,1,1,1,'A',1,0.965289,220,796449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 566, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 605}}',NULL,182007699,535790,NULL,'2023-12-16 17:27:25',1702747645,NULL),(1878280991,27793484,1,846907,1,1,1,'S',1,0.954545,33,866738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 30, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 33}}',NULL,182141668,18697,NULL,'2023-12-26 19:05:29',1703617529,NULL),(1878280998,27793484,1,846907,1,1,1,'X',1,1,33,1000988,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 33}}',NULL,182141776,19815,NULL,'2023-12-26 19:14:36',1703618076,NULL),(1878135102,27793484,1,891025,1,1,1,'A',1,0.941304,172,692370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 620, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 690}}',NULL,181998840,513962,NULL,'2023-12-16 03:42:08',1702698128,NULL),(1873372542,27793484,1,981960,0,1,1,'B',1,0.847222,65,444303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 72}}',NULL,175147673,194888,NULL,'2022-10-17 15:32:01',1666020721,NULL),(1873385706,27793484,1,2053465,1,1,1,'D',1,0.148844,5,847,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 814, \"great\": 85}, \"maximum_statistics\": {\"great\": 1038}}',NULL,175177466,49080,NULL,'2022-10-19 12:25:20',1666182320,NULL),(1873452304,27793484,1,1932689,1,1,1,'D',1,0.201468,7,1953,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 446, \"great\": 80}, \"maximum_statistics\": {\"great\": 613}}',3.47499,175133053,41160,NULL,'2022-10-16 17:28:45',1665941325,NULL),(1873383784,27793484,1,3551658,1,1,1,'D',1,0.3,6,12208,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 196, \"great\": 64}, \"maximum_statistics\": {\"great\": 330}}',4.26519,175180498,48630,NULL,'2022-10-19 15:30:15',1666193415,NULL),(1873452265,27793484,1,1932010,1,1,1,'D',1,0.248823,7,1204,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 416, \"great\": 96}, \"maximum_statistics\": {\"great\": 637}}',4.91019,175132968,47550,NULL,'2022-10-16 17:24:32',1665941072,NULL),(1873359230,27793484,1,494847,1,1,1,'D',1,0.293911,11,3278,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 285, \"miss\": 762, \"great\": 234}, \"maximum_statistics\": {\"great\": 1281}}',5.43478,175133166,130944,NULL,'2022-10-16 17:34:50',1665941690,NULL),(1872193282,27793484,1,3551658,1,1,1,'D',1,0.275758,6,11751,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 202, \"great\": 54}, \"maximum_statistics\": {\"great\": 330}}',5.68558,173368692,42780,NULL,'2022-07-17 16:30:06',1658075406,NULL),(1878217393,27793484,1,200737,0,1,1,'A',1,0.9,10,353089,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 8, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 10}}',6.87949,182141418,94800,NULL,'2023-12-26 18:45:00',1703616300,NULL),(1874599647,27793484,1,3706733,1,1,1,'D',1,0.345465,17,3922,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 454, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 838}}',7.55169,176938058,97400,NULL,'2023-01-21 19:27:06',1674329226,NULL),(1873376285,27793484,1,200737,0,1,1,'S',1,0.95,10,742157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 9}, \"maximum_statistics\": {\"great\": 10}}',8.29215,175153400,79140,NULL,'2022-10-17 22:08:20',1666044500,NULL),(1872197065,27793484,1,1799431,1,1,1,'D',1,0.153428,3,464,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 1161, \"great\": 140}, \"maximum_statistics\": {\"great\": 1473}}',8.46444,173368911,75480,NULL,'2022-07-17 16:42:49',1658076169,NULL),(1873582732,27793484,1,3819793,1,1,1,'D',1,0.257836,20,8672,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 1117, \"great\": 298}, \"maximum_statistics\": {\"great\": 1691}}',9.11722,175341366,203446,NULL,'2022-10-28 03:22:55',1666927375,NULL),(1874508306,27793484,1,546631,0,1,1,'D',1,0.414286,50,12155,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 357, \"great\": 231}, \"maximum_statistics\": {\"great\": 735}}',9.35632,176938114,112610,NULL,'2023-01-21 19:31:15',1674329475,NULL),(1873426436,27793484,1,106463,0,1,1,'C',1,0.774038,33,409310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 70}, \"maximum_statistics\": {\"great\": 104, \"legacy_combo_increase\": 2}}',13.4259,175162052,196077,NULL,'2022-10-18 13:11:03',1666098663,NULL),(1873424132,27793484,1,760464,0,1,1,'S',1,0.953125,32,661813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 29}, \"maximum_statistics\": {\"great\": 32}}',13.8701,175153552,57918,NULL,'2022-10-17 22:22:01',1666045321,NULL),(1873424149,27793484,1,760464,0,1,1,'SH',1,0.953125,32,738494,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 29}, \"maximum_statistics\": {\"great\": 32}}',13.8978,175167683,57150,NULL,'2022-10-18 19:55:06',1666122906,NULL),(1873531257,27793484,1,80987,0,1,1,'A',1,0.912698,63,605909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 52}, \"maximum_statistics\": {\"great\": 63}}',15.2205,175280588,151711,NULL,'2022-10-24 18:24:06',1666635846,NULL),(1873427652,27793484,1,3760232,1,1,1,'C',1,0.794118,66,442246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 63}, \"maximum_statistics\": {\"great\": 102}}',16.8708,175132445,36660,NULL,'2022-10-16 16:50:50',1665939050,NULL),(1873439725,27793484,1,807616,0,1,1,'C',1,0.796703,43,387293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 56}, \"maximum_statistics\": {\"great\": 91}}',17.4654,175161703,31835,NULL,'2022-10-18 12:45:05',1666097105,NULL),(1873417740,27793484,1,281625,0,1,1,'B',1,0.852041,36,451591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 73}, \"maximum_statistics\": {\"great\": 98}}',17.5435,175180605,96470,NULL,'2022-10-19 15:36:59',1666193819,NULL),(1873402176,27793484,1,2098590,0,1,1,'A',1,0.902062,35,585633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 81}, \"maximum_statistics\": {\"great\": 97}}',18.9511,175153857,87182,NULL,'2022-10-17 22:53:20',1666047200,NULL),(1873614671,27793484,1,200737,0,1,1,'X',1,1,10,961609,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 10}, \"maximum_statistics\": {\"great\": 10}}',19.0409,175500948,58740,NULL,'2022-11-05 12:35:54',1667651754,NULL),(1873339105,27793484,1,3501994,1,1,1,'A',1,0.9375,64,660556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 56}, \"maximum_statistics\": {\"great\": 64}}',19.8796,175198113,62580,NULL,'2022-10-20 16:12:35',1666282355,NULL),(1873363447,27793484,1,516754,0,1,1,'A',1,0.934043,214,729727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 206}, \"maximum_statistics\": {\"great\": 235}}',19.9565,175218560,172298,NULL,'2022-10-21 18:47:19',1666378039,NULL),(1873416538,27793484,1,741909,0,1,1,'X',1,1,30,790522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30}, \"maximum_statistics\": {\"great\": 30}}',20.108,175151049,95382,NULL,'2022-10-17 19:09:36',1666033776,NULL),(1873416562,27793484,1,741909,0,1,1,'XH',1,1,30,889011,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30}, \"maximum_statistics\": {\"great\": 30}}',20.1427,175177118,98754,NULL,'2022-10-19 11:59:15',1666180755,NULL),(1873417813,27793484,1,743847,0,1,1,'B',1,0.850575,35,472143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 87}}',20.216,175177057,100272,NULL,'2022-10-19 11:54:35',1666180475,NULL),(1873380384,27793484,1,208643,0,1,1,'S',1,0.9625,40,724325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 37}, \"maximum_statistics\": {\"great\": 40}}',20.6904,175176618,100050,NULL,'2022-10-19 11:22:50',1666178570,NULL),(1873530423,27793484,1,3712884,1,1,1,'A',1,0.915842,101,620272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 84}, \"maximum_statistics\": {\"great\": 101}}',20.9957,175280497,58404,NULL,'2022-10-24 18:18:17',1666635497,NULL),(1873386125,27793484,1,3553429,1,1,1,'B',1,0.892857,55,524852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 104}, \"maximum_statistics\": {\"great\": 126}}',21.4918,175132888,55775,NULL,'2022-10-16 17:19:50',1665940790,NULL),(1873775910,27793484,1,1776967,1,1,1,'A',1,0.941176,68,765673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 60}, \"maximum_statistics\": {\"great\": 68}}',21.9409,175748762,35268,NULL,'2022-11-18 15:01:16',1668783676,NULL),(1872197128,27793484,1,3553429,1,1,1,'A',1,0.916667,126,650721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 105}, \"maximum_statistics\": {\"great\": 126}}',22.0887,173352483,80822,NULL,'2022-07-16 22:24:10',1658010250,NULL),(1873393106,27793484,1,69403,0,1,1,'S',1,0.951389,72,696207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 65}, \"maximum_statistics\": {\"great\": 72}}',22.4347,175161849,133767,NULL,'2022-10-18 12:56:19',1666097779,NULL),(1873380398,27793484,1,208643,0,1,1,'SH',1,0.975,40,849424,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 40}}',22.5831,175181042,103353,NULL,'2022-10-19 16:06:03',1666195563,NULL),(1873415967,27793484,1,3583771,1,1,1,'B',1,0.882143,134,541408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 110}, \"maximum_statistics\": {\"great\": 140}}',22.622,175161483,123878,NULL,'2022-10-18 12:30:41',1666096241,NULL),(1873793984,27793484,1,94003,0,1,1,'S',1,0.967532,77,745550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 72}, \"maximum_statistics\": {\"great\": 77}}',22.7462,175727184,122862,NULL,'2022-11-17 11:17:49',1668683869,NULL),(1873519176,27793484,1,696424,1,1,1,'S',1,0.961538,39,741014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 36}, \"maximum_statistics\": {\"great\": 39}}',22.8884,175395732,51775,NULL,'2022-10-30 18:20:20',1667154020,NULL),(1873755450,27793484,1,3848087,1,1,1,'B',1,0.875839,61,525425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 121}, \"maximum_statistics\": {\"great\": 149}}',23.0649,175629612,95747,NULL,'2022-11-12 10:26:56',1668248816,NULL),(1873519163,27793484,1,696424,1,1,1,'S',1,0.974359,39,724405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 37}, \"maximum_statistics\": {\"great\": 39}}',23.119,175395685,51000,NULL,'2022-10-30 18:18:27',1667153907,NULL),(1873911951,27793484,1,3671185,1,1,1,'S',1,0.966667,60,868478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 56}, \"maximum_statistics\": {\"great\": 60}}',23.507,175880967,26648,NULL,'2022-11-25 19:46:39',1669405599,NULL),(1873379341,27793484,1,206929,0,1,1,'A',1,0.911765,89,584552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 145}, \"maximum_statistics\": {\"great\": 170}}',23.6266,175153514,177240,NULL,'2022-10-17 22:18:21',1666045101,NULL),(1872118779,27793484,1,3558715,0,1,1,'B',1,0.897849,87,540906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 236}, \"maximum_statistics\": {\"great\": 279}}',24.2252,173332401,123321,NULL,'2022-07-16 00:31:37',1657931497,NULL),(1874851393,27793484,1,3458286,1,1,1,'C',1,0.760965,57,307398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 18, \"great\": 137, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 228}}',24.4616,177251523,109094,NULL,'2023-02-08 13:34:40',1675863280,NULL),(1873418638,27793484,1,1779848,1,1,1,'B',1,0.878205,83,451105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 122}, \"maximum_statistics\": {\"great\": 156}}',24.94,175180550,88296,NULL,'2022-10-19 15:33:11',1666193591,NULL),(1873389314,27793484,1,651877,1,1,1,'A',1,0.929167,120,654420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 103}, \"maximum_statistics\": {\"great\": 120}}',25.0504,175198468,95125,NULL,'2022-10-20 16:38:22',1666283902,NULL),(1873492029,27793484,1,1028004,0,1,1,'A',1,0.923729,79,631458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 118}}',25.1236,175302629,134480,NULL,'2022-10-26 00:19:32',1666743572,NULL),(1873372145,27793484,1,981753,0,1,1,'A',1,0.911538,79,545211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 110}, \"maximum_statistics\": {\"great\": 130}}',25.2682,175164738,55552,NULL,'2022-10-18 16:16:51',1666109811,NULL),(1873355567,27793484,1,928528,0,1,1,'A',1,0.932692,104,693420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 90}, \"maximum_statistics\": {\"great\": 104}}',25.3319,175167928,64330,NULL,'2022-10-18 20:12:27',1666123947,NULL),(1873909939,27793484,1,3782833,1,1,1,'S',1,0.965426,188,845493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 175}, \"maximum_statistics\": {\"great\": 188}}',25.4988,175880866,145223,NULL,'2022-11-25 19:40:35',1669405235,NULL),(1874614314,27793484,1,1973312,1,1,1,'C',1,0.750696,81,289759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 40, \"great\": 220, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 359}}',25.7225,177112977,134268,NULL,'2023-01-31 17:32:07',1675186327,NULL),(1873440316,27793484,1,809356,1,1,1,'A',1,0.911985,153,633949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 223}, \"maximum_statistics\": {\"great\": 267}}',25.877,175176764,260138,NULL,'2022-10-19 11:33:34',1666179214,NULL),(1874694909,27793484,1,288495,0,1,1,'A',1,0.912698,32,618368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 55}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 1}}',26.0084,176953017,119853,NULL,'2023-01-22 14:55:44',1674399344,NULL),(1873427728,27793484,1,3448460,1,1,1,'B',1,0.878472,144,608963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 109}, \"maximum_statistics\": {\"great\": 144}}',26.6444,175204003,92070,NULL,'2022-10-20 23:34:51',1666308891,NULL),(1873380095,27793484,1,53835,1,1,1,'A',1,0.904321,74,577202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 139}, \"maximum_statistics\": {\"great\": 162}}',26.8157,175171537,106414,NULL,'2022-10-19 01:40:03',1666143603,NULL),(1873913648,27793484,1,81688,1,1,1,'A',1,0.911765,73,540566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 189}, \"maximum_statistics\": {\"great\": 221}}',27.0918,175812637,183619,NULL,'2022-11-21 19:27:23',1669058843,NULL),(1873341245,27793484,1,18380,0,1,1,'C',1,0.776291,94,335786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 49, \"great\": 338}, \"maximum_statistics\": {\"great\": 523, \"legacy_combo_increase\": 1}}',27.4134,175180839,301820,NULL,'2022-10-19 15:53:03',1666194783,NULL),(1873397894,27793484,1,74291,1,1,1,'S',1,0.971591,88,786254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 83}, \"maximum_statistics\": {\"great\": 88}}',27.5518,175213639,89826,NULL,'2022-10-21 14:13:44',1666361624,NULL),(1874707221,27793484,1,1673759,0,1,1,'B',1,0.807309,65,365542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 26, \"great\": 211, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 301}}',27.7635,177053590,114068,NULL,'2023-01-28 10:53:48',1674903228,NULL),(1873359393,27793484,1,175362,0,1,1,'A',1,0.956422,214,736454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 200}, \"maximum_statistics\": {\"great\": 218}}',27.7759,175161941,295772,NULL,'2022-10-18 13:03:14',1666098194,NULL),(1873497486,27793484,1,610299,0,1,1,'B',1,0.880503,113,537608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 122}, \"maximum_statistics\": {\"great\": 159}}',27.7917,175258278,110738,NULL,'2022-10-23 13:59:00',1666533540,NULL),(1873420189,27793484,1,97598,0,1,1,'A',1,0.934066,91,682470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 79}, \"maximum_statistics\": {\"great\": 91}}',27.9111,175180979,94028,NULL,'2022-10-19 16:02:17',1666195337,NULL),(1874516932,27793484,1,610299,0,1,1,'B',1,0.849057,109,502711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 115}, \"maximum_statistics\": {\"great\": 159}}',27.9628,176937835,106160,NULL,'2023-01-21 19:13:29',1674328409,NULL),(1874417401,27793484,1,3904546,1,1,1,'A',1,0.905612,196,607632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 159}, \"maximum_statistics\": {\"great\": 196}}',27.9721,176686079,137556,NULL,'2023-01-07 23:02:18',1673132538,NULL),(1873488383,27793484,1,3138854,1,1,1,'S',1,0.976744,43,661521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 41}, \"maximum_statistics\": {\"great\": 43}}',28.1584,175258710,34620,NULL,'2022-10-23 14:23:27',1666535007,NULL),(1873483990,27793484,1,34210,0,1,1,'B',1,0.867232,159,524550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 132}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',28.2064,175350798,218122,NULL,'2022-10-28 15:34:14',1666971254,NULL),(1873745498,27793484,1,3676843,1,1,1,'B',1,0.82783,72,398733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 151}, \"maximum_statistics\": {\"great\": 212}}',28.4437,175747795,88786,NULL,'2022-11-18 13:59:22',1668779962,NULL),(1874604245,27793484,1,1736318,1,1,1,'B',1,0.818436,90,403581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 117}, \"maximum_statistics\": {\"great\": 179}}',28.4899,176883242,122842,NULL,'2023-01-18 19:38:56',1674070736,NULL),(1873519191,27793484,1,696424,1,1,1,'XH',1,1,39,891699,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39}, \"maximum_statistics\": {\"great\": 39}}',28.6481,175395822,53739,NULL,'2022-10-30 18:25:22',1667154322,NULL),(1873360442,27793484,1,3527631,1,1,1,'SH',1,0.964789,71,957058,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 66}, \"maximum_statistics\": {\"great\": 71}}',28.7654,175200763,43260,NULL,'2022-10-20 19:10:48',1666293048,NULL),(1873817250,27793484,1,130367,1,1,1,'A',1,0.908922,200,631249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 221}, \"maximum_statistics\": {\"great\": 269}}',28.8922,175629582,268183,NULL,'2022-11-12 10:24:37',1668248677,NULL),(1873450664,27793484,1,833290,0,1,1,'A',1,0.932692,80,673240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 104}}',29.0542,175153713,57060,NULL,'2022-10-17 22:39:37',1666046377,NULL),(1873425346,27793484,1,307161,1,1,1,'S',1,0.969027,113,757425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 106}, \"maximum_statistics\": {\"great\": 113, \"legacy_combo_increase\": 5}}',29.4174,175223282,131045,NULL,'2022-10-22 00:05:50',1666397150,NULL),(1873344989,27793484,1,24279,0,1,1,'A',1,0.903361,119,590121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 96}, \"maximum_statistics\": {\"great\": 119, \"legacy_combo_increase\": 4}}',29.605,175198165,182670,NULL,'2022-10-20 16:16:06',1666282566,NULL),(1873657244,27793484,1,293009,1,1,1,'S',1,0.986842,76,842229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 74}, \"maximum_statistics\": {\"great\": 76}}',29.6094,175500191,107230,NULL,'2022-11-05 11:58:14',1667649494,NULL),(1873428441,27793484,1,3760232,1,1,1,'A',1,0.906863,54,696973,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 85}, \"maximum_statistics\": {\"great\": 102}}',29.7765,175223152,41344,NULL,'2022-10-21 23:54:29',1666396469,NULL),(1873476417,27793484,1,3363597,1,1,1,'S',1,0.978571,70,902328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 67}, \"maximum_statistics\": {\"great\": 70}}',29.8319,175280689,35018,NULL,'2022-10-24 18:31:23',1666636283,NULL),(1873449419,27793484,1,3712883,1,1,1,'B',1,0.889571,111,549752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 163}}',29.9961,175219039,97180,NULL,'2022-10-21 19:17:27',1666379847,NULL),(1873876376,27793484,1,3638602,1,1,1,'B',1,0.837931,30,410442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 113}, \"maximum_statistics\": {\"great\": 145}}',30.0084,175954852,49264,NULL,'2022-11-29 20:42:04',1669754524,NULL),(1873860142,27793484,1,2993621,1,1,1,'B',1,0.821008,127,196064,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 50, \"great\": 432}, \"maximum_statistics\": {\"great\": 595}}',30.035,175812354,204620,NULL,'2022-11-21 19:08:27',1669057707,NULL),(1874535289,27793484,1,696197,1,1,1,'B',1,0.836806,96,461502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 103}, \"maximum_statistics\": {\"great\": 144}}',30.1799,176932248,83030,NULL,'2023-01-21 14:02:49',1674309769,NULL),(1873358226,27793484,1,3639823,1,1,1,'A',1,0.94,78,667958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 136}, \"maximum_statistics\": {\"great\": 150}}',30.2228,175167968,69710,NULL,'2022-10-18 20:15:25',1666124125,NULL),(1873948970,27793484,1,2933930,1,1,1,'B',1,0.857741,93,476429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 182}, \"maximum_statistics\": {\"great\": 239}}',30.2512,175936663,111608,NULL,'2022-11-28 17:22:40',1669656160,NULL),(1873347313,27793484,1,1992283,1,1,1,'S',1,0.966667,120,821845,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 112}, \"maximum_statistics\": {\"great\": 120}}',30.5632,175161434,86421,NULL,'2022-10-18 12:26:11',1666095971,NULL);
INSERT INTO `scores` VALUES (1874542432,27793484,1,3252517,1,1,1,'B',1,0.858418,248,540116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 18, \"great\": 299}, \"maximum_statistics\": {\"great\": 392}}',30.5674,176930660,219538,NULL,'2023-01-21 12:36:36',1674304596,NULL),(1873536849,27793484,1,2968297,1,1,1,'B',1,0.875,76,478285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 135}, \"maximum_statistics\": {\"great\": 172}}',30.6648,175302508,100846,NULL,'2022-10-26 00:06:41',1666742801,NULL),(1873339837,27793484,1,153492,0,1,1,'A',1,0.915254,107,587674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 255}, \"maximum_statistics\": {\"great\": 295}}',31.0425,175161629,218775,NULL,'2022-10-18 12:40:30',1666096830,NULL),(1873341896,27793484,1,19117,1,1,1,'S',1,0.960526,76,644697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 70}, \"maximum_statistics\": {\"great\": 76}}',31.1142,175213335,70368,NULL,'2022-10-21 13:56:53',1666360613,NULL),(1873461904,27793484,1,3527631,1,1,1,'S',1,0.978873,71,891492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 68}, \"maximum_statistics\": {\"great\": 71}}',31.5562,175260502,41440,NULL,'2022-10-23 16:09:21',1666541361,NULL),(1873501993,27793484,1,1065614,1,1,1,'B',1,0.878173,132,572121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 154}, \"maximum_statistics\": {\"great\": 197}}',31.9405,175302393,124758,NULL,'2022-10-25 23:57:23',1666742243,NULL),(1873439775,27793484,1,3014565,1,1,1,'A',1,0.944828,73,662888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 131}, \"maximum_statistics\": {\"great\": 145}}',31.9831,175164644,79722,NULL,'2022-10-18 16:09:46',1666109386,NULL),(1873372767,27793484,1,2874669,1,1,1,'S',1,0.951542,227,740165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 205}, \"maximum_statistics\": {\"great\": 227}}',32.0307,175223604,225830,NULL,'2022-10-22 00:33:37',1666398817,NULL),(1873399259,27793484,1,1081808,1,1,1,'S',1,0.980769,52,732784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 52}}',32.0871,175204052,47007,NULL,'2022-10-20 23:40:55',1666309255,NULL),(1874663560,27793484,1,2284963,1,1,1,'B',1,0.847095,131,487483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 242, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 327}}',32.429,177053648,182600,NULL,'2023-01-28 10:57:17',1674903437,NULL),(1874095755,27793484,1,3752163,1,1,1,'S',1,0.976667,150,864128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 143}, \"maximum_statistics\": {\"great\": 150}}',32.4771,176079668,115674,NULL,'2022-12-06 16:03:45',1670342625,NULL),(1873466865,27793484,1,934975,1,1,1,'A',1,0.903226,139,594300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 227}, \"maximum_statistics\": {\"great\": 279}}',32.4901,175331823,324777,NULL,'2022-10-27 15:17:07',1666883827,NULL),(1873502006,27793484,1,1065616,1,1,1,'S',1,0.962963,108,787400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 100}, \"maximum_statistics\": {\"great\": 108}}',32.6081,175280335,75560,NULL,'2022-10-24 18:06:34',1666634794,NULL),(1873458004,27793484,1,3828007,1,1,1,'A',1,0.941489,97,710346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 168}, \"maximum_statistics\": {\"great\": 188}}',32.9467,175164693,120816,NULL,'2022-10-18 16:13:14',1666109594,NULL),(1873380644,27793484,1,54660,0,1,1,'S',1,0.982456,114,784170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 110}, \"maximum_statistics\": {\"great\": 114}}',32.9641,175213565,201214,NULL,'2022-10-21 14:08:58',1666361338,NULL),(1873565346,27793484,1,2450282,1,1,1,'B',1,0.896996,142,602609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 189}, \"maximum_statistics\": {\"great\": 233}}',32.979,175280265,152328,NULL,'2022-10-24 18:02:00',1666634520,NULL),(1875496903,27793484,1,3963488,1,1,1,'C',1,0.785256,81,351582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 36, \"great\": 214, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 312}}',33.051,178142319,137188,NULL,'2023-03-31 14:25:55',1680272755,NULL),(1873397003,27793484,1,3739067,1,1,1,'A',1,0.909091,151,595472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 340}, \"maximum_statistics\": {\"great\": 396}}',33.1945,175180666,227166,NULL,'2022-10-19 15:40:54',1666194054,NULL),(1874830698,27793484,1,2432723,1,1,1,'B',1,0.832143,27,390566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 103, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 140}}',33.3799,177225695,47010,NULL,'2023-02-06 21:32:21',1675719141,NULL),(1873376649,27793484,1,51082,0,1,1,'X',1,1,76,842426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76, \"legacy_combo_increase\": 3}}',33.5135,175213402,113208,NULL,'2022-10-21 14:00:33',1666360833,NULL),(1874551915,27793484,1,3870204,1,1,1,'A',1,0.921769,147,709074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 124}, \"maximum_statistics\": {\"great\": 147}}',33.5258,176931608,139408,NULL,'2023-01-21 13:26:47',1674307607,NULL),(1873477161,27793484,1,3542554,1,1,1,'B',1,0.881944,60,537860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 113}, \"maximum_statistics\": {\"great\": 144}}',33.7718,175302456,66448,NULL,'2022-10-26 00:02:44',1666742564,NULL),(1873571579,27793484,1,142506,1,1,1,'A',1,0.95354,167,714905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 206}, \"maximum_statistics\": {\"great\": 226}}',34.1063,175302435,201095,NULL,'2022-10-26 00:00:40',1666742440,NULL),(1873438712,27793484,1,3011877,0,1,1,'A',1,0.942857,172,668799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 219}, \"maximum_statistics\": {\"great\": 245}}',34.2079,175167842,151078,NULL,'2022-10-18 20:05:25',1666123525,NULL),(1874619700,27793484,1,3864730,1,1,1,'B',1,0.861386,91,475677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 238, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 303}}',34.2132,177054182,140766,NULL,'2023-01-28 11:32:20',1674905540,NULL),(1873835222,27793484,1,3752611,1,1,1,'A',1,0.918033,118,638410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 157}, \"maximum_statistics\": {\"great\": 183}}',34.4129,175717738,111656,NULL,'2022-11-16 20:04:46',1668629086,NULL),(1873916684,27793484,1,85212,0,1,1,'S',1,0.981928,83,779346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 83}}',34.4327,175827910,118110,NULL,'2022-11-22 17:38:43',1669138723,NULL),(1873805468,27793484,1,2954665,1,1,1,'A',1,0.948718,159,696275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 284}, \"maximum_statistics\": {\"great\": 312}}',34.6161,175718038,202154,NULL,'2022-11-16 20:28:21',1668630501,NULL),(1873830521,27793484,1,3316771,1,1,1,'S',1,0.976667,150,886320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 143}, \"maximum_statistics\": {\"great\": 150}}',34.6184,175726976,95346,NULL,'2022-11-17 11:00:57',1668682857,NULL),(1873821232,27793484,1,3865759,1,1,1,'S',1,0.965409,159,850774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 148}, \"maximum_statistics\": {\"great\": 159}}',34.662,175714167,142040,NULL,'2022-11-16 16:00:01',1668614401,NULL),(1873778898,27793484,1,3587269,1,1,1,'S',1,0.966667,135,776501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 126}, \"maximum_statistics\": {\"great\": 135}}',34.7048,175717906,109727,NULL,'2022-11-16 20:17:59',1668629879,NULL),(1873348277,27793484,1,1992283,1,1,1,'B',1,0.870833,110,638868,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 120}}',34.8344,175201006,75532,NULL,'2022-10-20 19:28:25',1666294105,NULL),(1873435343,27793484,1,3457793,1,1,1,'A',1,0.932624,85,613268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 141}}',34.8383,175218638,93707,NULL,'2022-10-21 18:52:00',1666378320,NULL),(1873501452,27793484,1,3564960,1,1,1,'B',1,0.889803,91,506236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 245}, \"maximum_statistics\": {\"great\": 304}}',34.8537,175258441,140522,NULL,'2022-10-23 14:07:33',1666534053,NULL),(1873402103,27793484,1,3683713,1,1,1,'S',1,0.953125,128,811637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 116}, \"maximum_statistics\": {\"great\": 128}}',34.877,175171557,100898,NULL,'2022-10-19 01:41:57',1666143717,NULL),(1873416099,27793484,1,93556,0,1,1,'B',1,0.889474,83,516516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 156}, \"maximum_statistics\": {\"great\": 190}}',35.2574,175218115,119138,NULL,'2022-10-21 18:22:53',1666376573,NULL),(1874812461,27793484,1,3945023,1,1,1,'B',1,0.804217,80,396250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 114, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 166}}',35.5061,177274018,77412,NULL,'2023-02-09 21:12:53',1675977173,NULL),(1873389554,27793484,1,222556,0,1,1,'A',1,0.929803,236,662138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 354}, \"maximum_statistics\": {\"great\": 406}}',35.7641,175164603,291182,NULL,'2022-10-18 16:06:01',1666109161,NULL),(1873332463,27793484,1,2771619,1,1,1,'S',1,0.990291,103,884681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 101}, \"maximum_statistics\": {\"great\": 103}}',35.8446,175223309,65856,NULL,'2022-10-22 00:08:49',1666397329,NULL),(1874847382,27793484,1,3055213,1,1,1,'A',1,0.929224,92,654113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 192, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 219}}',36.0395,177225497,227303,NULL,'2023-02-06 21:14:00',1675718040,NULL),(1874561347,27793484,1,3799109,1,1,1,'B',1,0.879252,131,475708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 241}, \"maximum_statistics\": {\"great\": 294}}',36.0477,176930890,190530,NULL,'2023-01-21 12:47:48',1674305268,NULL),(1874706534,27793484,1,3897327,1,1,1,'S',1,0.984127,63,884385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 61, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 63}}',36.2296,177096412,52510,NULL,'2023-01-30 17:10:02',1675098602,NULL),(1874796016,27793484,1,3897327,1,1,1,'S',1,0.984127,63,886069,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 61, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 63}}',36.2296,177142242,52834,NULL,'2023-02-02 13:22:56',1675344176,NULL),(1873490855,27793484,1,2284959,0,1,1,'S',1,0.965517,174,779861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 162}, \"maximum_statistics\": {\"great\": 174}}',36.4228,175280450,134274,NULL,'2022-10-24 18:15:09',1666635309,NULL),(1873872490,27793484,1,3638601,1,1,1,'X',1,1,57,889824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',36.5752,175936467,33194,NULL,'2022-11-28 17:07:41',1669655261,NULL),(1873391461,27793484,1,66797,1,1,1,'A',1,0.94837,184,744087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 165}, \"maximum_statistics\": {\"great\": 184}}',36.6347,175198336,154758,NULL,'2022-10-20 16:28:10',1666283290,NULL),(1878277363,27793484,1,407822,1,1,1,'S',1,0.992958,142,871867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 140, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 142}}',36.6725,182141487,286248,NULL,'2023-12-26 18:51:00',1703616660,NULL),(1873580633,27793484,1,3807207,1,1,1,'A',1,0.912664,103,574120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 194}, \"maximum_statistics\": {\"great\": 229}}',36.7155,175302590,108664,NULL,'2022-10-26 00:14:23',1666743263,NULL),(1874541758,27793484,1,3660540,1,1,1,'S',1,0.957576,165,826027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 151}, \"maximum_statistics\": {\"great\": 165}}',36.7548,176930806,146796,NULL,'2023-01-21 12:43:18',1674304998,NULL),(1873439670,27793484,1,807616,0,1,1,'S',1,0.983516,91,834876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 88}, \"maximum_statistics\": {\"great\": 91}}',36.8224,175153687,55650,NULL,'2022-10-17 22:35:44',1666046144,NULL),(1874084612,27793484,1,3897326,1,1,1,'A',1,0.902655,79,595929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 96}, \"maximum_statistics\": {\"great\": 113}}',36.8341,176079732,69078,NULL,'2022-12-06 16:07:43',1670342863,NULL),(1873741345,27793484,1,3363989,1,1,1,'A',1,0.917062,120,653576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 177}, \"maximum_statistics\": {\"great\": 211}}',36.8987,175726960,123750,NULL,'2022-11-17 10:59:38',1668682778,NULL),(1873912108,27793484,1,3671186,1,1,1,'B',1,0.86755,57,497960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 114}, \"maximum_statistics\": {\"great\": 151}}',36.9939,175881005,60500,NULL,'2022-11-25 19:48:43',1669405723,NULL),(1874459378,27793484,1,3068730,1,1,1,'S',1,0.967925,265,793889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 248}, \"maximum_statistics\": {\"great\": 265}}',37.2706,176686217,221870,NULL,'2023-01-07 23:10:59',1673133059,NULL),(1873395656,27793484,1,1066257,0,1,1,'A',1,0.938406,276,695615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 242}, \"maximum_statistics\": {\"great\": 276}}',37.4718,175218399,229318,NULL,'2022-10-21 18:38:23',1666377503,NULL),(1873494393,27793484,1,200666,0,1,1,'A',1,0.913598,153,613106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 304}, \"maximum_statistics\": {\"great\": 353}}',37.5438,175258359,267972,NULL,'2022-10-23 14:03:31',1666533811,NULL),(1874426237,27793484,1,667686,0,1,1,'A',1,0.917293,189,660163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 341}, \"maximum_statistics\": {\"great\": 399}}',37.5818,176737145,369122,NULL,'2023-01-10 17:43:44',1673372624,NULL),(1874727223,27793484,1,1415270,1,1,1,'B',1,0.899031,177,583172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 10, \"great\": 504}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 1}}',37.5884,176953582,447310,NULL,'2023-01-22 15:32:26',1674401546,NULL),(1873522994,27793484,1,713689,0,1,1,'S',1,0.969298,114,765625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 107}, \"maximum_statistics\": {\"great\": 114}}',37.6294,175258400,123206,NULL,'2022-10-23 14:05:34',1666533934,NULL),(1874768667,27793484,1,1070024,1,1,1,'B',1,0.835962,106,442977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 231, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 317}}',37.8318,177241283,165554,NULL,'2023-02-07 20:45:20',1675802720,NULL),(1873348587,27793484,1,1992283,1,1,1,'S',1,0.991667,120,888558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 118}, \"maximum_statistics\": {\"great\": 120}}',37.8956,175218272,88813,NULL,'2022-10-21 18:31:59',1666377119,NULL),(1873955848,27793484,1,1936129,1,1,1,'A',1,0.911917,77,572419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 167}, \"maximum_statistics\": {\"great\": 193}}',37.9294,175812491,99112,NULL,'2022-11-21 19:18:06',1669058286,NULL),(1873433068,27793484,1,3763247,1,1,1,'A',1,0.958937,186,800771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 194}, \"maximum_statistics\": {\"great\": 207}}',38.0896,175180710,175954,NULL,'2022-10-19 15:43:38',1666194218,NULL),(1873339960,27793484,1,3309870,1,1,1,'A',1,0.968,105,886768,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 119}, \"maximum_statistics\": {\"great\": 125}}',38.126,175218841,83432,NULL,'2022-10-21 19:05:07',1666379107,NULL),(1873359428,27793484,1,3527630,1,1,1,'A',1,0.946903,113,813177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 101}, \"maximum_statistics\": {\"great\": 113}}',38.3824,175203979,82500,NULL,'2022-10-20 23:31:36',1666308696,NULL),(1873570593,27793484,1,3046622,1,1,1,'A',1,0.900901,156,608048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 187}, \"maximum_statistics\": {\"great\": 222}}',38.4356,175258603,154360,NULL,'2022-10-23 14:17:21',1666534641,NULL),(1874707001,27793484,1,1673757,1,1,1,'S',1,0.953368,193,837498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 175, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 193}}',38.6349,176988010,199620,NULL,'2023-01-24 16:35:54',1674578154,NULL),(1874571850,27793484,1,3810305,1,1,1,'S',1,0.967241,290,830301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 271}, \"maximum_statistics\": {\"great\": 290}}',38.7858,176791054,286108,NULL,'2023-01-13 20:06:19',1673640379,NULL),(1873756904,27793484,1,1520426,1,1,1,'S',1,0.971831,142,790725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 134}, \"maximum_statistics\": {\"great\": 142}}',39.0315,175748712,119212,NULL,'2022-11-18 14:58:38',1668783518,NULL),(1873586071,27793484,1,3834747,1,1,1,'B',1,0.886086,126,535990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 19, \"great\": 524}, \"maximum_statistics\": {\"great\": 654}}',39.161,175302563,353710,NULL,'2022-10-26 00:11:18',1666743078,NULL),(1873942800,27793484,1,2916688,1,1,1,'B',1,0.895442,79,514710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 308}, \"maximum_statistics\": {\"great\": 373}}',39.1949,175881139,177068,NULL,'2022-11-25 19:57:35',1669406255,NULL),(1874691047,27793484,1,1630424,1,1,1,'A',1,0.939394,198,833646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 174, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 198}}',39.2422,177116649,179105,NULL,'2023-01-31 22:31:44',1675204304,NULL),(1873557321,27793484,1,1965347,0,1,1,'A',1,0.916667,127,642390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 213}, \"maximum_statistics\": {\"great\": 252}}',39.381,175358495,148836,NULL,'2022-10-29 00:01:16',1667001676,NULL),(1874371810,27793484,1,176000,0,1,1,'A',1,0.958237,322,771357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 398}, \"maximum_statistics\": {\"great\": 431}}',39.5413,176737102,431411,NULL,'2023-01-10 17:39:10',1673372350,NULL),(1873380787,27793484,1,54755,0,1,1,'A',1,0.901007,166,580244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 246}, \"maximum_statistics\": {\"great\": 298}}',39.6909,175198849,263217,NULL,'2022-10-20 17:02:50',1666285370,NULL),(1875265154,27793484,1,3642544,1,1,1,'B',1,0.86121,96,472457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 214}, \"maximum_statistics\": {\"great\": 281}}',40.2577,177902293,122258,NULL,'2023-03-17 19:40:40',1679082040,NULL),(1874913483,27793484,1,3901233,1,1,1,'B',1,0.857843,51,458290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 20, \"great\": 166}, \"maximum_statistics\": {\"great\": 204}}',40.3344,177471229,78542,NULL,'2023-02-20 23:08:46',1676934526,NULL),(1873513003,27793484,1,3579721,1,1,1,'S',1,0.994624,93,847137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 93}}',40.3857,175258691,58238,NULL,'2022-10-23 14:22:23',1666534943,NULL),(1878335392,27793484,1,20113,1,1,1,'B',1,0.852941,149,521140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 175, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 238}}',40.4029,182348436,165890,NULL,'2024-01-11 14:02:08',1704981728,NULL),(1874768662,27793484,1,1070024,1,1,1,'B',1,0.804416,92,401002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 21, \"great\": 214, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 317}}',40.4684,177163224,147075,NULL,'2023-02-03 16:59:35',1675443575,NULL),(1873804556,27793484,1,3253243,1,1,1,'A',1,0.968045,161,738431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 252}, \"maximum_statistics\": {\"great\": 266}}',40.4933,175717855,174184,NULL,'2022-11-16 20:14:18',1668629658,NULL),(1874656611,27793484,1,3683712,1,1,1,'A',1,0.9,95,585674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 170}, \"maximum_statistics\": {\"great\": 200}}',40.6228,176951193,110066,NULL,'2023-01-22 13:10:30',1674393030,NULL),(1874867293,27793484,1,3989074,1,1,1,'A',1,0.937107,159,711581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 139, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 159}}',40.8163,177162925,174856,NULL,'2023-02-03 16:39:59',1675442399,NULL),(1874670724,27793484,1,3942924,1,1,1,'A',1,0.918561,261,735316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 222, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 264}}',40.8437,177021240,237146,NULL,'2023-01-26 16:54:24',1674752064,NULL),(1874686871,27793484,1,1870151,1,1,1,'B',1,0.889925,185,604838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 218}, \"maximum_statistics\": {\"great\": 268}}',40.894,176953486,193676,NULL,'2023-01-22 15:27:32',1674401252,NULL),(1874715016,27793484,1,2096605,1,1,1,'A',1,0.925439,88,628420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 198, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 228}}',40.8979,177113022,128616,NULL,'2023-01-31 17:35:00',1675186500,NULL),(1874841187,27793484,1,2771620,1,1,1,'B',1,0.835034,58,414625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 210, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 294}}',41.0702,177249965,108790,NULL,'2023-02-08 11:34:27',1675856067,NULL),(1875493398,27793484,1,3660538,1,1,1,'B',1,0.884483,137,547616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 234, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 290}}',41.2295,178142650,161706,NULL,'2023-03-31 14:42:31',1680273751,NULL),(1874641517,27793484,1,2879461,1,1,1,'B',1,0.864322,312,533914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 27, \"great\": 462}, \"maximum_statistics\": {\"great\": 597}}',41.5509,176955068,382742,NULL,'2023-01-22 16:57:30',1674406650,NULL),(1873956911,27793484,1,433977,0,1,1,'A',1,0.986239,237,816739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 319}, \"maximum_statistics\": {\"great\": 327}}',41.8492,175925143,256078,NULL,'2022-11-27 23:32:20',1669591940,NULL),(1874732449,27793484,1,3766262,1,1,1,'B',1,0.88704,160,541961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 23, \"great\": 465, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 571}}',41.9389,177008365,361348,NULL,'2023-01-25 21:25:06',1674681906,NULL),(1873565450,27793484,1,2450283,1,1,1,'S',1,0.98951,143,853318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 140}, \"maximum_statistics\": {\"great\": 143}}',41.9515,175321590,108205,NULL,'2022-10-27 00:35:40',1666830940,NULL),(1874837533,27793484,1,2760700,1,1,1,'A',1,0.943026,509,808388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 451, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 509}}',42.0127,177169552,608660,NULL,'2023-02-04 00:17:07',1675469827,NULL),(1874843848,27793484,1,3855259,1,1,1,'B',1,0.879464,111,545836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 175, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 224}}',42.0396,177201157,133760,NULL,'2023-02-05 13:28:55',1675603735,NULL),(1874659629,27793484,1,1543229,0,1,1,'B',1,0.86478,113,521274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 16, \"great\": 364, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 477}}',42.0692,177056907,364136,NULL,'2023-01-28 14:28:59',1674916139,NULL),(1873835723,27793484,1,3822775,1,1,1,'A',1,0.980226,128,819652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 171}, \"maximum_statistics\": {\"great\": 177}}',42.2969,175726818,147142,NULL,'2022-11-17 10:50:22',1668682222,NULL),(1873555729,27793484,1,3017193,1,1,1,'A',1,0.921189,112,617722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 332}, \"maximum_statistics\": {\"great\": 387}}',42.3173,175280760,270146,NULL,'2022-10-24 18:35:49',1666636549,NULL),(2256378130,27793484,1,338,1,1,1,'A',1,0.945946,185,770165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 165, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 185, \"legacy_combo_increase\": 1}}',42.3999,182563696,178140,NULL,'2024-01-27 22:18:50',1706393930,NULL),(1874760941,27793484,1,3807207,1,1,1,'A',1,0.90393,125,647570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 186, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 229}}',42.5748,177178508,147031,NULL,'2023-02-04 12:19:02',1675513142,NULL),(1873924858,27793484,1,3582346,1,1,1,'S',1,0.984043,94,881250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 91}, \"maximum_statistics\": {\"great\": 94}}',42.8859,175812825,62300,NULL,'2022-11-21 19:39:20',1669059560,NULL),(1873926087,27793484,1,3162219,1,1,1,'A',1,0.918288,337,635454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 436}, \"maximum_statistics\": {\"great\": 514}}',42.9272,175812551,352612,NULL,'2022-11-21 19:21:51',1669058511,NULL),(1873911658,27793484,1,3671183,1,1,1,'S',1,0.98,100,904427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 96}, \"maximum_statistics\": {\"great\": 100}}',43.633,175880984,64640,NULL,'2022-11-25 19:47:40',1669405660,NULL),(1873875212,27793484,1,3315413,1,1,1,'A',1,0.90636,221,642415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 232}, \"maximum_statistics\": {\"great\": 283}}',43.6945,175954757,231886,NULL,'2022-11-29 20:35:35',1669754135,NULL),(1873953630,27793484,1,1508602,1,1,1,'A',1,0.937198,207,753006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 181}, \"maximum_statistics\": {\"great\": 207}}',43.7075,175812386,188684,NULL,'2022-11-21 19:10:30',1669057830,NULL),(1873636277,27793484,1,2771617,1,1,1,'A',1,0.93,200,772858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 172}, \"maximum_statistics\": {\"great\": 200}}',43.7862,175541584,175282,NULL,'2022-11-07 12:08:40',1667822920,NULL),(1873481877,27793484,1,1873525,1,1,1,'A',1,0.953368,115,724460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 176}, \"maximum_statistics\": {\"great\": 193}}',44.062,175392008,133188,NULL,'2022-10-30 15:01:33',1667142093,NULL),(1875068216,27793484,1,3689225,1,1,1,'B',1,0.886767,129,531881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 28, \"great\": 595, \"large_bonus\": 136}, \"maximum_statistics\": {\"great\": 733}}',44.502,177574728,436702,NULL,'2023-02-26 15:21:02',1677424862,NULL),(1874956857,27793484,1,3737515,1,1,1,'B',1,0.859532,73,476170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 230, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 299}}',44.5096,177431154,140098,NULL,'2023-02-18 20:14:04',1676751244,NULL),(1875673848,27793484,1,2590545,1,1,1,'B',1,0.821006,102,417652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 12, \"great\": 229, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 338}}',44.5832,178550136,162598,NULL,'2023-04-23 18:27:39',1682274459,NULL),(1873840691,27793484,1,3875721,1,1,1,'S',1,0.982051,195,821380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 188}, \"maximum_statistics\": {\"great\": 195}}',44.7271,175767332,176734,NULL,'2022-11-19 12:46:30',1668861990,NULL),(1874556443,27793484,1,81841,0,1,1,'A',1,0.919463,149,685794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 125}, \"maximum_statistics\": {\"great\": 149}}',44.7472,176931196,188812,NULL,'2023-01-21 13:04:09',1674306249,NULL),(1874582137,27793484,1,833288,0,1,1,'A',1,0.920455,78,610721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 151}, \"maximum_statistics\": {\"great\": 176}}',45.5426,176931153,89474,NULL,'2023-01-21 13:01:20',1674306080,NULL),(1874736798,27793484,1,3963368,1,1,1,'S',1,0.983333,120,833818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 116}, \"maximum_statistics\": {\"great\": 120}}',46.249,176987813,94584,NULL,'2023-01-24 16:19:01',1674577141,NULL),(1874860187,27793484,1,3147882,1,1,1,'A',1,0.942652,279,754597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 247, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 279}}',46.4173,177163254,286114,NULL,'2023-02-03 17:01:21',1675443681,NULL),(1875681508,27793484,1,227776,0,1,1,'B',1,0.873482,103,508099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 35, \"great\": 404, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 494}}',46.4612,178550109,245264,NULL,'2023-04-23 18:24:55',1682274295,NULL),(1873890778,27793484,1,3653081,1,1,1,'S',1,0.981884,276,900121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 266}, \"maximum_statistics\": {\"great\": 276}}',46.5044,175827964,272906,NULL,'2022-11-22 17:42:13',1669138933,NULL),(1873546236,27793484,1,1946258,1,1,1,'S',1,0.984536,388,813202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 376}, \"maximum_statistics\": {\"great\": 388}}',46.5416,175280411,373256,NULL,'2022-10-24 18:11:56',1666635116,NULL),(1874753982,27793484,1,1992283,1,1,1,'X',1,1,120,993479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 120}}',46.5474,177254499,99414,NULL,'2023-02-08 17:11:01',1675876261,NULL),(1873879670,27793484,1,3639822,1,1,1,'A',1,0.933852,163,696903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 226}, \"maximum_statistics\": {\"great\": 257}}',46.5674,175925066,175338,NULL,'2022-11-27 23:25:17',1669591517,NULL),(1874554745,27793484,1,3872207,1,1,1,'A',1,0.925373,111,682905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 172}, \"maximum_statistics\": {\"great\": 201}}',46.6051,176883169,136120,NULL,'2023-01-18 19:33:18',1674070398,NULL),(1873949499,27793484,1,3603827,1,1,1,'A',1,0.930851,264,723473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 412}, \"maximum_statistics\": {\"great\": 470}}',46.8639,175862846,341556,NULL,'2022-11-24 19:17:14',1669317434,NULL),(1874644876,27793484,1,1776968,1,1,1,'A',1,0.919643,92,637310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 143}, \"maximum_statistics\": {\"great\": 168}}',46.955,176950998,89650,NULL,'2023-01-22 12:59:03',1674392343,NULL),(1874678352,27793484,1,1223879,1,1,1,'S',1,0.980392,255,869906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 245}, \"maximum_statistics\": {\"great\": 255}}',47.0917,176951595,228008,NULL,'2023-01-22 13:34:46',1674394486,NULL),(1874612194,27793484,1,3634705,1,1,1,'A',1,0.918224,170,649786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 365}, \"maximum_statistics\": {\"great\": 428}}',47.2478,176950943,287412,NULL,'2023-01-22 12:55:07',1674392107,NULL),(1874533414,27793484,1,3925487,1,1,1,'A',1,0.937276,276,729031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 245}, \"maximum_statistics\": {\"great\": 279}}',47.3041,176931571,219042,NULL,'2023-01-21 13:24:51',1674307491,NULL),(1874983927,27793484,1,3872208,1,1,1,'B',1,0.837413,107,447923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 200, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 286}}',47.328,177427979,132490,NULL,'2023-02-18 17:15:19',1676740519,NULL),(1878339096,27793484,1,25381,1,1,1,'B',1,0.888393,127,574405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 175, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 224}}',47.6144,182349058,163720,NULL,'2024-01-11 14:57:23',1704985043,NULL),(1874682212,27793484,1,1601797,1,1,1,'A',1,0.918269,144,637087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 264, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 312}}',47.7611,177053788,217464,NULL,'2023-01-28 11:07:32',1674904052,NULL),(1874614319,27793484,1,144279,0,1,1,'A',1,0.941514,210,718612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 388, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 436}}',47.831,177054370,328876,NULL,'2023-01-28 11:45:55',1674906355,NULL),(1874688826,27793484,1,274323,1,1,1,'A',1,0.934884,215,741676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 187}, \"maximum_statistics\": {\"great\": 215}}',47.9731,176957777,208752,NULL,'2023-01-22 20:03:44',1674417824,NULL),(1874962588,27793484,1,830081,0,1,1,'S',1,0.997475,198,907425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 197, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 198}}',48.7585,177427857,316794,NULL,'2023-02-18 17:07:46',1676740066,NULL),(1875479144,27793484,1,3634707,1,1,1,'B',1,0.847199,115,458286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 20, \"great\": 429, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 589}}',48.9223,178142715,273266,NULL,'2023-03-31 14:45:49',1680273949,NULL),(1874817203,27793484,1,316035,1,1,1,'A',1,0.927052,329,712909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 281, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 329}}',49.1366,177274090,404700,NULL,'2023-02-09 21:20:04',1675977604,NULL),(1874825992,27793484,1,3589351,1,1,1,'A',1,0.903846,160,622112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 213, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 260}}',49.5587,177143195,196690,NULL,'2023-02-02 14:28:42',1675348122,NULL),(1875309676,27793484,1,1843200,1,1,1,'A',1,0.939655,383,753726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 462, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 522}}',49.6839,177902154,458058,NULL,'2023-03-17 19:30:38',1679081438,NULL),(1874852907,27793484,1,927977,0,1,1,'A',1,0.921642,236,720452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 229, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 268}}',49.695,177163287,296816,NULL,'2023-02-03 17:03:13',1675443793,NULL),(1874654928,27793484,1,50408,1,1,1,'S',1,0.963087,149,816264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 138, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 149}}',49.774,177078939,202612,NULL,'2023-01-29 15:37:02',1675006622,NULL),(1874805354,27793484,1,2078064,1,1,1,'B',1,0.833708,90,428154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 21, \"great\": 318, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 445}}',49.8385,177225274,204824,NULL,'2023-02-06 20:52:27',1675716747,NULL),(1874718991,27793484,1,2106454,1,1,1,'A',1,0.901222,167,587175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 403, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 491}}',50.193,177113147,348326,NULL,'2023-01-31 17:42:20',1675186940,NULL),(1878253517,27793484,1,2935272,1,1,1,'S',1,0.978125,160,905325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 153, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 160}}',50.2696,182143456,136705,NULL,'2023-12-26 22:08:08',1703628488,NULL),(1874690530,27793484,1,2683634,1,1,1,'B',1,0.899861,243,619534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 17, \"great\": 592, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 719}}',50.4218,177053975,574518,NULL,'2023-01-28 11:18:57',1674904737,NULL),(1874922640,27793484,1,2625236,1,1,1,'A',1,0.907303,244,618761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 10, \"great\": 445, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 534}}',50.5035,177471397,444356,NULL,'2023-02-20 23:24:44',1676935484,NULL),(1874623600,27793484,1,3194958,1,1,1,'A',1,0.927119,228,710261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 507, \"large_bonus\": 144}, \"maximum_statistics\": {\"great\": 590}}',50.5275,177054244,564580,NULL,'2023-01-28 11:37:18',1674905838,NULL),(1874716336,27793484,1,2409656,1,1,1,'A',1,0.94575,252,717377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 497}, \"maximum_statistics\": {\"great\": 553}}',50.5411,176953154,515490,NULL,'2023-01-22 15:04:20',1674399860,NULL),(1874815078,27793484,1,87172,0,1,1,'S',1,0.960725,331,805912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 305, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 331}}',50.5977,177142226,355458,NULL,'2023-02-02 13:21:34',1675344094,NULL),(1873339965,27793484,1,3309870,1,1,1,'X',1,1,125,927880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125}, \"maximum_statistics\": {\"great\": 125}}',50.6747,175218924,96400,NULL,'2022-10-21 19:10:20',1666379420,NULL),(1874868880,27793484,1,2497110,1,1,1,'B',1,0.846986,90,450887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 36, \"great\": 485, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 647}}',51.1836,177427953,291736,NULL,'2023-02-18 17:13:23',1676740403,NULL),(1875261673,27793484,1,1486356,1,1,1,'B',1,0.872751,161,531244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 27, \"great\": 317, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 389}}',51.2097,177935691,234936,NULL,'2023-03-19 13:00:58',1679230858,NULL),(1874806128,27793484,1,2367475,0,1,1,'A',1,0.906332,107,583757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 321, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',51.365,177143392,212846,NULL,'2023-02-02 14:40:36',1675348836,NULL),(1874777666,27793484,1,3689484,1,1,1,'S',1,0.951965,229,827711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 207, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 229}}',51.4126,177143107,238820,NULL,'2023-02-02 14:24:02',1675347842,NULL),(1874700933,27793484,1,2072061,1,1,1,'A',1,0.933871,168,675073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 272, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 310}}',51.7601,177057011,219467,NULL,'2023-01-28 14:35:04',1674916504,NULL),(1874929477,27793484,1,2979748,1,1,1,'A',1,0.902752,104,572842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 452, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 545}}',51.9059,177471167,475393,NULL,'2023-02-20 23:03:17',1676934197,NULL),(1874756927,27793484,1,3664838,1,1,1,'A',1,0.917293,73,613054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 113}, \"maximum_statistics\": {\"great\": 133}}',52.3336,177273806,63240,NULL,'2023-02-09 20:53:53',1675976033,NULL),(1875326687,27793484,1,3557128,1,1,1,'B',1,0.870438,165,549991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 219, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 274}}',53.023,177902404,180420,NULL,'2023-03-17 19:48:37',1679082517,NULL),(1874817011,27793484,1,3945567,1,1,1,'A',1,0.95935,211,774035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 341, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 369}}',53.0496,177241614,357797,NULL,'2023-02-07 21:11:19',1675804279,NULL),(1874821131,27793484,1,2406393,0,1,1,'A',1,0.912017,81,576947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 201, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 233}}',53.0813,177256471,109950,NULL,'2023-02-08 19:53:42',1675886022,NULL),(1874769289,27793484,1,2288270,1,1,1,'A',1,0.938073,126,717876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 192, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 218}}',53.2182,177272706,167393,NULL,'2023-02-09 19:29:26',1675970966,NULL),(1874850781,27793484,1,3862431,1,1,1,'B',1,0.885892,124,603412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 189}, \"maximum_statistics\": {\"great\": 241}}',53.5799,177273839,154334,NULL,'2023-02-09 20:56:57',1675976217,NULL),(1873863925,27793484,1,3638600,1,1,1,'S',1,0.984848,99,890189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 96}, \"maximum_statistics\": {\"great\": 99}}',53.6561,175936444,77736,NULL,'2022-11-28 17:06:02',1669655162,NULL),(1874511572,27793484,1,39141,1,1,1,'S',1,0.985,300,862872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 291}, \"maximum_statistics\": {\"great\": 300}}',53.901,176791129,375534,NULL,'2023-01-13 20:12:47',1673640767,NULL),(1874625051,27793484,1,24733,1,1,1,'A',1,0.94164,291,775298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 282, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 317, \"legacy_combo_increase\": 1}}',54.1277,177054067,349262,NULL,'2023-01-28 11:25:25',1674905125,NULL),(1874604103,27793484,1,3891564,1,1,1,'S',1,0.968421,95,816088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 89}, \"maximum_statistics\": {\"great\": 95}}',54.1602,176930927,82806,NULL,'2023-01-21 12:49:53',1674305393,NULL),(1875044569,27793484,1,3891567,1,1,1,'B',1,0.892086,139,670168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 139}}',54.8287,177574783,133340,NULL,'2023-02-26 15:23:43',1677425023,NULL),(1874645671,27793484,1,3242403,1,1,1,'A',1,0.943515,420,780104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 1, \"great\": 637, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 717}}',54.9798,177057135,658744,NULL,'2023-01-28 14:42:26',1674916946,NULL),(1874709289,27793484,1,3731991,1,1,1,'A',1,0.954976,110,741728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 196}, \"maximum_statistics\": {\"great\": 211}}',54.9972,177008163,141084,NULL,'2023-01-25 21:10:18',1674681018,NULL),(1874726579,27793484,1,902305,1,1,1,'S',1,0.960581,241,851569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 222, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 241}}',55.0906,177053748,265840,NULL,'2023-01-28 11:04:08',1674903848,NULL),(1874799570,27793484,1,1601789,1,1,1,'A',1,0.942652,255,755293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 250, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 279}}',55.371,177273965,289623,NULL,'2023-02-09 21:08:47',1675976927,NULL),(1875095595,27793484,1,1657945,1,1,1,'A',1,0.9,201,595023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 324, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 395}}',55.5804,177574825,254536,NULL,'2023-02-26 15:26:12',1677425172,NULL),(1874769325,27793484,1,45567,1,1,1,'A',1,0.911255,167,632267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 193, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 231}}',56.1442,177225359,203972,NULL,'2023-02-06 20:59:53',1675717193,NULL),(1878192757,27793484,1,3708474,1,1,1,'B',1,0.892544,178,646486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 180, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 228}}',56.4612,181978887,168768,NULL,'2023-12-14 15:04:23',1702566263,NULL),(1875048493,27793484,1,699630,1,1,1,'A',1,0.933333,190,674059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 253, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 285}}',56.4853,177595645,230961,NULL,'2023-02-27 21:25:27',1677533127,NULL),(1874614027,27793484,1,3453239,1,1,1,'A',1,0.957875,494,824821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 501, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 546}}',56.9851,177095749,497731,NULL,'2023-01-30 16:21:26',1675095686,NULL),(1873439552,27793484,1,807615,0,1,1,'S',1,0.987261,157,898458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 153}, \"maximum_statistics\": {\"great\": 157}}',57.0587,175223450,133780,NULL,'2022-10-22 00:21:28',1666398088,NULL),(1874871486,27793484,1,1146,0,1,1,'A',1,0.950472,220,764201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 386, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 7}}',57.0662,177356707,558874,NULL,'2023-02-14 14:26:08',1676384768,NULL),(1874948391,27793484,1,799378,1,1,1,'S',1,0.965812,234,809524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 218, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 234}}',57.2649,177471317,243152,NULL,'2023-02-20 23:17:43',1676935063,NULL),(1874643129,27793484,1,42435,1,1,1,'S',1,0.979876,323,870565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 310}, \"maximum_statistics\": {\"great\": 323}}',57.2948,176951151,305218,NULL,'2023-01-22 13:08:06',1674392886,NULL),(1877568787,27793484,1,3643618,1,1,1,'B',1,0.85312,80,451646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 33, \"great\": 497, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 657}}',57.2963,181189643,279182,NULL,'2023-10-14 13:14:34',1697289274,NULL),(1878373681,27793484,1,2513101,1,1,1,'A',1,0.942708,62,684506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 86, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 96}}',57.4331,182348564,59228,NULL,'2024-01-11 14:13:41',1704982421,NULL),(1875322456,27793484,1,2311502,1,1,1,'B',1,0.893069,172,562155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 416, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 505}}',57.4377,177935826,304392,NULL,'2023-03-19 13:08:00',1679231280,NULL),(1874824594,27793484,1,3403770,1,1,1,'A',1,0.938375,144,716599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 317, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 357}}',57.642,177143303,316698,NULL,'2023-02-02 14:33:47',1675348427,NULL),(1874598313,27793484,1,421078,0,1,1,'A',1,0.960598,143,753622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 344}, \"maximum_statistics\": {\"great\": 368}}',57.6694,176931384,273378,NULL,'2023-01-21 13:14:53',1674306893,NULL),(1874647771,27793484,1,3810136,1,1,1,'A',1,0.939279,231,727076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 472, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 527}}',57.6742,176971852,472992,NULL,'2023-01-23 17:06:50',1674493610,NULL),(1876524703,27793484,1,3480430,1,1,1,'B',1,0.870265,122,518324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 19, \"great\": 410, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 528}}',57.9889,179649661,307510,NULL,'2023-07-02 09:40:49',1688290849,NULL),(1874727642,27793484,1,1745848,1,1,1,'S',1,0.962199,291,855824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 269, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 291}}',58.137,177059722,262352,NULL,'2023-01-28 17:02:01',1674925321,NULL),(1878267645,27793484,1,2260696,1,1,1,'A',1,0.996732,297,898346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 305, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 306}}',58.9432,182141953,274731,NULL,'2023-12-26 19:29:23',1703618963,NULL),(1874759970,27793484,1,2550097,1,1,1,'A',1,0.967153,152,806143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 257, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 274}}',58.9438,177236716,240864,NULL,'2023-02-07 15:04:54',1675782294,NULL),(1876240573,27793484,1,4033508,1,1,1,'B',1,0.872899,110,530986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 15, \"great\": 370, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 476}}',59.1522,179316453,304366,NULL,'2023-06-10 18:31:01',1686421861,NULL),(1878449286,27793484,1,3535753,1,1,1,'B',1,0.858696,83,471594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 36, \"great\": 498, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 644}}',59.5715,182348593,315560,NULL,'2024-01-11 14:16:48',1704982608,NULL),(1874674497,27793484,1,3822778,1,1,1,'S',1,0.956923,325,798723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 297, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 325}}',59.5984,177054309,299464,NULL,'2023-01-28 11:41:18',1674906078,NULL),(1875343382,27793484,1,3997432,1,1,1,'A',1,0.900749,213,667454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 216, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 267}}',59.6748,177917942,219086,NULL,'2023-03-18 15:32:25',1679153545,NULL),(1876461366,27793484,1,3313154,1,1,1,'B',1,0.838574,137,473928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 12, \"great\": 335, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 477}}',59.7371,179639855,290338,NULL,'2023-07-01 17:20:34',1688232034,NULL),(1874825042,27793484,1,2103429,1,1,1,'S',1,0.974265,272,849792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 258, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 272}}',59.774,177225746,276956,NULL,'2023-02-06 21:38:39',1675719519,NULL),(1874689104,27793484,1,1624381,1,1,1,'A',1,0.933949,354,764939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 1, \"great\": 612, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 704}}',59.9006,177057288,653066,NULL,'2023-01-28 14:50:09',1674917409,NULL),(2294794614,27793484,1,121434,1,1,1,'B',1,0.864474,167,542702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 289, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 380}}',59.9401,182677493,265642,NULL,'2024-02-05 17:11:21',1707153081,NULL),(1878425430,27793484,1,1799846,1,1,1,'A',1,0.948071,337,813250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 302, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 337}}',59.971,182350659,373700,NULL,'2024-01-11 17:29:33',1704994173,NULL),(1874817092,27793484,1,315983,0,1,1,'A',1,0.941558,219,735697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 279, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 308}}',60.0828,177225450,261582,NULL,'2023-02-06 21:10:08',1675717808,NULL),(1874911055,27793484,1,3693910,1,1,1,'A',1,0.956661,390,752639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 572, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 623}}',60.1497,177431365,591421,NULL,'2023-02-18 20:27:48',1676752068,NULL),(1874820045,27793484,1,807617,0,1,1,'A',1,0.936709,151,705119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 214, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 237}}',60.177,177249928,167194,NULL,'2023-02-08 11:32:11',1675855931,NULL),(1874681783,27793484,1,2993621,1,1,1,'A',1,0.930252,233,705733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 520, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 595}}',60.2372,177041657,507466,NULL,'2023-01-27 19:11:33',1674846693,NULL),(1874948276,27793484,1,3356761,1,1,1,'A',1,0.944089,313,808969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 278, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 313}}',60.2859,177471337,348632,NULL,'2023-02-20 23:19:45',1676935185,NULL),(1874751952,27793484,1,24733,1,1,1,'A',1,0.917981,317,783161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 265, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 317, \"legacy_combo_increase\": 1}}',60.575,177166830,373920,NULL,'2023-02-03 20:30:31',1675456231,NULL),(1874752591,27793484,1,3497827,1,1,1,'A',1,0.953333,382,776406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 479, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 525}}',61.3109,177272609,412638,NULL,'2023-02-09 19:22:53',1675970573,NULL),(1874865150,27793484,1,3968710,1,1,1,'A',1,0.949653,110,680634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 264, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 288}}',61.4434,177201242,163510,NULL,'2023-02-05 13:33:22',1675604002,NULL),(1876357816,27793484,1,1230171,0,1,1,'B',1,0.884884,140,562436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 353, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 430}}',61.6235,179437095,256072,NULL,'2023-06-18 15:29:19',1687102159,NULL),(1878225961,27793484,1,2820281,1,1,1,'S',1,0.98374,246,900267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 238, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 2}}',61.6653,182142068,256366,NULL,'2023-12-26 19:39:41',1703619581,NULL),(1874613420,27793484,1,2475623,1,1,1,'S',1,0.956621,219,817303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 200, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 219}}',62.0544,177076642,231128,NULL,'2023-01-29 13:26:07',1674998767,NULL),(1875702597,27793484,1,281083,0,1,1,'A',1,0.924202,82,607034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 334, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 376}}',62.2914,178636286,185672,NULL,'2023-04-29 13:55:43',1682776543,NULL),(1874898549,27793484,1,621291,1,1,1,'B',1,0.841406,127,456029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 31, \"great\": 468, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 640}}',62.2936,177449465,354922,NULL,'2023-02-19 17:14:42',1676826882,NULL),(1874915046,27793484,1,3901311,1,1,1,'S',1,0.971875,160,884299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 151, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 160}}',62.3185,177431217,149520,NULL,'2023-02-18 20:18:40',1676751520,NULL),(1874663565,27793484,1,218341,0,1,1,'A',1,0.933198,191,642108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 660, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 741}}',62.6013,177112951,440188,NULL,'2023-01-31 17:29:49',1675186189,NULL),(1875155105,27793484,1,2184186,1,1,1,'A',1,0.928571,67,657954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 109, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126}}',62.8697,177763383,73340,NULL,'2023-03-09 20:15:57',1678392957,NULL),(1874700771,27793484,1,3376888,1,1,1,'S',1,0.985075,201,917777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 195, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 201}}',63.6137,177054267,162230,NULL,'2023-01-28 11:39:04',1674905944,NULL),(1875437221,27793484,1,3025814,1,1,1,'A',1,0.905325,69,573547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 140, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 169}}',63.7283,178142866,75440,NULL,'2023-03-31 14:53:57',1680274437,NULL),(1874815108,27793484,1,87172,1,1,1,'S',1,0.980363,331,909128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 318, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 331}}',64.082,177183360,373661,NULL,'2023-02-04 16:44:24',1675529064,NULL),(1874725115,27793484,1,3904547,1,1,1,'A',1,0.945578,130,698746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 265, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 294}}',64.7528,177008126,234754,NULL,'2023-01-25 21:07:29',1674680849,NULL),(1874983227,27793484,1,3624688,1,1,1,'A',1,0.952596,206,772736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 403, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 443}}',64.7816,177428087,384936,NULL,'2023-02-18 17:20:08',1676740808,NULL),(1878232076,27793484,1,3799109,1,1,1,'A',1,0.940476,294,819063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 259, \"large_bonus\": 193}, \"maximum_statistics\": {\"great\": 294}}',65.2151,182061576,468123,NULL,'2023-12-20 18:53:57',1703098437,NULL),(1874771768,27793484,1,3682984,1,1,1,'A',1,0.972308,229,826422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 309, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 325}}',65.2842,177241092,329980,NULL,'2023-02-07 20:28:16',1675801696,NULL),(1875335579,27793484,1,3574467,1,1,1,'A',1,0.908012,214,653616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 278, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 337}}',65.2992,177935749,274256,NULL,'2023-03-19 13:03:56',1679231036,NULL),(1875071314,27793484,1,1251793,1,1,1,'A',1,0.95,168,696711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 304, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 330}}',65.5005,177595212,222890,NULL,'2023-02-27 20:46:13',1677530773,NULL),(1874714952,27793484,1,2406633,1,1,1,'S',1,0.986631,187,922669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 182, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 187}}',65.6194,177061902,181190,NULL,'2023-01-28 19:00:21',1674932421,NULL),(1875180989,27793484,1,3826190,0,1,1,'B',1,0.891234,99,539422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 252, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 308}}',65.8009,177762189,142462,NULL,'2023-03-09 18:50:55',1678387855,NULL),(1874867961,27793484,1,943027,1,1,1,'A',1,0.939568,268,739150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 615, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 695}}',65.9233,177449413,718974,NULL,'2023-02-19 17:11:21',1676826681,NULL),(1878328178,27793484,1,338,1,1,1,'A',1,0.908108,160,711365,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 152, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 185, \"legacy_combo_increase\": 1}}',66.0014,182348421,158662,NULL,'2024-01-11 14:00:09',1704981609,NULL),(1875356177,27793484,1,3762028,1,1,1,'B',1,0.88171,184,555004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 16, \"great\": 400, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 503}}',66.4802,177935367,319656,NULL,'2023-03-19 12:45:12',1679229912,NULL),(1875007691,27793484,1,3875666,1,1,1,'S',1,0.966772,316,824219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 295, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 316}}',67.3101,177595156,294066,NULL,'2023-02-27 20:42:32',1677530552,NULL),(1875278551,27793484,1,204160,0,1,1,'A',1,0.911458,222,645551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 326, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 384}}',67.412,177902225,287620,NULL,'2023-03-17 19:35:55',1679081755,NULL),(1875450403,27793484,1,3770608,1,1,1,'B',1,0.898058,255,606440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 429, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 515}}',67.5087,178184901,380734,NULL,'2023-04-02 16:12:48',1680451968,NULL),(1875063326,27793484,1,2310351,1,1,1,'A',1,0.9631,95,727882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 254, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 271}}',67.6879,177595242,161890,NULL,'2023-02-27 20:48:50',1677530930,NULL),(1876232139,27793484,1,3414176,1,1,1,'B',1,0.884428,166,547656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 327, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 411}}',67.6983,179309549,236716,NULL,'2023-06-10 10:30:03',1686393003,NULL),(1876652965,27793484,1,1978164,1,1,1,'A',1,0.910058,127,581245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 437, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 517}}',67.8923,179764069,266092,NULL,'2023-07-09 21:59:05',1688939945,NULL),(1877991061,27793484,1,3949431,1,1,1,'B',1,0.879568,187,571796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 17, \"great\": 474, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 602}}',68.1507,181750177,422142,NULL,'2023-11-26 14:24:31',1701008671,NULL),(1874848993,27793484,1,2475623,1,1,1,'A',1,0.942922,219,837676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 194, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 219}}',68.2856,177189376,240011,NULL,'2023-02-04 23:12:12',1675552332,NULL),(1874796356,27793484,1,3550026,1,1,1,'S',1,0.983831,402,879982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 389}, \"maximum_statistics\": {\"great\": 402}}',68.6141,177241193,425346,NULL,'2023-02-07 20:37:53',1675802273,NULL),(1876628273,27793484,1,3081835,0,1,1,'B',1,0.877033,109,527975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 14, \"great\": 385, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 492}}',68.6866,179775824,263270,NULL,'2023-07-10 17:00:03',1689008403,NULL),(1875103294,27793484,1,3046626,1,1,1,'A',1,0.925867,164,669059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 274, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 317}}',68.7293,177593347,225414,NULL,'2023-02-27 18:12:36',1677521556,NULL),(1878078673,27793484,1,4005756,1,1,1,'B',1,0.865967,234,578479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 3, \"great\": 317, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 429}}',69.5497,181999545,324726,NULL,'2023-12-16 05:04:36',1702703076,NULL),(1876339545,27793484,1,2310353,1,1,1,'B',1,0.879353,206,572821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 324, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 402}}',69.8284,179437149,262634,NULL,'2023-06-18 15:31:58',1687102318,NULL),(1874805880,27793484,1,1245721,1,1,1,'S',1,0.978426,394,883483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 377, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 394}}',70.1606,177241503,538680,NULL,'2023-02-07 21:01:13',1675803673,NULL),(1874838654,27793484,1,3029610,1,1,1,'A',1,0.97007,269,868466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 270, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 284}}',70.9445,177251673,296980,NULL,'2023-02-08 13:45:47',1675863947,NULL),(1878317032,27793484,1,1065615,1,1,1,'A',1,0.922185,302,757489,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 255, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 302}}',71.0415,182143843,298220,NULL,'2023-12-26 22:45:21',1703630721,NULL),(1875016803,27793484,1,3937752,1,1,1,'A',1,0.961618,275,820359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 449, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 482}}',71.5355,177623276,491968,NULL,'2023-03-01 16:20:55',1677687655,NULL),(1875109166,27793484,1,3986474,1,1,1,'A',1,0.901891,240,659790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 2, \"great\": 342}, \"maximum_statistics\": {\"great\": 423}}',71.7167,177595266,345734,NULL,'2023-02-27 20:51:15',1677531075,NULL),(1875364390,27793484,1,2396179,1,1,1,'A',1,0.910468,243,670143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 304, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 363}}',71.8017,178075974,308002,NULL,'2023-03-27 15:29:43',1679930983,NULL),(1875863043,27793484,1,3905519,1,1,1,'B',1,0.881963,377,668328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 288, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 377}}',73.1987,178749970,375090,NULL,'2023-05-06 15:14:55',1683386095,NULL),(1875502323,27793484,1,3485456,1,1,1,'A',1,0.937427,346,751434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 6, \"great\": 754, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 855, \"legacy_combo_increase\": 2}}',74.0152,178182534,831744,NULL,'2023-04-02 14:08:32',1680444512,NULL),(1878125281,27793484,1,3931352,1,1,1,'A',1,0.916216,308,709832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 312, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 370}}',74.1395,182010765,333278,NULL,'2023-12-16 21:43:27',1702763007,NULL),(1875074900,27793484,1,2040773,1,1,1,'S',1,0.975862,290,842035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 276, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 290}}',74.207,177574857,300912,NULL,'2023-02-26 15:28:08',1677425288,NULL),(1874820860,27793484,1,3848158,1,1,1,'S',1,0.9625,320,856173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 296, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 320}}',74.2857,177273875,335350,NULL,'2023-02-09 21:00:11',1675976411,NULL),(1875074364,27793484,1,3550026,1,1,1,'S',1,0.975124,402,908306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 382}, \"maximum_statistics\": {\"great\": 402}}',74.4731,177605391,433680,NULL,'2023-02-28 14:16:41',1677593801,NULL),(1878271676,27793484,1,2261484,1,1,1,'A',1,0.98665,382,907601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',75.014,182130228,419716,NULL,'2023-12-25 22:02:29',1703541749,NULL),(1877415214,27793484,1,426543,0,1,1,'A',1,0.939103,145,704455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 277, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 312}}',75.2755,180908114,222932,NULL,'2023-09-23 13:54:24',1695477264,NULL),(1878184028,27793484,1,3875666,1,1,1,'S',1,0.958861,316,849447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 290, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 316}}',75.4871,181981188,300081,NULL,'2023-12-14 18:44:11',1702579451,NULL),(1878192655,27793484,1,2313751,1,1,1,'B',1,0.891061,169,600245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 5, \"great\": 425, \"large_bonus\": 133}, \"maximum_statistics\": {\"great\": 537, \"legacy_combo_increase\": 1}}',75.5818,181979080,492604,NULL,'2023-12-14 15:20:52',1702567252,NULL),(1878397766,27793484,1,4273599,1,1,1,'A',1,0.961538,129,815982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 121, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 130}}',75.6022,182357359,101760,NULL,'2024-01-12 08:40:33',1705048833,NULL),(1876551509,27793484,1,545845,0,1,1,'A',1,0.944326,349,781355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 416, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 467}}',75.7291,179764045,469396,NULL,'2023-07-09 21:55:35',1688939735,NULL),(1877799006,27793484,1,2239273,1,1,1,'A',1,0.907178,215,630481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 337, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 404}}',76.0527,181387689,289978,NULL,'2023-10-29 18:56:08',1698605768,NULL),(1875450645,27793484,1,3068731,0,1,1,'B',1,0.898582,226,594823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 16, \"great\": 578, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 705}}',76.1074,178142267,467550,NULL,'2023-03-31 14:23:20',1680272600,NULL),(1878264949,27793484,1,2260696,1,1,1,'S',1,0.95098,306,859336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 276, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 306}}',76.4666,182130074,285035,NULL,'2023-12-25 21:46:47',1703540807,NULL),(1876545055,27793484,1,1003357,0,1,1,'A',1,0.911597,195,633576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 442, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 526}}',76.5443,179790628,383206,NULL,'2023-07-11 15:26:38',1689089198,NULL),(1878390071,27793484,1,1756035,1,1,1,'A',1,0.918919,139,628483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 382, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 444}}',76.6079,182348533,287948,NULL,'2024-01-11 14:11:10',1704982270,NULL),(1876048576,27793484,1,2527885,1,1,1,'A',1,0.912827,184,626691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 21, \"great\": 684, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 803}}',76.9981,179084861,539200,NULL,'2023-05-27 10:50:52',1685184652,NULL),(1875205641,27793484,1,2629027,1,1,1,'A',1,0.957875,548,813677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 752, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 819}}',77.3717,177763354,883486,NULL,'2023-03-09 20:13:48',1678392828,NULL),(1876633566,27793484,1,1395587,1,1,1,'A',1,0.90368,233,624364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 31, \"great\": 777, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 924}}',77.5404,179793266,728840,NULL,'2023-07-11 18:34:28',1689100468,NULL),(1874790953,27793484,1,3828006,1,1,1,'A',1,0.970109,149,775083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 351}, \"maximum_statistics\": {\"great\": 368}}',77.7466,177272669,262272,NULL,'2023-02-09 19:27:12',1675970832,NULL),(1874804033,27793484,1,3557126,1,1,1,'A',1,0.965278,209,835216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 202, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 216}}',78.1315,177241123,212550,NULL,'2023-02-07 20:31:30',1675801890,NULL),(1876536106,27793484,1,3198648,1,1,1,'A',1,0.928191,149,679813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 326, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 376}}',78.6791,179775616,289592,NULL,'2023-07-10 16:42:44',1689007364,NULL),(1878113439,27793484,1,3810435,1,1,1,'B',1,0.885714,73,518770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 29, \"great\": 461, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 560}}',78.7979,182005576,271288,NULL,'2023-12-16 14:48:34',1702738114,NULL),(1878191410,27793484,1,4275139,1,1,1,'A',1,0.909574,145,646622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 235, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 282}}',79.8296,181933272,203898,NULL,'2023-12-10 19:57:25',1702238245,NULL),(1877608310,27793484,1,2122513,1,1,1,'A',1,0.918803,235,674051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 298, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 351}}',80.2813,181312835,291222,NULL,'2023-10-23 21:42:37',1698097357,NULL),(1875155546,27793484,1,209591,0,1,1,'A',1,0.920548,276,697781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 311, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 365}}',80.3305,177818435,311822,NULL,'2023-03-12 16:03:28',1678637008,NULL),(1876585777,27793484,1,2300800,1,1,1,'A',1,0.906955,135,588430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 447, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 532}}',80.5634,179883901,350582,NULL,'2023-07-17 15:06:33',1689606393,NULL),(1878231217,27793484,1,3921096,1,1,1,'A',1,0.918919,106,646874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 125, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 148}}',80.6697,182082304,107164,NULL,'2023-12-22 12:10:44',1703247044,NULL),(1876668132,27793484,1,3558175,1,1,1,'A',1,0.900726,203,605530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 340, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 413}}',80.7761,179975859,290730,NULL,'2023-07-23 16:16:21',1690128981,NULL),(1878109095,27793484,1,3594771,1,1,1,'B',1,0.854688,154,490472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 21, \"great\": 475, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 640}}',81.1759,182010479,362612,NULL,'2023-12-16 21:17:26',1702761446,NULL),(1875986371,27793484,1,1398455,1,1,1,'A',1,0.924779,466,737984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 486, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 565}}',81.519,178901326,575630,NULL,'2023-05-15 16:44:57',1684169097,NULL),(1876592837,27793484,1,2954706,1,1,1,'A',1,0.91287,300,664259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 12, \"great\": 737, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 878}}',81.5589,179775955,766808,NULL,'2023-07-10 17:10:43',1689009043,NULL),(1875033808,27793484,1,1088285,1,1,1,'A',1,0.924242,357,740275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 340, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 396}}',82.0821,177595371,436466,NULL,'2023-02-27 21:01:05',1677531665,NULL),(1876612210,27793484,1,1301935,1,1,1,'A',1,0.906316,205,642224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 390, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 475}}',82.1346,179874180,370528,NULL,'2023-07-17 00:14:33',1689552873,NULL),(1876586140,27793484,1,2933932,1,1,1,'A',1,0.909429,155,650587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 334, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 403}}',82.899,179874135,295258,NULL,'2023-07-17 00:07:56',1689552476,NULL),(1878138940,27793484,1,361158,0,1,1,'A',1,0.913979,188,623759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 477, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 558}}',83.0926,181979017,397872,NULL,'2023-12-14 15:16:18',1702566978,NULL),(1876266849,27793484,1,3683714,1,1,1,'A',1,0.927798,204,718283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 242, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 277}}',83.1754,179309616,225626,NULL,'2023-06-10 10:36:00',1686393360,NULL),(1878241748,27793484,1,2183849,1,1,1,'S',1,0.971774,124,855705,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 117, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 124}}',83.206,182143664,120710,NULL,'2023-12-26 22:26:18',1703629578,NULL),(1875896717,27793484,1,1476504,0,1,1,'A',1,0.916327,185,670614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 416, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 490}}',83.3276,178901727,426576,NULL,'2023-05-15 17:14:55',1684170895,NULL),(1876623539,27793484,1,1715901,1,1,1,'A',1,0.934837,270,739017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 348, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 399}}',83.7235,179776004,401432,NULL,'2023-07-10 17:15:46',1689009346,NULL),(1875334260,27793484,1,3735142,1,1,1,'A',1,0.960448,183,764009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 623, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 670}}',83.7535,177918078,531884,NULL,'2023-03-18 15:38:20',1679153900,NULL),(1877647652,27793484,1,1990556,1,1,1,'A',1,0.941943,200,750151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 375, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 422}}',83.8397,181188946,361940,NULL,'2023-10-14 12:31:01',1697286661,NULL),(1877487992,27793484,1,4066963,1,1,1,'B',1,0.883661,221,569183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 19, \"great\": 761, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 967}}',83.9086,181176537,694364,NULL,'2023-10-13 15:26:07',1697210767,NULL),(3470045321,27793484,1,25381,1,1,1,'A',1,0.948661,224,808809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 201, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 224}}',83.9411,185320820,222300,NULL,'2024-09-06 15:45:48',1725637548,NULL),(1875051446,27793484,1,2278318,1,1,1,'A',1,0.973618,221,840786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 379, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 398}}',84.114,177595100,400911,NULL,'2023-02-27 20:38:02',1677530282,NULL),(1874847540,27793484,1,3763147,1,1,1,'S',1,0.976454,361,894644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 344, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 361}}',84.296,177178705,407306,NULL,'2023-02-04 12:31:24',1675513884,NULL),(1876584872,27793484,1,3799640,1,1,1,'A',1,0.92876,236,706416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 327, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 379}}',84.435,179775651,317564,NULL,'2023-07-10 16:45:45',1689007545,NULL),(1876598973,27793484,1,3921764,0,1,1,'B',1,0.89863,116,574619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 302, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 365}}',85.4257,179793191,218462,NULL,'2023-07-11 18:29:08',1689100148,NULL),(1876603510,27793484,1,2988917,0,1,1,'A',1,0.937931,244,693479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 517, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 580}}',85.976,179820059,436508,NULL,'2023-07-13 14:09:05',1689257345,NULL),(1878122671,27793484,1,294943,0,1,1,'B',1,0.896433,218,611623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 19, \"great\": 708, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 869}}',86.0131,181978798,652552,NULL,'2023-12-14 14:55:30',1702565730,NULL),(1878138058,27793484,1,4236688,1,1,1,'A',1,0.911111,180,730674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 148, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 180}}',86.6531,181978691,160604,NULL,'2023-12-14 14:45:17',1702565117,NULL),(1876556764,27793484,1,2864229,1,1,1,'A',1,0.934073,201,687234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 9, \"great\": 674, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 766}}',86.9583,179772012,601932,NULL,'2023-07-10 12:36:31',1688992591,NULL),(1878088434,27793484,1,1642358,1,1,1,'A',1,0.912791,157,634156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 14, \"great\": 511, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 602}}',86.9816,181995997,421040,NULL,'2023-12-15 21:59:44',1702677584,NULL),(1878082305,27793484,1,4190598,1,1,1,'A',1,0.908034,303,661772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 392, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 473}}',87.0735,182005668,410534,NULL,'2023-12-16 14:55:03',1702738503,NULL),(1876564583,27793484,1,2236133,1,1,1,'A',1,0.907609,283,648274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 463, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 552}}',87.2488,179870802,455992,NULL,'2023-07-16 18:30:20',1689532220,NULL),(1876013141,27793484,1,2495239,1,1,1,'A',1,0.92455,262,720268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 378, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 444}}',87.3495,178948481,462840,NULL,'2023-05-18 21:09:19',1684444159,NULL),(1878175388,27793484,1,3981601,1,1,1,'A',1,0.952164,341,796768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 398, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 439}}',87.5178,181958986,451824,NULL,'2023-12-12 23:24:38',1702423478,NULL),(1876557247,27793484,1,2209098,1,1,1,'A',1,0.925275,297,718805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 391, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 455}}',87.5674,179819844,390382,NULL,'2023-07-13 13:54:04',1689256444,NULL),(1876536871,27793484,1,1460520,1,1,1,'A',1,0.924686,202,671546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 414, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 478}}',87.7885,179883704,369184,NULL,'2023-07-17 14:52:21',1689605541,NULL),(1878142734,27793484,1,2012564,1,1,1,'A',1,0.949102,167,824543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 150, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 167}}',89.1783,182021276,146232,NULL,'2023-12-17 15:13:01',1702825981,NULL),(1878057784,27793484,1,3530127,1,1,1,'A',1,0.913669,249,634856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 17, \"great\": 707, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 834}}',89.4251,181880818,645362,NULL,'2023-12-06 23:50:08',1701906608,NULL),(1875303221,27793484,1,2554514,0,1,1,'A',1,0.914508,173,635932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 325, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 386}}',89.4415,177918148,255758,NULL,'2023-03-18 15:41:05',1679154065,NULL),(1877436561,27793484,1,3883672,1,1,1,'A',1,0.904101,328,664826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 9, \"great\": 679, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 829}}',89.7785,181176638,772582,NULL,'2023-10-13 15:34:29',1697211269,NULL),(1876784656,27793484,1,4103586,1,1,1,'A',1,0.933071,381,785627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 330, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 381}}',89.7985,179992496,389850,NULL,'2023-07-24 18:21:39',1690222899,NULL),(1877805655,27793484,1,4154149,1,1,1,'A',1,0.925373,231,650686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 14, \"great\": 812, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 938}}',89.844,181373435,642710,NULL,'2023-10-28 18:42:12',1698518532,NULL),(1878114181,27793484,1,815993,1,1,1,'A',1,0.940281,246,755874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 381, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 427}}',90.3822,181945410,394622,NULL,'2023-12-11 20:20:29',1702326029,NULL),(1878421493,27793484,1,4180503,1,1,1,'A',1,0.924028,230,683502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 494, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 566}}',90.7659,182335793,469092,NULL,'2024-01-10 11:30:26',1704886226,NULL),(1878085258,27793484,1,697897,0,1,1,'A',1,0.937555,209,686329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 19, \"great\": 1021, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1145}}',91.0052,181933124,840020,NULL,'2023-12-10 19:43:31',1702237411,NULL),(1878098810,27793484,1,4211770,1,1,1,'A',1,0.931635,135,699251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 328, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 373}}',91.0194,181980807,297118,NULL,'2023-12-14 18:04:43',1702577083,NULL),(1877582940,27793484,1,1548237,1,1,1,'A',1,0.933511,131,692668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 166, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 188}}',91.1961,181189579,187986,NULL,'2023-10-14 13:10:16',1697289016,NULL),(1878070490,27793484,1,3887021,1,1,1,'A',1,0.954009,201,784159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 390, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 424}}',91.547,181945517,399442,NULL,'2023-12-11 20:30:33',1702326633,NULL),(2254838890,27793484,1,32345,0,1,1,'A',1,0.934783,247,707049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 261, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 299}}',92.0346,182533055,315560,NULL,'2024-01-25 18:14:05',1706206445,NULL),(1877424191,27793484,1,4096674,1,1,1,'A',1,0.941959,312,751374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 6, \"great\": 737, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 827}}',92.0905,180908255,793016,NULL,'2023-09-23 14:03:57',1695477837,NULL),(1876430131,27793484,1,3223090,1,1,1,'A',1,0.942408,289,746399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 341, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 382}}',92.2895,179649617,340788,NULL,'2023-07-02 09:36:36',1688290596,NULL),(1878227534,27793484,1,2456675,1,1,1,'A',1,0.913146,200,654477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 357, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 426}}',92.6041,182090734,329900,NULL,'2023-12-23 01:30:38',1703295038,NULL),(1875428846,27793484,1,3864729,1,1,1,'A',1,0.935443,232,708573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 350, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 395}}',92.7092,178184746,306234,NULL,'2023-04-02 16:02:14',1680451334,NULL),(1875486475,27793484,1,1416126,1,1,1,'A',1,0.953811,315,775791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 395, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 433}}',92.7274,178162355,418046,NULL,'2023-04-01 14:21:51',1680358911,NULL),(1878158527,27793484,1,1486434,0,1,1,'A',1,0.907599,171,590577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 37, \"great\": 981, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 1158}}',92.9622,182007854,721708,NULL,'2023-12-16 17:38:34',1702748314,NULL),(1876534811,27793484,1,2455778,1,1,1,'A',1,0.919966,372,696709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 495, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 581}}',93.0132,179819904,509996,NULL,'2023-07-13 13:57:46',1689256666,NULL),(1876443794,27793484,1,3773421,1,1,1,'A',1,0.934783,223,715788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 526, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 598}}',93.1066,179639629,507026,NULL,'2023-07-01 17:04:19',1688231059,NULL),(1878192921,27793484,1,4275555,1,1,1,'A',1,0.911164,188,646063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 9, \"great\": 532, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 636}}',93.3382,182005415,499792,NULL,'2023-12-16 14:36:29',1702737389,NULL),(1878243071,27793484,1,3930665,1,1,1,'A',1,0.901977,345,685098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 3, \"great\": 491, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 607}}',93.4084,182077008,571828,NULL,'2023-12-22 00:17:22',1703204242,NULL),(1877618707,27793484,1,4181951,1,1,1,'A',1,0.933234,330,784550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 296, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 337}}',93.5631,181298114,343700,NULL,'2023-10-22 16:44:10',1697993050,NULL),(1876635176,27793484,1,3116444,1,1,1,'A',1,0.939781,256,786917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 244, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 274}}',93.575,179874096,260870,NULL,'2023-07-17 00:04:18',1689552258,NULL),(1876606872,27793484,1,2347904,1,1,1,'A',1,0.943284,335,797021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 297, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 335}}',93.7918,179775869,373480,NULL,'2023-07-10 17:03:34',1689008614,NULL),(1876639534,27793484,1,3455632,1,1,1,'A',1,0.950902,218,750611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 455, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 499}}',93.8417,179772109,423628,NULL,'2023-07-10 12:44:28',1688993068,NULL),(1876620678,27793484,1,1345108,0,1,1,'A',1,0.930362,248,723187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 311, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 359}}',94.1553,179790697,295936,NULL,'2023-07-11 15:30:45',1689089445,NULL),(1876143531,27793484,1,3697448,1,1,1,'A',1,0.92344,218,707072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 459, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 529}}',94.3066,179084991,485550,NULL,'2023-05-27 11:02:27',1685185347,NULL),(3436063660,27793484,1,2362088,1,1,1,'A',1,0.925311,181,671809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 423, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 482}}',94.3746,185251067,366128,NULL,'2024-08-31 15:42:41',1725118961,NULL),(1878197340,27793484,1,3897636,1,1,1,'A',1,0.930257,348,750997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 402, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 466}}',94.4228,182170670,450950,NULL,'2023-12-28 20:59:01',1703797141,NULL),(1878086246,27793484,1,4192213,1,1,1,'A',1,0.901502,227,631262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 8, \"great\": 489, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 599}}',94.6238,181945305,459410,NULL,'2023-12-11 20:08:40',1702325320,NULL),(1876784156,27793484,1,4102979,1,1,1,'A',1,0.91491,306,701673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 4, \"great\": 555, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 664}}',95.097,179981192,577372,NULL,'2023-07-24 01:16:16',1690161376,NULL),(1878074750,27793484,1,2397493,1,1,1,'A',1,0.925633,117,665365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 272, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 316}}',95.1076,182008022,208782,NULL,'2023-12-16 17:54:03',1702749243,NULL),(1877310845,27793484,1,3422864,1,1,1,'A',1,0.956825,325,777759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 660, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 718}}',95.1503,180908193,626280,NULL,'2023-09-23 13:59:52',1695477592,NULL),(1875136020,27793484,1,2450284,1,1,1,'A',1,0.96189,226,807446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 304, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 328}}',95.8341,177762226,301668,NULL,'2023-03-09 18:53:42',1678388022,NULL),(1876747466,27793484,1,2734138,1,1,1,'A',1,0.960882,336,813126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 652, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 703}}',95.9182,179981229,763878,NULL,'2023-07-24 01:21:14',1690161674,NULL),(1878182614,27793484,1,1860173,1,1,1,'A',1,0.927866,299,692678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 439, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 506}}',96.1557,182007646,448004,NULL,'2023-12-16 17:23:36',1702747416,NULL),(1878133546,27793484,1,2552285,1,1,1,'A',1,0.927175,236,664674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 23, \"great\": 897, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1023}}',96.315,181978852,769330,NULL,'2023-12-14 15:01:06',1702566066,NULL),(1876609747,27793484,1,3827311,1,1,1,'A',1,0.929979,421,708690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 13, \"great\": 842, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 964}}',96.3225,179788381,841452,NULL,'2023-07-11 13:05:33',1689080733,NULL),(1875461534,27793484,1,833291,1,1,1,'S',1,0.970464,237,873950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 223, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 237}}',96.9198,178162256,240370,NULL,'2023-04-01 14:17:43',1680358663,NULL),(2495041951,27793484,1,1555287,1,1,1,'A',1,0.963807,371,859077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 347, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 373}}',97.2661,183127899,395370,NULL,'2024-03-12 19:06:11',1710270371,NULL),(1877578398,27793484,1,178026,0,1,1,'A',1,0.92723,290,693815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 14, \"great\": 742, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 852}}',97.4515,181189353,655104,NULL,'2023-10-14 12:55:02',1697288102,NULL),(1878071001,27793484,1,3519645,1,1,1,'A',1,0.955102,93,728212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 225, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 245}}',97.4929,181933016,166386,NULL,'2023-12-10 19:33:21',1702236801,NULL),(1877351692,27793484,1,3525491,1,1,1,'A',1,0.930481,340,715861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 9, \"great\": 653, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 748}}',97.6225,180927623,666932,NULL,'2023-09-24 16:45:35',1695573935,NULL),(1878133774,27793484,1,4092457,1,1,1,'A',1,0.914977,139,618098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 547, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 641}}',97.7606,181959030,441426,NULL,'2023-12-12 23:30:59',1702423859,NULL),(1876601486,27793484,1,3624294,1,1,1,'A',1,0.93921,219,747665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 582, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 658}}',98.0179,179820111,589174,NULL,'2023-07-13 14:12:44',1689257564,NULL),(1876590656,27793484,1,263682,0,1,1,'A',1,0.936411,163,702124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 510, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',98.1129,179803610,468984,NULL,'2023-07-12 11:45:27',1689162327,NULL),(1878201435,27793484,1,3171257,1,1,1,'S',1,0.950521,384,822952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 346, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 384}}',98.1585,182061516,418080,NULL,'2023-12-20 18:47:41',1703098061,NULL),(1878094861,27793484,1,3908599,1,1,1,'A',1,0.944293,235,742298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 329, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 368}}',98.8732,182021173,313694,NULL,'2023-12-17 15:05:05',1702825505,NULL),(2253965733,27793484,1,1463198,1,1,1,'A',1,0.950749,234,786765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 423, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 467}}',98.9096,182517229,518656,NULL,'2024-01-24 11:29:44',1706095784,NULL),(1877577635,27793484,1,2347440,1,1,1,'A',1,0.935897,390,791452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 340, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 390}}',99.3334,181189404,465350,NULL,'2023-10-14 12:58:37',1697288317,NULL),(1878215844,27793484,1,4214872,1,1,1,'A',1,0.904161,218,613715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 18, \"great\": 659, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 793}}',99.3663,182063345,563056,NULL,'2023-12-20 22:09:39',1703110179,NULL),(1878302057,27793484,1,2347904,1,1,1,'S',1,0.955224,335,827664,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 305, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 335}}',99.7148,182143907,379360,NULL,'2023-12-26 22:51:12',1703631072,NULL),(1876120837,27793484,1,4031505,1,1,1,'A',1,0.945312,384,803229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 342, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 384}}',100.001,179084897,424350,NULL,'2023-05-27 10:53:55',1685184835,NULL),(3238247239,27793484,1,4291501,1,1,1,'A',1,0.912804,382,711154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 376, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 453}}',100.219,184822320,462010,NULL,'2024-07-28 22:23:59',1722205439,NULL),(1878290126,27793484,1,3444159,1,1,1,'A',1,0.925373,243,695723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 463, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 536}}',100.998,182088311,452664,NULL,'2023-12-22 20:50:40',1703278240,NULL),(1878187172,27793484,1,3121241,1,1,1,'A',1,0.943688,287,712704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 734, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 808}}',101.443,182040690,651452,NULL,'2023-12-19 03:41:51',1702957311,NULL),(1877673144,27793484,1,4298878,1,1,1,'A',1,0.916309,199,637819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 396, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 466}}',101.534,181312879,309862,NULL,'2023-10-23 21:48:38',1698097718,NULL),(3051522040,27793484,1,2409492,1,1,1,'A',1,0.911544,533,694881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 11, \"great\": 560, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 667, \"legacy_combo_increase\": 1}}',102.167,184414482,623460,NULL,'2024-06-24 15:29:21',1719242961,NULL),(1878103593,27793484,1,4213904,1,1,1,'S',1,0.965986,147,828413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 137, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 147}}',102.321,181933474,120380,NULL,'2023-12-10 20:18:49',1702239529,NULL),(1878244175,27793484,1,3931552,1,1,1,'A',1,0.940722,251,764648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 343, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 388}}',102.646,182214793,354650,NULL,'2023-12-31 23:21:52',1704064912,NULL),(1878072016,27793484,1,2742506,1,1,1,'A',1,0.91573,198,651809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 13, \"great\": 679, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 801}}',102.832,182010920,643818,NULL,'2023-12-16 22:01:04',1702764064,NULL),(1878317710,27793484,1,4183273,1,1,1,'S',1,0.958221,371,830166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 340, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 371}}',103.309,182076583,411700,NULL,'2023-12-21 23:19:55',1703200795,NULL),(1876582314,27793484,1,3598711,1,1,1,'A',1,0.95549,300,801115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 616, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 674}}',103.379,179835976,672316,NULL,'2023-07-14 14:16:05',1689344165,NULL),(1878314466,27793484,1,4004190,1,1,1,'A',1,0.943038,116,718410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 142, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 158}}',103.621,182084178,124114,NULL,'2023-12-22 14:49:17',1703256557,NULL),(1876561421,27793484,1,2532947,1,1,1,'A',1,0.945619,452,758486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 599, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 662}}',104.148,179803653,613006,NULL,'2023-07-12 11:49:00',1689162540,NULL),(1876588327,27793484,1,3808204,1,1,1,'S',1,0.951705,176,831970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 159, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 176}}',104.336,179787722,165130,NULL,'2023-07-11 12:11:17',1689077477,NULL),(2256378698,27793484,1,1678939,1,1,1,'A',1,0.961331,486,837703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 521, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 556}}',104.442,182563761,609292,NULL,'2024-01-27 22:24:10',1706394250,NULL),(1878187884,27793484,1,2184046,1,1,1,'A',1,0.945533,391,739814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 8, \"great\": 1145, \"large_bonus\": 140}, \"maximum_statistics\": {\"great\": 1276}}',104.905,182021032,1372462,NULL,'2023-12-17 14:53:28',1702824808,NULL),(3530406833,27793484,1,833292,1,1,1,'A',1,0.908012,140,641610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 279, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 337}}',105.265,185445181,237478,NULL,'2024-09-16 21:17:06',1726521426,NULL),(1876431917,27793484,1,3748461,1,1,1,'A',1,0.925439,319,691802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 491, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 570}}',105.417,179666429,474928,NULL,'2023-07-03 13:27:29',1688390849,NULL),(1876632679,27793484,1,3848160,1,1,1,'A',1,0.931452,183,714849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 323, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 372}}',105.451,179788294,306000,NULL,'2023-07-11 12:58:15',1689080295,NULL),(1877673494,27793484,1,4216669,1,1,1,'A',1,0.94504,367,810709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 334, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 373}}',105.777,181189539,382900,NULL,'2023-10-14 13:07:41',1697288861,NULL),(2250951471,27793484,1,2844580,1,1,1,'A',1,0.940984,437,772733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 542, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 610}}',105.955,182458609,644230,NULL,'2024-01-19 23:06:32',1705705592,NULL),(1878085398,27793484,1,3550349,1,1,1,'A',1,0.9375,205,736638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 345, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 392}}',105.98,182011956,332314,NULL,'2023-12-16 23:50:25',1702770625,NULL),(1878198055,27793484,1,3733373,1,1,1,'A',1,0.954341,503,801399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 611, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 668}}',106.632,182170711,663936,NULL,'2023-12-28 21:03:41',1703797421,NULL),(1878099815,27793484,1,1665830,1,1,1,'S',1,0.966408,387,869953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 361, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 387}}',106.8,181945336,417000,NULL,'2023-12-11 20:11:37',1702325497,NULL),(1878413505,27793484,1,3703538,1,1,1,'A',1,0.939861,364,701538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 23, \"great\": 908, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1006}}',108.04,182350757,770024,NULL,'2024-01-11 17:39:14',1704994754,NULL),(2914075437,27793484,1,4420994,1,1,1,'A',1,0.934368,179,692893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 11, \"great\": 739, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 838}}',108.056,184104943,642606,NULL,'2024-05-30 13:08:42',1717074522,NULL),(1878348036,27793484,1,3258013,1,1,1,'A',1,0.932617,265,733787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 445, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 512}}',108.096,182339703,472202,NULL,'2024-01-10 18:13:31',1704910411,NULL),(1876855920,27793484,1,2726581,1,1,1,'A',1,0.951501,368,798075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 392, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 433}}',108.154,180225764,451364,NULL,'2023-08-08 13:53:38',1691502818,NULL),(1878147794,27793484,1,3668347,1,1,1,'A',1,0.934611,164,699717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 13, \"great\": 784, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 887}}',108.275,182007750,743866,NULL,'2023-12-16 17:31:19',1702747879,NULL),(1878180690,27793484,1,3985964,1,1,1,'A',1,0.940678,266,773933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 417, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 472}}',108.406,181933153,478238,NULL,'2023-12-10 19:45:45',1702237545,NULL),(1878142889,27793484,1,3839990,1,1,1,'A',1,0.919714,256,676372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 6, \"great\": 534, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 629}}',108.509,181999393,468548,NULL,'2023-12-16 04:43:31',1702701811,NULL),(1878093323,27793484,1,3775975,1,1,1,'A',1,0.969136,231,821867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 382, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 405}}',108.546,181999448,370488,NULL,'2023-12-16 04:52:00',1702702320,NULL),(1878266112,27793484,1,2563853,1,1,1,'A',1,0.944554,212,736076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 453, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 505}}',109.108,182061397,433208,NULL,'2023-12-20 18:35:19',1703097319,NULL),(1876635899,27793484,1,902307,1,1,1,'A',1,0.963612,231,817341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 345, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 371}}',109.298,179836285,360184,NULL,'2023-07-14 14:36:52',1689345412,NULL),(1878093459,27793484,1,4297709,1,1,1,'A',1,0.945802,481,775947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 588, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 655}}',109.527,181945180,661104,NULL,'2023-12-11 19:56:31',1702324591,NULL),(1878365252,27793484,1,4242811,1,1,1,'A',1,0.960614,402,837014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 694, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 749}}',110.114,182357283,823570,NULL,'2024-01-12 08:32:20',1705048340,NULL),(3367146861,27793484,1,4270946,1,1,1,'A',1,0.92951,262,685788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 11, \"great\": 992, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1142}}',110.272,185099742,1034380,NULL,'2024-08-19 20:59:51',1724101191,NULL),(1878319310,27793484,1,4297978,1,1,1,'A',1,0.943548,248,731295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 615, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 682}}',110.511,182183362,587204,NULL,'2023-12-29 19:04:00',1703876640,NULL),(2978894478,27793484,1,4507633,1,1,1,'S',1,0.967404,859,871563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 803, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 859}}',111.377,184255644,967190,NULL,'2024-06-11 12:44:58',1718109898,NULL),(2256413058,27793484,1,4297024,1,1,1,'A',1,0.949438,213,753590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',111.454,182567445,218330,NULL,'2024-01-28 04:27:13',1706416033,NULL),(1876601309,27793484,1,2981286,1,1,1,'A',1,0.939952,419,743142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 748, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 841}}',111.597,179883757,776508,NULL,'2023-07-17 14:56:26',1689605786,NULL),(2914029154,27793484,1,4336864,1,1,1,'A',1,0.950382,127,725388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 238, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 262}}',112.493,184104798,188406,NULL,'2024-05-30 12:58:56',1717073936,NULL),(1878496767,27793484,1,3324040,1,1,1,'S',1,0.970075,401,874251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 377, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 401}}',112.494,182405582,498840,NULL,'2024-01-15 19:09:39',1705345779,NULL),(1878202088,27793484,1,2395004,1,1,1,'A',1,0.943582,327,740422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 9, \"great\": 866, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 966}}',112.706,182088410,1002562,NULL,'2023-12-22 20:59:23',1703278763,NULL),(1878198214,27793484,1,1846962,0,1,1,'S',1,0.976,250,877204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 238, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 250}}',112.943,182077132,272050,NULL,'2023-12-22 00:39:45',1703205585,NULL),(1878171450,27793484,1,3048916,1,1,1,'A',1,0.93038,216,714009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 277, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 316}}',113.026,182011981,240574,NULL,'2023-12-16 23:52:59',1702770779,NULL),(1876640231,27793484,1,3686324,1,1,1,'A',1,0.945158,185,727491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 773, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 857}}',113.67,179787660,677764,NULL,'2023-07-11 12:06:30',1689077190,NULL),(2278556164,27793484,1,3961820,1,1,1,'A',1,0.938356,209,729130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 454, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 511}}',114.005,182638650,438956,NULL,'2024-02-02 19:12:20',1706901140,NULL),(3406860058,27793484,1,4435330,1,1,1,'A',1,0.961741,463,826898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 707, \"large_bonus\": 137}, \"maximum_statistics\": {\"great\": 758}}',114.18,185187563,930456,NULL,'2024-08-26 15:46:31',1724687191,NULL),(2861328936,27793484,1,4413005,1,1,1,'S',1,0.954545,396,836955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 360, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 396}}',114.204,183982371,446710,NULL,'2024-05-20 11:06:28',1716203188,NULL),(1878228854,27793484,1,4329034,1,1,1,'S',1,0.9511,409,828951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 369, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 409}}',114.614,182061170,430900,NULL,'2023-12-20 18:09:31',1703095771,NULL),(3417990394,27793484,1,4631132,1,1,1,'A',1,0.953763,247,791308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 431, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 465}}',114.625,185212256,404830,NULL,'2024-08-28 15:20:41',1724858441,NULL),(3436236319,27793484,1,4483502,1,1,1,'A',1,0.941977,252,707757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 629}, \"maximum_statistics\": {\"great\": 698}}',115.183,185251424,512100,NULL,'2024-08-31 16:12:07',1725120727,NULL),(3371885715,27793484,1,2366905,1,1,1,'A',1,0.931529,229,738817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 272, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 314}}',115.414,185110595,275040,NULL,'2024-08-20 17:27:29',1724174849,NULL),(1878252448,27793484,1,1985347,1,1,1,'A',1,0.95962,488,799102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 780, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 842}}',115.498,182170280,833000,NULL,'2023-12-28 20:22:57',1703794977,NULL),(3185230547,27793484,1,4316806,1,1,1,'A',1,0.952153,342,773632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 572, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 627}}',115.811,184709372,589470,NULL,'2024-07-19 15:57:02',1721404622,NULL),(2300960110,27793484,1,1785797,1,1,1,'A',1,0.952525,237,766881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 451, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 495}}',115.884,182690750,519794,NULL,'2024-02-06 20:05:11',1707249911,NULL),(2517091866,27793484,1,1837013,1,1,1,'A',1,0.955067,444,812605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 478, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 523}}',116.936,183177114,539012,NULL,'2024-03-16 16:42:42',1710607362,NULL),(2253953807,27793484,1,4288501,1,1,1,'A',1,0.949242,389,778550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 773, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 857}}',117.909,182516970,876356,NULL,'2024-01-24 11:00:45',1706094045,NULL),(1876696149,27793484,1,3805080,1,1,1,'A',1,0.946521,776,818747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 693, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 776}}',117.923,179993939,908050,NULL,'2023-07-24 20:25:48',1690230348,NULL),(1878304820,27793484,1,3716363,1,1,1,'A',1,0.945701,297,728076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 799, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 884}}',118.35,182061438,763144,NULL,'2023-12-20 18:39:45',1703097585,NULL),(3452484451,27793484,1,3217394,1,1,1,'A',1,0.945872,237,754706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 491, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 545}}',118.869,185285492,500952,NULL,'2024-09-03 12:13:24',1725365604,NULL),(3371819122,27793484,1,3911682,1,1,1,'A',1,0.916772,172,639194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 13, \"great\": 674, \"large_bonus\": 153}, \"maximum_statistics\": {\"great\": 793}}',119.051,185110443,660314,NULL,'2024-08-20 17:14:16',1724174056,NULL),(2323263688,27793484,1,4112207,1,1,1,'A',1,0.929374,194,687881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 544, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 623}}',119.707,182739036,542888,NULL,'2024-02-10 18:13:59',1707588839,NULL),(1878154417,27793484,1,2608991,1,1,1,'A',1,0.972998,379,853530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 511, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 537}}',120.329,181978751,569940,NULL,'2023-12-14 14:50:30',1702565430,NULL),(2278536693,27793484,1,4384755,1,1,1,'A',1,0.956155,275,774224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 546, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 593}}',120.377,182638593,550272,NULL,'2024-02-02 19:08:11',1706900891,NULL),(3479358367,27793484,1,4561917,1,1,1,'S',1,0.977444,399,897730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 381, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 399}}',120.394,185338588,426720,NULL,'2024-09-08 00:24:10',1725755050,NULL),(2253969598,27793484,1,4062461,1,1,1,'A',1,0.959405,353,815020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 681, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 739}}',120.53,182517306,762458,NULL,'2024-01-24 11:38:53',1706096333,NULL),(3367173437,27793484,1,4419709,1,1,1,'A',1,0.936473,422,755703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 7, \"great\": 804, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 913}}',120.885,185099799,915218,NULL,'2024-08-19 21:05:39',1724101539,NULL),(3444168901,27793484,1,4506355,1,1,1,'S',1,0.959746,472,850634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 434, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 472}}',120.924,185267929,531480,NULL,'2024-09-01 21:13:57',1725225237,NULL),(1878202390,27793484,1,3903842,1,1,1,'A',1,0.913094,259,637412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 17, \"great\": 730, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 863}}',120.951,182077107,693246,NULL,'2023-12-22 00:35:14',1703205314,NULL),(3406886790,27793484,1,4583969,1,1,1,'S',1,0.954762,420,837178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 382, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 420}}',121.023,185187610,450856,NULL,'2024-08-26 15:51:51',1724687511,NULL),(2494987997,27793484,1,4444325,1,1,1,'A',1,0.94984,318,758095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 851, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 937}}',121.094,183127786,876098,NULL,'2024-03-12 18:55:16',1710269716,NULL),(1878109731,27793484,1,3802198,1,1,1,'S',1,0.98,200,885406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 192, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 200}}',121.253,182010543,215534,NULL,'2023-12-16 21:23:14',1702761794,NULL),(3479416632,27793484,1,4462297,1,1,1,'A',1,0.931525,374,773051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 335, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 387}}',121.295,185338690,385756,NULL,'2024-09-08 00:40:13',1725756013,NULL),(1878279606,27793484,1,420727,0,1,1,'A',1,0.965142,198,805578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 429, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 459}}',121.512,182214833,427610,NULL,'2023-12-31 23:29:04',1704065344,NULL),(3367201083,27793484,1,4487647,1,1,1,'A',1,0.935969,194,710466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 9, \"great\": 792, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 898}}',121.578,185099865,754616,NULL,'2024-08-19 21:11:49',1724101909,NULL),(2978931752,27793484,1,1577200,1,1,1,'A',1,0.964015,569,834812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 982, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1056}}',121.841,184255726,1098228,NULL,'2024-06-11 12:53:32',1718110412,NULL),(1878368613,27793484,1,3626038,1,1,1,'A',1,0.945759,425,763735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 5, \"great\": 909, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1014}}',121.845,182350614,958142,NULL,'2024-01-11 17:25:46',1704993946,NULL),(2331022304,27793484,1,3828442,1,1,1,'A',1,0.950633,428,759762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 722, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 790}}',121.875,182756681,687522,NULL,'2024-02-12 00:22:14',1707697334,NULL),(2323183120,27793484,1,4088314,1,1,1,'A',1,0.94403,421,781938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 477, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 536}}',122.025,182738861,585166,NULL,'2024-02-10 17:59:20',1707587960,NULL),(1878151506,27793484,1,2598274,0,1,1,'A',1,0.921821,262,685562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 497, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 582}}',122.093,182007978,495070,NULL,'2023-12-16 17:50:05',1702749005,NULL),(1878101495,27793484,1,1945197,1,1,1,'A',1,0.9442,317,746522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 7, \"great\": 1018, \"large_bonus\": 143}, \"maximum_statistics\": {\"great\": 1138}}',122.197,181998892,1142932,NULL,'2023-12-16 03:47:47',1702698467,NULL),(1878289884,27793484,1,3692807,1,1,1,'A',1,0.935897,459,753366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 585, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 663}}',123.231,182076856,688502,NULL,'2023-12-21 23:54:36',1703202876,NULL),(1878339257,27793484,1,2798345,1,1,1,'A',1,0.96875,340,812027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 559, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 592}}',124.325,182350693,569316,NULL,'2024-01-11 17:32:41',1704994361,NULL),(2517078346,27793484,1,4406670,1,1,1,'A',1,0.975177,151,834061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 269}, \"maximum_statistics\": {\"great\": 282}}',125.014,183177082,215940,NULL,'2024-03-16 16:40:13',1710607213,NULL),(1876573845,27793484,1,2269171,1,1,1,'A',1,0.960094,196,795381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 394, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 426}}',125.677,179900748,393522,NULL,'2023-07-18 18:11:07',1689703867,NULL),(1878252700,27793484,1,3939387,1,1,1,'A',1,0.95904,614,821538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 2, \"great\": 977, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1062}}',125.697,182197792,1149462,NULL,'2023-12-30 19:17:30',1703963850,NULL),(3449409077,27793484,1,3854360,1,1,1,'S',1,0.957237,304,844437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 278, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 304}}',125.752,185278965,351736,NULL,'2024-09-02 19:44:15',1725306255,NULL),(1878180037,27793484,1,3082569,1,1,1,'A',1,0.95328,275,802498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 457, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 503}}',126.411,181978924,498482,NULL,'2023-12-14 15:07:17',1702566437,NULL),(1878316244,27793484,1,4008355,1,1,1,'A',1,0.952632,319,762318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 867, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 950}}',126.906,182183233,851916,NULL,'2023-12-29 18:50:42',1703875842,NULL),(3371874816,27793484,1,4606663,1,1,1,'A',1,0.92134,251,666523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 6, \"great\": 547, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 642}}',127.726,185110567,493814,NULL,'2024-08-20 17:25:18',1724174718,NULL),(2256377048,27793484,1,3801979,1,1,1,'A',1,0.944584,282,776817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 356, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 397, \"legacy_combo_increase\": 2}}',127.887,182563594,387112,NULL,'2024-01-27 22:07:39',1706393259,NULL),(3463364407,27793484,1,506042,0,1,1,'A',1,0.959488,418,801081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 868, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 938}}',127.9,185307136,899382,NULL,'2024-09-05 12:51:35',1725540695,NULL),(2495026135,27793484,1,1378696,1,1,1,'A',1,0.95571,451,775923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 860, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 937}}',128.14,183127871,878596,NULL,'2024-03-12 19:03:00',1710270180,NULL),(3452511243,27793484,1,4451690,1,1,1,'A',1,0.951923,188,787704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 283}, \"maximum_statistics\": {\"great\": 312}}',128.265,185285575,288306,NULL,'2024-09-03 12:19:58',1725365998,NULL),(1878294641,27793484,1,3981184,1,1,1,'A',1,0.966393,326,807907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 572, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 610}}',129.367,182083745,583898,NULL,'2023-12-22 14:14:01',1703254441,NULL),(1878278573,27793484,1,414858,0,1,1,'A',1,0.956716,585,818490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 613, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 670}}',129.506,182197893,699350,NULL,'2023-12-30 19:27:12',1703964432,NULL),(1878333354,27793484,1,2776509,1,1,1,'A',1,0.962622,245,803852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 859, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 923}}',129.557,182348706,928732,NULL,'2024-01-11 14:27:07',1704983227,NULL),(2285196211,27793484,1,3343408,1,1,1,'A',1,0.949616,310,772648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 5, \"great\": 942, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1042}}',130.265,182654591,1038176,NULL,'2024-02-03 21:33:56',1706996036,NULL),(2249925016,27793484,1,3876755,1,1,1,'A',1,0.939261,447,722090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 8, \"great\": 1006, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1136}}',130.7,182439076,1064570,NULL,'2024-01-18 13:31:04',1705584664,NULL),(3417927559,27793484,1,738569,1,1,1,'A',1,0.979526,690,868945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 895, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 928}}',131.065,185212076,1042014,NULL,'2024-08-28 15:08:31',1724857711,NULL),(1876577138,27793484,1,4119384,1,1,1,'S',1,0.964789,355,852821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 330, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 355}}',131.153,179900721,393320,NULL,'2023-07-18 18:07:35',1689703655,NULL),(2300921722,27793484,1,2156728,1,1,1,'A',1,0.960193,719,832612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 764, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 829}}',131.989,182690687,984648,NULL,'2024-02-06 19:57:24',1707249444,NULL),(1878298486,27793484,1,3985560,1,1,1,'A',1,0.949952,548,789166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 3, \"great\": 947, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1049}}',132.365,182146297,1050008,NULL,'2023-12-27 04:05:24',1703649924,NULL),(2377914612,27793484,1,3988204,1,1,1,'A',1,0.947433,380,789533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 735, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 818}}',133.004,182863995,845550,NULL,'2024-02-20 12:20:36',1708431636,NULL),(3436086192,27793484,1,3442055,1,1,1,'A',1,0.94863,347,782988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 526, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 584}}',133.155,185251107,639450,NULL,'2024-08-31 15:46:26',1725119186,NULL),(1878084250,27793484,1,4191727,1,1,1,'A',1,0.965804,342,838321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 507, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 541}}',134.711,182021081,599354,NULL,'2023-12-17 14:57:26',1702825046,NULL),(1878220062,27793484,1,1628029,1,1,1,'A',1,0.968017,283,825643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 441, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 469}}',136.61,182090683,459496,NULL,'2023-12-23 01:25:20',1703294720,NULL),(3443048233,27793484,1,4383393,1,1,1,'A',1,0.966698,518,825006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 1014, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1081}}',136.73,185265635,1095328,NULL,'2024-09-01 17:33:50',1725212030,NULL),(3463452503,27793484,1,1872996,1,1,1,'A',1,0.961962,498,793759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 929, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 999}}',136.827,185307342,1020520,NULL,'2024-09-05 13:10:15',1725541815,NULL),(2256376779,27793484,1,2560989,1,1,1,'A',1,0.960794,489,818478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 909, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 982}}',137.146,182563564,995828,NULL,'2024-01-27 22:04:41',1706393081,NULL),(3479274856,27793484,1,3391752,1,1,1,'A',1,0.948396,397,776058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 646, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 717}}',137.226,185338441,750186,NULL,'2024-09-08 00:01:08',1725753668,NULL),(3452500527,27793484,1,4421936,1,1,1,'A',1,0.961702,295,800585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 872, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 940}}',137.308,185285546,860822,NULL,'2024-09-03 12:17:22',1725365842,NULL),(3452572319,27793484,1,3463765,1,1,1,'A',1,0.945912,284,743459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 714, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 795}}',137.412,185285724,674640,NULL,'2024-09-03 12:34:13',1725366853,NULL),(3464549185,27793484,1,4451976,1,1,1,'S',1,0.981771,384,909242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 370, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 384}}',139.911,185310011,410100,NULL,'2024-09-05 16:36:25',1725554185,NULL),(2499881609,27793484,1,4136710,1,1,1,'A',1,0.977666,562,873742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 1050, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 1097}}',141.807,183138878,1253416,NULL,'2024-03-13 18:09:20',1710353360,NULL),(2323141113,27793484,1,3720572,1,1,1,'A',1,0.956889,405,788155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 1041, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1125}}',142.03,182738770,1112736,NULL,'2024-02-10 17:51:54',1707587514,NULL),(1878246759,27793484,1,1717861,1,1,1,'A',1,0.957944,533,796817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 5, \"great\": 985, \"large_bonus\": 176}, \"maximum_statistics\": {\"great\": 1070}}',145.276,182090561,1148104,NULL,'2023-12-23 01:12:01',1703293921,NULL),(1878415022,27793484,1,2324624,1,1,1,'A',1,0.970641,320,852523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 530, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 562}}',145.471,182215808,546144,NULL,'2024-01-01 01:49:23',1704073763,NULL),(1878283111,27793484,1,3679425,1,1,1,'A',1,0.960797,703,836824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 719, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 778}}',145.584,182090635,860392,NULL,'2023-12-23 01:20:12',1703294412,NULL),(2323291934,27793484,1,3324515,0,1,1,'A',1,0.952632,272,771497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 11, \"great\": 1129, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1235}}',146.265,182739095,1200784,NULL,'2024-02-10 18:19:05',1707589145,NULL),(2323228797,27793484,1,3985048,1,1,1,'A',1,0.954771,249,775720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 921, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1006}}',146.609,182738957,904704,NULL,'2024-02-10 18:07:36',1707588456,NULL),(3452552012,27793484,1,4139964,1,1,1,'A',1,0.963221,371,826138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 467, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 503}}',147.885,185285674,504506,NULL,'2024-09-03 12:29:34',1725366574,NULL),(3463293024,27793484,1,3934704,1,1,1,'A',1,0.953883,431,800868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 564, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 618, \"legacy_combo_increase\": 1}}',150.317,185306983,673224,NULL,'2024-09-05 12:36:03',1725539763,NULL),(3476589723,27793484,1,3597782,1,1,1,'A',1,0.964516,397,814096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 723, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 775}}',150.959,185333617,792836,NULL,'2024-09-07 15:31:30',1725723090,NULL),(3436120114,27793484,1,4343591,1,1,1,'A',1,0.962439,741,836317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 950, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1025}}',151.711,185251180,1148800,NULL,'2024-08-31 15:52:12',1725119532,NULL),(2256378988,27793484,1,3540255,1,1,1,'A',1,0.951238,462,809620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 587, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 646}}',159.077,182563797,704772,NULL,'2024-01-27 22:27:04',1706394424,NULL),(3417963225,27793484,1,2649672,1,1,1,'A',1,0.960701,751,827704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 2, \"great\": 975, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1056}}',159.242,185212183,1171834,NULL,'2024-08-28 15:15:27',1724858127,NULL),(3479295864,27793484,1,3414085,1,1,1,'A',1,0.974131,655,868127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 1230, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1295}}',160.639,185338484,1384990,NULL,'2024-09-08 00:06:51',1725754011,NULL),(3452541280,27793484,1,3729952,1,1,1,'A',1,0.975427,727,876864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 892, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 936}}',163.176,185285648,1030770,NULL,'2024-09-03 12:27:04',1725366424,NULL),(3452633038,27793484,1,4442815,1,1,1,'S',1,0.978678,469,900838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 449, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 469}}',166.412,185285864,515730,NULL,'2024-09-03 12:47:56',1725367676,NULL),(3493998516,27793484,1,3726150,1,1,1,'S',1,0.987867,989,923624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 965, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 989}}',171.304,185370230,1263050,NULL,'2024-09-10 15:44:04',1725983044,NULL),(1876418306,27795077,1,2162144,0,1,1,'C',1,0.779487,66,318827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 117}, \"maximum_statistics\": {\"great\": 195}}',12.4658,179698784,77318,NULL,'2023-07-05 16:53:34',1688576014,NULL),(1876472697,27795077,1,1837012,0,1,1,'C',1,0.719653,36,240361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 32, \"great\": 108, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 173}}',14.4129,179698765,56941,NULL,'2023-07-05 16:51:52',1688575912,NULL),(1870671641,27795077,1,1774604,0,1,1,'C',1,0.797994,39,330980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 45, \"great\": 253}, \"maximum_statistics\": {\"great\": 349}}',18.5244,171090027,100972,NULL,'2022-04-10 09:44:43',1649583883,NULL),(1872636806,27795566,1,3479382,0,1,1,'B',1,0.800766,201,454901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 8, \"great\": 165}, \"maximum_statistics\": {\"great\": 261}}',13.1673,174089971,161887,NULL,'2022-08-21 15:47:41',1661096861,NULL),(2563403685,27795566,1,3476826,1,1,1,'C',1,0.797071,212,415778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 22, \"great\": 306}, \"maximum_statistics\": {\"great\": 478}}',19.7264,183284415,281932,NULL,'2024-03-25 02:09:09',1711332549,NULL),(1872252161,27796875,1,2529123,1,1,1,'D',1,0.523936,12,70264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 59, \"great\": 68}, \"maximum_statistics\": {\"great\": 188}}',10.4389,173375035,34510,NULL,'2022-07-17 23:05:34',1658099134,NULL),(1872299103,27796875,1,1537441,1,1,1,'D',1,0.6,29,115031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 57, \"great\": 108}, \"maximum_statistics\": {\"great\": 255}}',12.3845,173375172,55094,NULL,'2022-07-17 23:17:21',1658099841,NULL),(1872250250,27796875,1,1031603,0,1,1,'C',1,0.752101,36,130619,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 30, \"great\": 150}, \"maximum_statistics\": {\"great\": 238}}',18.8006,173372449,60573,NULL,'2022-07-17 20:08:03',1658088483,NULL),(1872238144,27796875,1,2765394,0,1,1,'C',1,0.730718,55,239845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 88, \"great\": 435}, \"maximum_statistics\": {\"great\": 752}}',19.2457,173375077,214294,NULL,'2022-07-17 23:09:27',1658099367,NULL),(1872182577,27796875,1,2917833,1,1,1,'C',1,0.7825,39,306642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 31, \"great\": 144}, \"maximum_statistics\": {\"great\": 200}}',21.2378,173349074,60132,NULL,'2022-07-16 18:45:27',1657997127,NULL),(1868791272,27797042,1,1985051,1,1,1,'D',1,0.293542,6,5432,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 427, \"miss\": 1121, \"great\": 341}, \"maximum_statistics\": {\"great\": 1889}}',7.48781,168346061,176280,NULL,'2021-12-19 04:25:19',1639887919,NULL),(2820910903,27801764,1,3374321,0,1,1,'C',1,0.780303,31,357994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 44}, \"maximum_statistics\": {\"great\": 66}}',12.0462,183891914,19370,NULL,'2024-05-12 18:46:06',1715539566,NULL),(1871974339,27801948,1,2734571,1,1,1,'D',1,0.609231,37,126038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 90, \"great\": 161}, \"maximum_statistics\": {\"great\": 325}}',12.9919,173035763,69444,NULL,'2022-07-02 11:54:34',1656762874,NULL),(1872006448,27801948,1,1513622,0,1,1,'D',1,0.697581,34,231782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 70, \"great\": 217}, \"maximum_statistics\": {\"great\": 372}}',13.9992,173035829,135318,NULL,'2022-07-02 11:58:17',1656763097,NULL),(2250635147,27807699,1,149101,1,1,1,'A',1,0.94385,139,694856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 169}, \"maximum_statistics\": {\"great\": 187}}',NULL,182452917,159270,NULL,'2024-01-19 14:33:23',1705674803,NULL),(2305479819,27807699,1,149102,1,1,1,'B',1,0.85832,96,471537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 53, \"great\": 488}, \"maximum_statistics\": {\"great\": 607}}',NULL,182701295,297832,NULL,'2024-02-07 16:59:10',1707325150,NULL),(2250619103,27807699,1,149103,1,1,1,'A',1,0.949219,169,739171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 233}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 1}}',NULL,182452519,235440,NULL,'2024-01-19 14:08:10',1705673290,NULL),(2299110639,27807699,1,927639,1,1,1,'A',1,0.94469,193,671715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 415}, \"maximum_statistics\": {\"great\": 452}}',NULL,182687125,496412,NULL,'2024-02-06 13:54:49',1707227689,NULL),(1878424481,27807699,1,975177,1,1,1,'S',1,0.981949,277,876753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 267}, \"maximum_statistics\": {\"great\": 277}}',NULL,182327689,265417,NULL,'2024-01-09 17:50:21',1704822621,NULL),(1878491992,27807699,1,982932,1,1,1,'B',1,0.880573,261,553955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 244}, \"maximum_statistics\": {\"great\": 314}}',NULL,182400227,423870,NULL,'2024-01-15 10:43:30',1705315410,NULL),(2298968415,27807699,1,1104200,1,1,1,'A',1,0.986911,339,886992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 373}, \"maximum_statistics\": {\"great\": 382}}',NULL,182686733,345063,NULL,'2024-02-06 13:23:34',1707225814,NULL),(1877838169,27807699,1,43271,1,1,1,'C',1,0.773109,42,313564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 152}, \"maximum_statistics\": {\"great\": 238}}',14.8896,181541973,126453,NULL,'2023-11-10 17:33:15',1699637595,NULL),(1878496294,27807699,1,2823270,1,1,1,'B',1,0.824786,67,379178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 78}, \"maximum_statistics\": {\"great\": 117}}',15.6941,182405062,49658,NULL,'2024-01-15 18:25:13',1705343113,NULL),(2321665817,27807699,1,2573938,0,1,1,'S',1,0.954545,44,730771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 40}, \"maximum_statistics\": {\"great\": 44}}',16.5031,182735582,23548,NULL,'2024-02-10 13:25:19',1707571519,NULL),(1877854545,27807699,1,1650967,0,1,1,'B',1,0.883495,61,552859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 165}, \"maximum_statistics\": {\"great\": 206}}',18.1456,181550877,236254,NULL,'2023-11-11 09:06:53',1699693613,NULL),(1877901703,27807699,1,1442771,0,1,1,'A',1,0.916667,96,628583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 80}, \"maximum_statistics\": {\"great\": 96}}',18.2586,181550837,102350,NULL,'2023-11-11 09:02:53',1699693373,NULL),(1878424396,27807699,1,2347220,0,1,1,'S',1,0.961538,39,792389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 36}, \"maximum_statistics\": {\"great\": 39}}',18.7898,182347798,15885,NULL,'2024-01-11 13:04:47',1704978287,NULL),(1878397814,27807699,1,848233,0,1,1,'A',1,0.942029,62,717729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 69}}',21.2049,182350723,216270,NULL,'2024-01-11 17:35:38',1704994538,NULL),(2300777679,27807699,1,1139717,0,1,1,'C',1,0.712821,49,239990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 18, \"great\": 101}, \"maximum_statistics\": {\"great\": 195}}',23.4296,182690435,62378,NULL,'2024-02-06 19:28:15',1707247695,NULL),(1878456098,27807699,1,218554,1,1,1,'A',1,0.911585,99,664683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 164, \"legacy_combo_increase\": 2}}',23.4412,182373458,366311,NULL,'2024-01-13 12:38:17',1705149497,NULL),(2290379305,27807699,1,51700,1,1,1,'A',1,0.942982,110,706122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 114}}',23.5048,182667070,96753,NULL,'2024-02-04 19:20:01',1707074401,NULL),(1878349235,27807699,1,2451475,1,1,1,'A',1,0.97,99,744440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 100}}',23.6065,182347546,56588,NULL,'2024-01-11 12:42:07',1704976927,NULL),(1878409348,27807699,1,1438725,0,1,1,'B',1,0.867647,58,516133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 106}, \"maximum_statistics\": {\"great\": 136}}',23.6349,182347957,99221,NULL,'2024-01-11 13:18:27',1704979107,NULL),(1877856791,27807699,1,1656876,1,1,1,'B',1,0.820552,89,413701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 24, \"great\": 233}, \"maximum_statistics\": {\"great\": 326}}',24.3818,181551332,151929,NULL,'2023-11-11 09:51:55',1699696315,NULL),(1878349588,27807699,1,2451480,1,1,1,'A',1,0.97,52,645224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 96}, \"maximum_statistics\": {\"great\": 100}}',25.0346,182347566,38444,NULL,'2024-01-11 12:44:19',1704977059,NULL),(1878401353,27807699,1,2573937,0,1,1,'S',1,0.970149,67,783949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 63}, \"maximum_statistics\": {\"great\": 67}}',25.8564,182347504,38248,NULL,'2024-01-11 12:38:35',1704976715,NULL),(2362032215,27807699,1,2823272,1,1,1,'B',1,0.823034,158,473638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 118}, \"maximum_statistics\": {\"great\": 178}}',27.0177,182827861,110542,NULL,'2024-02-17 15:53:23',1708185203,NULL),(2604624147,27807699,1,2823273,1,1,1,'C',1,0.772523,69,342662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 141}, \"maximum_statistics\": {\"great\": 222}}',27.0369,183383640,86870,NULL,'2024-04-01 19:45:27',1712000727,NULL),(1878352046,27807699,1,2453957,1,1,1,'A',1,0.90625,69,644567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 182}, \"maximum_statistics\": {\"great\": 208}}',27.3972,182350431,247456,NULL,'2024-01-11 17:09:14',1704992954,NULL),(1877856753,27807699,1,1656873,1,1,1,'A',1,0.914343,251,712408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 208}, \"maximum_statistics\": {\"great\": 251}}',27.7211,181551164,211294,NULL,'2023-11-11 09:33:46',1699695226,NULL),(1878330130,27807699,1,4008,1,1,1,'B',1,0.849123,182,530036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 206}, \"maximum_statistics\": {\"great\": 285}}',27.9425,182327740,229528,NULL,'2024-01-09 17:56:24',1704822984,NULL),(2250625374,27807699,1,1442774,0,1,1,'B',1,0.889952,209,591679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 163}, \"maximum_statistics\": {\"great\": 209}}',28.5145,182452690,173990,NULL,'2024-01-19 14:18:16',1705673896,NULL),(1877842872,27807699,1,1863234,0,1,1,'A',1,0.935714,99,682972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 140}}',28.8508,181550898,170528,NULL,'2023-11-11 09:09:04',1699693744,NULL),(1878359697,27807699,1,1256135,0,1,1,'A',1,0.944444,126,715217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 112}, \"maximum_statistics\": {\"great\": 126}}',29.0256,182327712,129612,NULL,'2024-01-09 17:52:32',1704822752,NULL),(1878346207,27807699,1,1613641,1,1,1,'S',1,0.976415,106,846240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 101}, \"maximum_statistics\": {\"great\": 106}}',29.179,182350697,117151,NULL,'2024-01-11 17:33:03',1704994383,NULL),(1878457507,27807699,1,3424974,0,1,1,'S',1,0.981481,54,887571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 52}, \"maximum_statistics\": {\"great\": 54}}',30.4054,182373291,30160,NULL,'2024-01-13 12:24:36',1705148676,NULL),(1878496357,27807699,1,3655288,0,1,1,'A',1,0.946237,99,641710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 255}, \"maximum_statistics\": {\"great\": 279}}',31.6448,182405146,136163,NULL,'2024-01-15 18:33:49',1705343629,NULL),(2305190565,27807699,1,240093,0,1,1,'A',1,0.915094,106,699884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 88}, \"maximum_statistics\": {\"great\": 106}}',31.9247,182700631,198275,NULL,'2024-02-07 16:02:59',1707321779,NULL),(2533051520,27807699,1,4463379,1,1,1,'S',1,0.976974,152,853920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 145}, \"maximum_statistics\": {\"great\": 152}}',31.9682,183215357,115278,NULL,'2024-03-19 17:02:44',1710867764,NULL),(1877912311,27807699,1,3431707,1,1,1,'A',1,0.959559,108,704198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 136}}',32.3754,181558769,87573,NULL,'2023-11-11 18:58:15',1699729095,NULL),(2310788530,27807699,1,1119785,0,1,1,'A',1,0.945946,59,722650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 74}}',32.569,182712694,60000,NULL,'2024-02-08 16:34:55',1707410095,NULL),(1878349614,27807699,1,2451482,1,1,1,'S',1,0.970238,168,784167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 158}, \"maximum_statistics\": {\"great\": 168}}',33.6409,182347619,119364,NULL,'2024-01-11 12:48:42',1704977322,NULL),(3639134417,27807699,1,4094769,1,1,1,'A',1,0.966667,93,726191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 127}, \"maximum_statistics\": {\"great\": 135}}',34.555,185679165,82706,NULL,'2024-10-06 17:40:09',1728236409,NULL),(1877980071,27807699,1,3314767,0,1,1,'A',1,0.974886,118,740897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 209}, \"maximum_statistics\": {\"great\": 219}}',35.0322,181848625,139362,NULL,'2023-12-04 10:51:50',1701687110,NULL),(1878453573,27807699,1,511901,1,1,1,'A',1,0.976965,264,798935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 353}, \"maximum_statistics\": {\"great\": 369}}',35.1495,182373406,314982,NULL,'2024-01-13 12:34:28',1705149268,NULL),(1878349368,27807699,1,2451477,1,1,1,'S',1,0.979167,168,807096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 161}, \"maximum_statistics\": {\"great\": 168}}',35.9705,182347592,120166,NULL,'2024-01-11 12:46:35',1704977195,NULL),(2300684161,27807699,1,531809,1,1,1,'A',1,0.915512,361,692214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 300}, \"maximum_statistics\": {\"great\": 361}}',36.5178,182690279,320192,NULL,'2024-02-06 19:09:22',1707246562,NULL),(2320753938,27807699,1,2036901,1,1,1,'A',1,0.930612,105,639920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 222}, \"maximum_statistics\": {\"great\": 245}}',36.7309,182733470,191624,NULL,'2024-02-10 10:09:11',1707559751,NULL),(1878393211,27807699,1,2556532,1,1,1,'B',1,0.829173,165,399346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 67, \"great\": 489}, \"maximum_statistics\": {\"great\": 641}}',36.9989,182350513,279068,NULL,'2024-01-11 17:15:59',1704993359,NULL),(2300608411,27807699,1,169903,0,1,1,'A',1,0.929134,171,674343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 330}, \"maximum_statistics\": {\"great\": 381}}',37.6049,182690146,268107,NULL,'2024-02-06 18:54:11',1707245651,NULL),(1878438689,27807699,1,156833,1,1,1,'A',1,0.981752,177,809713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 265}, \"maximum_statistics\": {\"great\": 274}}',38.8794,182350289,254093,NULL,'2024-01-11 16:54:51',1704992091,NULL),(2320742694,27807699,1,1826151,0,1,1,'A',1,0.949766,207,710318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 393}, \"maximum_statistics\": {\"great\": 428}}',39.8058,182733440,300718,NULL,'2024-02-10 10:06:21',1707559581,NULL),(3638998448,27807699,1,3634979,1,1,1,'S',1,0.961207,232,787695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 214}, \"maximum_statistics\": {\"great\": 232}}',40.9463,185678892,235516,NULL,'2024-10-06 17:13:50',1728234830,NULL),(2250614180,27807699,1,2347223,1,1,1,'S',1,0.985075,67,895299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 67}}',41.4085,182452416,38318,NULL,'2024-01-19 14:00:13',1705672813,NULL),(2250633277,27807699,1,217969,0,1,1,'A',1,0.947987,194,760021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 270}, \"maximum_statistics\": {\"great\": 298}}',41.5549,182452874,435890,NULL,'2024-01-19 14:30:28',1705674628,NULL),(2536005511,27807699,1,3431704,1,1,1,'B',1,0.828212,86,396177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 27, \"great\": 262}, \"maximum_statistics\": {\"great\": 358}}',41.8152,183221929,137790,NULL,'2024-03-20 06:39:40',1710916780,NULL),(1877814673,27807699,1,1066257,0,1,1,'A',1,0.958333,215,731428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 255}, \"maximum_statistics\": {\"great\": 276}}',42.2348,181558567,221547,NULL,'2023-11-11 18:38:52',1699727932,NULL),(2305179521,27807699,1,1119026,0,1,1,'B',1,0.806763,114,426011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 142}, \"maximum_statistics\": {\"great\": 207}}',42.435,182700605,106920,NULL,'2024-02-07 16:00:48',1707321648,NULL),(2310571874,27807699,1,4461505,1,1,1,'S',1,0.989051,137,879981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 134}, \"maximum_statistics\": {\"great\": 137}}',42.6891,182712221,99423,NULL,'2024-02-08 15:53:22',1707407602,NULL),(2250638283,27807699,1,3655285,1,1,1,'A',1,0.949038,198,715717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 473}, \"maximum_statistics\": {\"great\": 520}}',43.7342,182452982,377596,NULL,'2024-01-19 14:38:15',1705675095,NULL),(2290437399,27807699,1,4242810,1,1,1,'A',1,0.977124,304,852906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 293}, \"maximum_statistics\": {\"great\": 306}}',43.7991,182667201,305744,NULL,'2024-02-04 19:32:13',1707075133,NULL),(2533017757,27807699,1,4295990,1,1,1,'S',1,0.989362,188,887406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 184}, \"maximum_statistics\": {\"great\": 188}}',44.3724,183215278,179814,NULL,'2024-03-19 16:56:08',1710867368,NULL),(2250640717,27807699,1,1915095,1,1,1,'A',1,0.958696,158,749098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 429}, \"maximum_statistics\": {\"great\": 460}}',44.5842,182453036,355958,NULL,'2024-01-19 14:41:56',1705675316,NULL),(1878406560,27807699,1,4380019,1,1,1,'S',1,0.960784,102,795210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 94}, \"maximum_statistics\": {\"great\": 102}}',44.6002,182350563,102796,NULL,'2024-01-11 17:19:34',1704993574,NULL),(2310509655,27807699,1,3999267,1,1,1,'S',1,0.992089,316,895846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 311}, \"maximum_statistics\": {\"great\": 316}}',46.3919,182712101,271784,NULL,'2024-02-08 15:41:16',1707406876,NULL),(2560622779,27807699,1,4295992,1,1,1,'B',1,0.841009,117,430448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 27, \"great\": 338}, \"maximum_statistics\": {\"great\": 456, \"legacy_combo_increase\": 1}}',46.5868,183277927,208826,NULL,'2024-03-24 15:22:35',1711293755,NULL),(2299589951,27807699,1,3186103,1,1,1,'A',1,0.985981,247,830893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 313}, \"maximum_statistics\": {\"great\": 321}}',46.9843,182688269,270416,NULL,'2024-02-06 15:32:34',1707233554,NULL),(2250630651,27807699,1,3889538,1,1,1,'A',1,0.980422,324,871696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 320}, \"maximum_statistics\": {\"great\": 332}}',47.4407,182452821,349320,NULL,'2024-01-19 14:26:31',1705674391,NULL),(2299646143,27807699,1,133681,0,1,1,'A',1,0.942187,104,644492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 295}, \"maximum_statistics\": {\"great\": 320}}',47.8515,182688371,160951,NULL,'2024-02-06 15:43:56',1707234236,NULL),(2532929241,27807699,1,2347224,1,1,1,'B',1,0.872781,94,530908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 138}, \"maximum_statistics\": {\"great\": 169}}',48.0651,183215051,84332,NULL,'2024-03-19 16:38:41',1710866321,NULL),(2580789168,27807699,1,3756035,1,1,1,'S',1,0.95,170,748011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 153}, \"maximum_statistics\": {\"great\": 170}}',48.3258,183326004,184220,NULL,'2024-03-28 12:38:44',1711629524,NULL),(1878457476,27807699,1,3424969,0,1,1,'S',1,0.97093,86,866840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 81}, \"maximum_statistics\": {\"great\": 86}}',48.5678,182373306,59914,NULL,'2024-01-13 12:25:32',1705148732,NULL),(2250628013,27807699,1,156834,1,1,1,'A',1,0.966578,214,774734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 351}, \"maximum_statistics\": {\"great\": 374, \"legacy_combo_increase\": 1}}',49.822,182452750,346940,NULL,'2024-01-19 14:22:20',1705674140,NULL),(2814368892,27807699,1,1438020,1,1,1,'A',1,0.925455,250,697398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 240}, \"maximum_statistics\": {\"great\": 275}}',50.1442,183877669,216882,NULL,'2024-05-11 16:25:56',1715444756,NULL),(2362283717,27807699,1,51471,0,1,1,'B',1,0.860759,125,505633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 302}, \"maximum_statistics\": {\"great\": 395}}',50.4377,182828337,219834,NULL,'2024-02-17 16:37:21',1708187841,NULL),(2838863514,27807699,1,4488742,1,1,1,'B',1,0.874346,79,480975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 16, \"great\": 159}, \"maximum_statistics\": {\"great\": 191}}',50.4664,183931731,74540,NULL,'2024-05-16 11:29:17',1715858957,NULL),(2294574943,27807699,1,2765394,1,1,1,'A',1,0.917553,123,602559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 19, \"great\": 647}, \"maximum_statistics\": {\"great\": 752}}',50.8131,182677034,425120,NULL,'2024-02-05 16:24:51',1707150291,NULL),(2460634703,27807699,1,4339884,1,1,1,'B',1,0.864667,86,480603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 54, \"great\": 601}, \"maximum_statistics\": {\"great\": 750}}',50.8688,183051416,350876,NULL,'2024-03-06 16:01:16',1709740876,NULL),(2838873363,27807699,1,4271884,1,1,1,'A',1,0.913437,130,608459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 336}, \"maximum_statistics\": {\"great\": 387, \"legacy_combo_increase\": 6}}',50.9617,183931747,258870,NULL,'2024-05-16 11:31:59',1715859119,NULL),(2298976825,27807699,1,3431705,1,1,1,'A',1,0.965753,177,786249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 205}, \"maximum_statistics\": {\"great\": 219}}',51.2873,182686753,177106,NULL,'2024-02-06 13:25:30',1707225930,NULL),(2533062606,27807699,1,4227713,1,1,1,'S',1,0.973684,266,889029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 252}, \"maximum_statistics\": {\"great\": 266}}',51.5964,183215387,264860,NULL,'2024-03-19 17:04:52',1710867892,NULL),(2299256762,27807699,1,900056,1,1,1,'A',1,0.958333,191,750052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 315}, \"maximum_statistics\": {\"great\": 336}}',51.8545,182687546,359708,NULL,'2024-02-06 14:25:29',1707229529,NULL),(2290389285,27807699,1,51784,1,1,1,'S',1,0.970833,240,812571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 226}, \"maximum_statistics\": {\"great\": 240}}',53.1902,182667097,209198,NULL,'2024-02-04 19:22:07',1707074527,NULL),(1878496410,27807699,1,3655289,1,1,1,'A',1,0.904255,249,585423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 37, \"great\": 721}, \"maximum_statistics\": {\"great\": 846}}',53.4652,182405194,495890,NULL,'2024-01-15 18:38:24',1705343904,NULL),(2580705191,27807699,1,2526342,1,1,1,'A',1,0.943503,171,653407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 482}, \"maximum_statistics\": {\"great\": 531}}',54.0132,183325792,314508,NULL,'2024-03-28 12:18:44',1711628324,NULL),(2310531116,27807699,1,3999241,1,1,1,'A',1,0.952212,162,703532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 520}, \"maximum_statistics\": {\"great\": 565}}',54.1467,182712141,375260,NULL,'2024-02-08 15:45:28',1707407128,NULL),(2322308441,27807699,1,1949374,1,1,1,'S',1,0.981618,136,902337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 131}, \"maximum_statistics\": {\"great\": 136}}',54.8638,182737153,114346,NULL,'2024-02-10 15:22:39',1707578559,NULL),(2321421970,27807699,1,3183183,1,1,1,'B',1,0.881415,278,549355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 45, \"great\": 595}, \"maximum_statistics\": {\"great\": 721}}',55.2602,182735053,446376,NULL,'2024-02-10 12:38:27',1707568707,NULL),(2320808736,27807699,1,4388780,1,1,1,'A',1,0.960986,240,779458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 460}, \"maximum_statistics\": {\"great\": 487, \"legacy_combo_increase\": 4}}',55.8393,182733610,419056,NULL,'2024-02-10 10:22:48',1707560568,NULL),(2460438328,27807699,1,270366,1,1,1,'A',1,0.964413,263,807427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 262}, \"maximum_statistics\": {\"great\": 281}}',56.2222,183051024,281874,NULL,'2024-03-06 15:20:51',1709738451,NULL),(2299040523,27807699,1,1256370,0,1,1,'A',1,0.961702,106,689835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 220}, \"maximum_statistics\": {\"great\": 235}}',56.8376,182686932,144775,NULL,'2024-02-06 13:39:36',1707226776,NULL),(2300758861,27807699,1,4097408,1,1,1,'A',1,0.959272,260,762140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 536}, \"maximum_statistics\": {\"great\": 577}}',56.9594,182690401,494576,NULL,'2024-02-06 19:24:28',1707247468,NULL),(2300698685,27807699,1,515642,1,1,1,'B',1,0.871028,187,525318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 11, \"great\": 408}, \"maximum_statistics\": {\"great\": 535}}',57.4248,182690299,337712,NULL,'2024-02-06 19:12:19',1707246739,NULL),(2838840519,27807699,1,4094768,1,1,1,'A',1,0.974654,136,782941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 207}, \"maximum_statistics\": {\"great\": 217}}',57.5157,183931690,164132,NULL,'2024-05-16 11:22:52',1715858572,NULL),(2838909799,27807699,1,3981601,1,1,1,'A',1,0.903189,127,555136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 376}, \"maximum_statistics\": {\"great\": 439}}',57.6707,183931838,222732,NULL,'2024-05-16 11:41:54',1715859714,NULL),(2299219523,27807699,1,848235,0,1,1,'S',1,0.980645,310,834904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 298}, \"maximum_statistics\": {\"great\": 310}}',57.6958,182687441,327824,NULL,'2024-02-06 14:17:50',1707229070,NULL),(1878496700,27807699,1,79600,1,1,1,'A',1,0.941953,358,710322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 336}, \"maximum_statistics\": {\"great\": 379}}',57.725,182405508,345855,NULL,'2024-01-15 19:03:38',1705345418,NULL),(2838857015,27807699,1,4488743,1,1,1,'A',1,0.940789,59,614768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 141}, \"maximum_statistics\": {\"great\": 152}}',58.265,183931720,61580,NULL,'2024-05-16 11:27:29',1715858849,NULL),(2362060215,27807699,1,4340416,1,1,1,'A',1,0.968191,491,861153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 474}, \"maximum_statistics\": {\"great\": 503}}',58.6736,182827923,541276,NULL,'2024-02-17 15:58:18',1708185498,NULL),(2604749531,27807699,1,240011,0,1,1,'B',1,0.877941,222,591694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 268}, \"maximum_statistics\": {\"great\": 340}}',58.8564,183383908,330296,NULL,'2024-04-01 20:14:33',1712002473,NULL),(2294534978,27807699,1,1650969,1,1,1,'A',1,0.947097,289,709474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 703}, \"maximum_statistics\": {\"great\": 775}}',58.8861,182676946,658688,NULL,'2024-02-05 16:16:26',1707149786,NULL),(2321706742,27807699,1,1119043,1,1,1,'A',1,0.915344,155,681225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 159}, \"maximum_statistics\": {\"great\": 189}}',59.7242,182735682,140458,NULL,'2024-02-10 13:33:03',1707571983,NULL),(2305137388,27807699,1,654103,1,1,1,'A',1,0.938486,411,750364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 560}, \"maximum_statistics\": {\"great\": 634}}',60.3624,182700503,582364,NULL,'2024-02-07 15:52:30',1707321150,NULL),(2299192898,27807699,1,1609715,1,1,1,'B',1,0.875,152,575585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 277}, \"maximum_statistics\": {\"great\": 348}}',61.381,182687362,254530,NULL,'2024-02-06 14:12:16',1707228736,NULL),(2838854005,27807699,1,4488740,1,1,1,'S',1,0.995413,109,908265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 109}}',61.3978,183931716,75350,NULL,'2024-05-16 11:26:39',1715858799,NULL),(2814425821,27807699,1,4277655,1,1,1,'A',1,0.91555,104,600884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 320}, \"maximum_statistics\": {\"great\": 373}}',61.538,183877825,220466,NULL,'2024-05-11 16:36:38',1715445398,NULL),(2294544570,27807699,1,4380155,1,1,1,'A',1,0.934911,169,775167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 147}, \"maximum_statistics\": {\"great\": 169}}',61.9552,182676959,158550,NULL,'2024-02-05 16:18:26',1707149906,NULL),(2533082274,27807699,1,4277664,1,1,1,'A',1,0.975862,143,797432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 280}, \"maximum_statistics\": {\"great\": 290}}',62.4443,183215432,225460,NULL,'2024-03-19 17:08:42',1710868122,NULL),(2838883239,27807699,1,4506039,1,1,1,'A',1,0.910714,61,570109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 193}, \"maximum_statistics\": {\"great\": 224}}',62.8353,183931770,100438,NULL,'2024-05-16 11:34:40',1715859280,NULL),(2299108038,27807699,1,51470,0,1,1,'A',1,0.963768,156,748193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 260}, \"maximum_statistics\": {\"great\": 276}}',63.0022,182687119,188788,NULL,'2024-02-06 13:54:16',1707227656,NULL),(2299618528,27807699,1,3186105,1,1,1,'A',1,0.960302,154,727896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 495}, \"maximum_statistics\": {\"great\": 529}}',63.2499,182688324,371358,NULL,'2024-02-06 15:38:20',1707233900,NULL),(1878349608,27807699,1,2451481,1,1,1,'A',1,0.964744,177,757463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 294}, \"maximum_statistics\": {\"great\": 312}}',63.3115,182347690,235040,NULL,'2024-01-11 12:54:24',1704977664,NULL),(2321445331,27807699,1,511864,0,1,1,'A',1,0.95624,268,727746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 567}, \"maximum_statistics\": {\"great\": 617}}',63.3971,182735106,512276,NULL,'2024-02-10 12:43:04',1707568984,NULL),(2765712615,27807699,1,1949375,1,1,1,'A',1,0.941327,191,795219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 175}, \"maximum_statistics\": {\"great\": 196}}',63.4896,183768082,174550,NULL,'2024-05-02 15:19:31',1714663171,NULL),(2305096199,27807699,1,1772899,1,1,1,'S',1,0.978311,438,800363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 419}, \"maximum_statistics\": {\"great\": 438}}',63.6445,182700403,548680,NULL,'2024-02-07 15:44:19',1707320659,NULL),(2580806472,27807699,1,117104,0,1,1,'A',1,0.983707,351,852998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 476}, \"maximum_statistics\": {\"great\": 491, \"legacy_combo_increase\": 2}}',64.5529,183326049,494969,NULL,'2024-03-28 12:42:50',1711629770,NULL),(2294500378,27807699,1,1961156,1,1,1,'A',1,0.981865,357,836509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 562}, \"maximum_statistics\": {\"great\": 579}}',65.4067,182676883,514111,NULL,'2024-02-05 16:08:58',1707149338,NULL),(2321478085,27807699,1,3981599,1,1,1,'A',1,0.957971,179,730621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 321}, \"maximum_statistics\": {\"great\": 345}}',65.6884,182735174,252534,NULL,'2024-02-10 12:49:21',1707569361,NULL),(2838850159,27807699,1,4101095,1,1,1,'A',1,0.902743,64,534275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 343}, \"maximum_statistics\": {\"great\": 401}}',65.7045,183931706,167582,NULL,'2024-05-16 11:25:35',1715858735,NULL),(2612557549,27807699,1,882805,0,1,1,'A',1,0.945531,117,698386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 326}, \"maximum_statistics\": {\"great\": 358}}',65.8991,183402207,308366,NULL,'2024-04-03 12:52:09',1712148729,NULL),(1878492071,27807699,1,3311567,1,1,1,'S',1,0.975248,505,840825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 480}, \"maximum_statistics\": {\"great\": 505}}',65.979,182400300,532610,NULL,'2024-01-15 10:53:51',1705316031,NULL),(1878496734,27807699,1,76250,1,1,1,'A',1,0.951899,347,742057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 359}, \"maximum_statistics\": {\"great\": 395}}',66.8767,182405551,402902,NULL,'2024-01-15 19:06:49',1705345609,NULL),(2814413769,27807699,1,51907,1,1,1,'B',1,0.89532,205,596678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 328}, \"maximum_statistics\": {\"great\": 406}}',66.8864,183877785,287906,NULL,'2024-05-11 16:34:22',1715445262,NULL),(2560445525,27807699,1,3912772,1,1,1,'A',1,0.978532,467,850784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 692}, \"maximum_statistics\": {\"great\": 722}}',66.925,183277623,614678,NULL,'2024-03-24 14:49:36',1711291776,NULL),(1878352041,27807699,1,2453952,1,1,1,'A',1,0.955537,508,750012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 545}, \"maximum_statistics\": {\"great\": 596}}',67.1091,182350473,496666,NULL,'2024-01-11 17:12:38',1704993158,NULL),(2362113939,27807699,1,2347221,1,1,1,'S',1,0.983607,122,901932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 118}, \"maximum_statistics\": {\"great\": 122}}',67.2402,182828023,96090,NULL,'2024-02-17 16:07:46',1708186066,NULL),(2612538841,27807699,1,1826110,1,1,1,'A',1,0.948777,377,775319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 589}, \"maximum_statistics\": {\"great\": 654}}',67.243,183402162,612928,NULL,'2024-04-03 12:47:49',1712148469,NULL),(2299670406,27807699,1,65669,0,1,1,'A',1,0.978006,307,790009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 328}, \"maximum_statistics\": {\"great\": 341}}',67.3892,182688420,336231,NULL,'2024-02-06 15:48:49',1707234529,NULL),(2299002346,27807699,1,634963,1,1,1,'A',1,0.958079,413,808204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 603}, \"maximum_statistics\": {\"great\": 656}}',67.4535,182686818,709372,NULL,'2024-02-06 13:31:12',1707226272,NULL),(2362072791,27807699,1,2451476,1,1,1,'S',1,0.985577,312,868629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 303}, \"maximum_statistics\": {\"great\": 312}}',67.8126,182827946,299730,NULL,'2024-02-17 16:00:32',1708185632,NULL),(2294556469,27807699,1,804268,1,1,1,'S',1,0.965847,366,828391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 341}, \"maximum_statistics\": {\"great\": 366}}',67.8678,182676992,350828,NULL,'2024-02-05 16:20:56',1707150056,NULL),(2322276899,27807699,1,4096674,1,1,1,'A',1,0.907497,198,582721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 31, \"great\": 705}, \"maximum_statistics\": {\"great\": 827}}',68.1895,182737090,482770,NULL,'2024-02-10 15:16:54',1707578214,NULL),(2299119052,27807699,1,240192,0,1,1,'S',1,0.964396,323,783989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 300}, \"maximum_statistics\": {\"great\": 323}}',68.4776,182687150,315070,NULL,'2024-02-06 13:56:38',1707227798,NULL),(2838900694,27807699,1,2084632,1,1,1,'A',1,0.911082,205,624037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 324}, \"maximum_statistics\": {\"great\": 388}}',69.2112,183931809,283934,NULL,'2024-05-16 11:39:25',1715859565,NULL),(2305258850,27807699,1,73481,1,1,1,'A',1,0.917476,155,619378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 349}, \"maximum_statistics\": {\"great\": 412}}',69.2384,182700757,330478,NULL,'2024-02-07 16:16:20',1707322580,NULL),(2321701904,27807699,1,1611183,1,1,1,'A',1,0.951827,172,733092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 273}, \"maximum_statistics\": {\"great\": 301}}',69.4967,182735671,223199,NULL,'2024-02-10 13:32:09',1707571929,NULL),(2300837469,27807699,1,4357721,1,1,1,'A',1,0.94691,271,720453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 574}, \"maximum_statistics\": {\"great\": 631}}',69.7911,182690538,484344,NULL,'2024-02-06 19:40:14',1707248414,NULL),(2299086896,27807699,1,223490,1,1,1,'B',1,0.896479,211,576854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 15, \"great\": 578}, \"maximum_statistics\": {\"great\": 710}}',70.1113,182687057,517096,NULL,'2024-02-06 13:49:44',1707227384,NULL),(2604668414,27807699,1,240259,0,1,1,'A',1,0.956456,174,728175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 308}, \"maximum_statistics\": {\"great\": 333}}',70.7427,183383727,246038,NULL,'2024-04-01 19:55:34',1712001334,NULL),(2305283184,27807699,1,1863233,1,1,1,'A',1,0.95524,193,729105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 423}, \"maximum_statistics\": {\"great\": 458}}',70.8494,182700815,304074,NULL,'2024-02-07 16:21:01',1707322861,NULL),(2535965240,27807699,1,3998230,1,1,1,'A',1,0.908596,194,595303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 26, \"great\": 777}, \"maximum_statistics\": {\"great\": 919}}',71.2637,183221836,544868,NULL,'2024-03-20 06:22:28',1710915748,NULL),(2362109272,27807699,1,3850980,1,1,1,'A',1,0.980207,423,873494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 560}, \"maximum_statistics\": {\"great\": 581}}',71.8962,182828015,584584,NULL,'2024-02-17 16:06:57',1708186017,NULL),(2288837764,27807699,1,2772363,1,1,1,'A',1,0.962264,312,783564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 497}, \"maximum_statistics\": {\"great\": 530}}',72.7031,182663326,434896,NULL,'2024-02-04 14:02:50',1707055370,NULL),(2560500183,27807699,1,1548828,1,1,1,'A',1,0.904255,256,614283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 23, \"great\": 783}, \"maximum_statistics\": {\"great\": 940}}',73.9788,183277712,641776,NULL,'2024-03-24 14:59:29',1711292369,NULL),(2321845155,27807699,1,65943,0,1,1,'B',1,0.877845,165,515050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 26, \"great\": 524}, \"maximum_statistics\": {\"great\": 659}}',74.1778,182736049,424746,NULL,'2024-02-10 13:58:41',1707573521,NULL),(2604689490,27807699,1,4388781,1,1,1,'A',1,0.947333,147,694818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 685}, \"maximum_statistics\": {\"great\": 750}}',74.7862,183383771,484464,NULL,'2024-04-01 20:00:23',1712001623,NULL),(2460683058,27807699,1,2036904,1,1,1,'A',1,0.966009,390,779705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 426}, \"maximum_statistics\": {\"great\": 456}}',74.9275,183051538,440690,NULL,'2024-03-06 16:11:18',1709741478,NULL),(2300851844,27807699,1,2451478,1,1,1,'A',1,0.942478,233,730241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 412}, \"maximum_statistics\": {\"great\": 452}}',76.4897,182690567,370640,NULL,'2024-02-06 19:43:08',1707248588,NULL),(2460459001,27807699,1,4009295,1,1,1,'S',1,0.973251,243,885345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 230}, \"maximum_statistics\": {\"great\": 243}}',77.1348,183051072,231594,NULL,'2024-03-06 15:25:05',1709738705,NULL),(2321467391,27807699,1,4242809,1,1,1,'A',1,0.975455,400,837254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 525}, \"maximum_statistics\": {\"great\": 550}}',77.3249,182735154,536194,NULL,'2024-02-10 12:47:17',1707569237,NULL),(2824885504,27807699,1,3457880,1,1,1,'A',1,0.921203,312,701357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 297}, \"maximum_statistics\": {\"great\": 349}}',77.8014,183900920,311790,NULL,'2024-05-13 15:29:31',1715614171,NULL),(2310581523,27807699,1,4462637,1,1,1,'S',1,0.992032,251,935193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 247}, \"maximum_statistics\": {\"great\": 251}}',78.2222,182712241,242870,NULL,'2024-02-08 15:55:13',1707407713,NULL),(2510827321,27807699,1,4168325,1,1,1,'S',1,0.998201,278,934624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 277}, \"maximum_statistics\": {\"great\": 278}}',79.0772,183162580,274330,NULL,'2024-03-15 16:14:35',1710519275,NULL),(2305222822,27807699,1,3431706,1,1,1,'A',1,0.976351,171,807459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 283}, \"maximum_statistics\": {\"great\": 296}}',80.3677,182700693,244480,NULL,'2024-02-07 16:09:19',1707322159,NULL),(2305115290,27807699,1,169564,0,1,1,'A',1,0.968172,296,827116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 457}, \"maximum_statistics\": {\"great\": 487}}',81.0553,182700446,504030,NULL,'2024-02-07 15:48:07',1707320887,NULL),(2362271038,27807699,1,3424970,0,1,1,'A',1,0.971429,101,787012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 135}, \"maximum_statistics\": {\"great\": 140}}',81.8604,182828315,94016,NULL,'2024-02-17 16:35:08',1708187708,NULL),(2533029793,27807699,1,4295987,1,1,1,'A',1,0.989028,208,833986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 314}, \"maximum_statistics\": {\"great\": 319}}',81.9992,183215307,284190,NULL,'2024-03-19 16:58:29',1710867509,NULL),(2460704548,27807699,1,156674,1,1,1,'S',1,0.952206,680,809910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 615}, \"maximum_statistics\": {\"great\": 680}}',82.0554,183051573,726500,NULL,'2024-03-06 16:15:48',1709741748,NULL),(2362024225,27807699,1,4168316,1,1,1,'A',1,0.945755,198,698459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 387}, \"maximum_statistics\": {\"great\": 424}}',82.1814,182827844,277412,NULL,'2024-02-17 15:51:59',1708185119,NULL),(2305241111,27807699,1,3889537,1,1,1,'A',1,0.967897,354,808425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 589}, \"maximum_statistics\": {\"great\": 623}}',83.7661,182700729,592704,NULL,'2024-02-07 16:12:55',1707322375,NULL),(2305465584,27807699,1,292666,0,1,1,'A',1,0.936911,199,676557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 479}, \"maximum_statistics\": {\"great\": 531}}',84.7635,182701262,346188,NULL,'2024-02-07 16:56:26',1707324986,NULL),(2322147611,27807699,1,3311649,1,1,1,'A',1,0.964286,404,782023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 619}, \"maximum_statistics\": {\"great\": 658}}',85.2438,182736805,620012,NULL,'2024-02-10 14:53:22',1707576802,NULL),(2305514138,27807699,1,621291,1,1,1,'B',1,0.89375,129,572647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 17, \"great\": 521}, \"maximum_statistics\": {\"great\": 640}}',85.3284,182701383,420630,NULL,'2024-02-07 17:05:54',1707325554,NULL),(2305203272,27807699,1,4379993,1,1,1,'A',1,0.94086,186,789692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 164}, \"maximum_statistics\": {\"great\": 186}}',85.4083,182700653,171740,NULL,'2024-02-07 16:05:27',1707321927,NULL),(2612596092,27807699,1,3634977,1,1,1,'A',1,0.971698,386,820550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 401}, \"maximum_statistics\": {\"great\": 424}}',85.8333,183402318,443894,NULL,'2024-04-03 13:00:54',1712149254,NULL),(2814436037,27807699,1,133439,1,1,1,'A',1,0.95927,138,720041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 332}, \"maximum_statistics\": {\"great\": 356}}',87.8575,183877841,233608,NULL,'2024-05-11 16:38:33',1715445513,NULL),(2667491011,27807699,1,51854,1,1,1,'S',1,0.980892,314,864293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 302}, \"maximum_statistics\": {\"great\": 314}}',88.2214,183528609,327410,NULL,'2024-04-13 18:47:30',1713034050,NULL),(2560564696,27807699,1,4242811,1,1,1,'A',1,0.934579,239,667901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 667}, \"maximum_statistics\": {\"great\": 749}}',89.0572,183277827,513098,NULL,'2024-03-24 15:11:32',1711293092,NULL),(2604674485,27807699,1,4380552,1,1,1,'A',1,0.946328,177,809578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 158}, \"maximum_statistics\": {\"great\": 177}}',90.2868,183383739,170140,NULL,'2024-04-01 19:56:57',1712001417,NULL),(2535979615,27807699,1,2451483,1,1,1,'A',1,0.959071,210,769030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 418}, \"maximum_statistics\": {\"great\": 452}}',97.6674,183221869,371710,NULL,'2024-03-20 06:28:33',1710916113,NULL),(2814446778,27807699,1,133440,1,1,1,'A',1,0.95297,298,789540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 368}, \"maximum_statistics\": {\"great\": 404}}',100.407,183877863,349186,NULL,'2024-05-11 16:40:34',1715445634,NULL),(1871842877,27809457,1,2919235,1,1,1,'C',1,0.736842,38,119909,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 33}, \"maximum_statistics\": {\"great\": 57}}',6.98836,172880631,21804,NULL,'2022-06-25 17:49:08',1656179348,NULL),(1869199125,27809457,1,1442771,0,1,1,'C',1,0.71875,24,297384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 51}, \"maximum_statistics\": {\"great\": 96}}',8.10329,168962516,79395,NULL,'2022-01-12 11:39:59',1641987599,NULL),(1872907620,27809457,1,1033476,0,1,1,'D',1,0.666667,11,331892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 16}, \"maximum_statistics\": {\"great\": 33}}',11.2065,174297897,47068,NULL,'2022-09-01 20:45:05',1662065105,NULL),(1872724525,27809457,1,46024,0,1,1,'D',1,0.585106,9,271163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 15, \"great\": 23}, \"maximum_statistics\": {\"great\": 47, \"legacy_combo_increase\": 2}}',11.8362,174207780,32052,NULL,'2022-08-27 23:43:04',1661643784,NULL),(1869197890,27809457,1,1442771,0,1,1,'B',1,0.838542,46,241647,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 69}, \"maximum_statistics\": {\"great\": 96}}',11.8739,168940621,90675,NULL,'2022-01-11 12:12:49',1641903169,NULL),(1872389807,27809457,1,1072455,0,1,1,'C',1,0.754902,26,344951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 51}}',12.6489,173664642,35630,NULL,'2022-07-31 17:52:32',1659289952,NULL),(1872107701,27809457,1,1033476,0,1,1,'B',1,0.863636,21,494544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 26}, \"maximum_statistics\": {\"great\": 33}}',12.9854,173309783,42896,NULL,'2022-07-14 21:23:36',1657833816,NULL),(1869206623,27809457,1,2022478,0,1,1,'C',1,0.768817,86,353616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 122}, \"maximum_statistics\": {\"great\": 186}}',15.1455,168962684,107748,NULL,'2022-01-12 11:52:19',1641988339,NULL),(1872414958,27809457,1,366687,1,1,1,'B',1,0.8375,23,472779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 6, \"great\": 33}, \"maximum_statistics\": {\"great\": 40}}',15.791,173664735,47418,NULL,'2022-07-31 17:56:27',1659290187,NULL),(1872766788,27809457,1,1072455,0,1,1,'B',1,0.833333,30,501881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 35}, \"maximum_statistics\": {\"great\": 51}}',16.6712,174207808,40856,NULL,'2022-08-27 23:45:36',1661643936,NULL),(1872834430,27809457,1,2963127,1,1,1,'B',1,0.8,34,510745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 22}, \"maximum_statistics\": {\"great\": 35}}',17.704,174297869,38016,NULL,'2022-09-01 20:42:34',1662064954,NULL),(1871695200,27809457,1,2369615,0,1,1,'C',1,0.750511,88,297946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 59, \"great\": 304}, \"maximum_statistics\": {\"great\": 489}}',18.4355,172602785,167460,NULL,'2022-06-13 18:59:32',1655146772,NULL),(1871899838,27809457,1,366687,0,1,1,'A',1,0.9375,40,319429,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 35}, \"maximum_statistics\": {\"great\": 40}}',18.5357,172880664,44574,NULL,'2022-06-25 17:50:53',1656179453,NULL),(1872727292,27809457,1,932935,0,1,1,'C',1,0.797619,37,566859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 29}, \"maximum_statistics\": {\"great\": 42}}',18.9324,174207796,30486,NULL,'2022-08-27 23:44:10',1661643850,NULL),(1871770133,27809457,1,111104,0,1,1,'B',1,0.872549,52,586177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 79}, \"maximum_statistics\": {\"great\": 102}}',18.937,172602935,173881,NULL,'2022-06-13 19:07:30',1655147250,NULL),(1872939169,27809457,1,1181187,0,1,1,'C',1,0.772727,30,471842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 21}, \"maximum_statistics\": {\"great\": 33}}',19.7309,174297887,34138,NULL,'2022-09-01 20:44:20',1662065060,NULL),(1872728485,27809457,1,46803,0,1,1,'B',1,0.873016,48,555690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 105}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',22.6866,174207748,71361,NULL,'2022-08-27 23:40:08',1661643608,NULL),(1871903342,27809457,1,1774604,0,1,1,'B',1,0.869628,109,497768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 273}, \"maximum_statistics\": {\"great\": 349}}',22.8931,172926004,169301,NULL,'2022-06-27 17:06:06',1656349566,NULL),(1872420096,27809457,1,3152715,1,1,1,'S',1,0.964286,56,820952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 52}, \"maximum_statistics\": {\"great\": 56}}',23.6977,173664858,32604,NULL,'2022-07-31 18:02:27',1659290547,NULL),(1872672404,27809457,1,3367240,1,1,1,'B',1,0.833333,37,573541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 43}, \"maximum_statistics\": {\"great\": 60}}',24.72,173978543,26584,NULL,'2022-08-15 22:45:16',1660603516,NULL),(1872633380,27809457,1,1033476,1,1,1,'X',1,1,33,926439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',28.5217,174070656,65370,NULL,'2022-08-20 17:14:04',1661015644,NULL),(1872857518,27809457,1,3272774,1,1,1,'B',1,0.818182,46,474162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 90}, \"maximum_statistics\": {\"great\": 132}}',28.6348,174297851,58496,NULL,'2022-09-01 20:41:19',1662064879,NULL),(1872594781,27809457,1,3227887,1,1,1,'B',1,0.80543,68,404659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 144}, \"maximum_statistics\": {\"great\": 221}}',31.686,174070712,89930,NULL,'2022-08-20 17:16:49',1661015809,NULL),(1872368467,27809457,1,1720675,0,1,1,'B',1,0.863139,54,452749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 217}, \"maximum_statistics\": {\"great\": 274}}',33.0979,173664702,108740,NULL,'2022-07-31 17:55:01',1659290101,NULL),(1872594119,27809457,1,2438447,1,1,1,'B',1,0.877358,146,550400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 255}, \"maximum_statistics\": {\"great\": 318}}',37.2776,174070402,194926,NULL,'2022-08-20 17:00:13',1661014813,NULL),(1872655720,27809457,1,1119785,0,1,1,'A',1,0.945946,59,800230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 74}}',37.6517,174070611,67729,NULL,'2022-08-20 17:11:08',1661015468,NULL),(1872131161,27809457,1,2293451,1,1,1,'B',1,0.899701,91,559632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 278}, \"maximum_statistics\": {\"great\": 334}}',37.6618,173191463,189274,NULL,'2022-07-09 13:07:04',1657372024,NULL),(1872600500,27809457,1,3578882,1,1,1,'A',1,0.966667,102,898985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 99, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 105}}',40.9303,174070569,79050,NULL,'2022-08-20 17:08:29',1661015309,NULL),(1877146789,27817093,1,1491486,0,1,1,'B',1,0.8125,55,401868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 76}, \"maximum_statistics\": {\"great\": 112}}',17.9703,180483351,36900,NULL,'2023-08-25 22:10:11',1693001411,NULL),(2945772596,27821150,1,1743837,1,1,1,'D',1,0.639796,93,177196,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 446, \"miss\": 130, \"great\": 404}, \"maximum_statistics\": {\"great\": 980}}',NULL,184180063,251492,NULL,'2024-06-05 10:25:23',1717583123,NULL),(1873077444,27821150,1,1205931,0,1,1,'C',1,0.72973,29,131877,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 66}, \"maximum_statistics\": {\"great\": 111}}',14.0512,174723449,39482,NULL,'2022-09-25 09:12:06',1664097126,NULL),(1873392974,27821150,1,664472,0,1,1,'C',1,0.711679,49,251125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 79}, \"maximum_statistics\": {\"great\": 137}}',16.9271,175179405,47669,NULL,'2022-10-19 14:22:57',1666189377,NULL),(1869354320,27821150,1,1967655,0,1,1,'C',1,0.776238,61,314099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 43, \"great\": 322}, \"maximum_statistics\": {\"great\": 505}}',20.1613,169074108,203072,NULL,'2022-01-16 19:43:46',1642362226,NULL),(1873193204,27821150,1,2991847,1,1,1,'C',1,0.79304,73,164488,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 36, \"great\": 196}, \"maximum_statistics\": {\"great\": 273}}',20.611,174723476,81282,NULL,'2022-09-25 09:14:10',1664097250,NULL),(1868797413,27821150,1,2073781,0,1,1,'B',1,0.840909,53,408629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 212}, \"maximum_statistics\": {\"great\": 286}}',21.4159,168383031,99261,NULL,'2021-12-20 16:05:04',1640016304,NULL),(1869299359,27821150,1,1774604,0,1,1,'B',1,0.873926,107,493075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 279}, \"maximum_statistics\": {\"great\": 349}}',23.6158,169073308,154925,NULL,'2022-01-16 19:04:42',1642359882,NULL),(3219455481,27822362,1,2623782,1,1,1,'B',1,0.859375,59,468253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 99}, \"maximum_statistics\": {\"great\": 128}}',18.4025,184782881,45840,NULL,'2024-07-25 18:24:30',1721931870,NULL),(3240711572,27822362,1,2679945,0,1,1,'A',1,0.935,66,642773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 88}, \"maximum_statistics\": {\"great\": 100}}',24.9656,184827698,50793,NULL,'2024-07-29 11:13:52',1722251632,NULL),(1868930048,27835999,1,1656204,1,1,1,'D',1,0.5,7,189224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 17, \"great\": 17}, \"maximum_statistics\": {\"great\": 46}}',3.92788,168485483,70650,NULL,'2021-12-24 15:31:24',1640359884,NULL),(1872998756,27835999,1,3360408,1,1,1,'D',1,0.636905,46,104640,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 34}, \"maximum_statistics\": {\"great\": 84}}',7.13792,174617773,20370,NULL,'2022-09-19 06:52:50',1663570370,NULL),(1871274655,27835999,1,3228028,0,1,1,'D',1,0.664474,24,82646,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 19, \"great\": 44}, \"maximum_statistics\": {\"great\": 76}}',10.5906,171980392,15990,NULL,'2022-05-18 14:29:00',1652884140,NULL),(1872166438,27835999,1,3360408,1,1,1,'B',1,0.803571,47,397129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 53}, \"maximum_statistics\": {\"great\": 84}}',10.7519,173215279,28547,NULL,'2022-07-10 13:28:10',1657459690,NULL),(1873051904,27835999,1,2428720,1,1,1,'C',1,0.765625,28,159133,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 57}, \"maximum_statistics\": {\"great\": 96}}',11.388,174617787,26965,NULL,'2022-09-19 06:54:49',1663570489,NULL),(1869118399,27835999,1,2672445,1,1,1,'C',1,0.722222,39,280174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 65, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 108}}',11.5875,168793387,47791,NULL,'2022-01-05 14:46:07',1641393967,NULL),(1869070338,27835999,1,2010661,0,1,1,'C',1,0.752066,30,307842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 74, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 121}}',12.5599,168616672,53032,NULL,'2021-12-29 15:41:39',1640792499,NULL),(1868880172,27835999,1,1936439,1,1,1,'B',1,0.873333,72,535810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 75}}',12.6718,168455220,45020,NULL,'2021-12-23 13:42:40',1640266960,NULL),(1869056992,27835999,1,2565909,1,1,1,'C',1,0.777778,51,332019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 77}, \"maximum_statistics\": {\"great\": 117}}',13.9195,168616619,35654,NULL,'2021-12-29 15:39:42',1640792382,NULL),(1869094956,27835999,1,2428720,1,1,1,'B',1,0.807292,51,392254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 69, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 96}}',15.3291,168616480,33914,NULL,'2021-12-29 15:34:48',1640792088,NULL),(1874664433,27835999,1,3543812,1,1,1,'B',1,0.877778,44,536040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 72}, \"maximum_statistics\": {\"great\": 90}}',16.6857,176964740,40658,NULL,'2023-01-23 07:22:01',1674458521,NULL),(1878323922,27835999,1,4412586,1,1,1,'C',1,0.777108,19,297369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 57}, \"maximum_statistics\": {\"great\": 83}}',16.7324,182137816,28234,NULL,'2023-12-26 13:42:17',1703598137,NULL),(1868944766,27835999,1,3192671,1,1,1,'B',1,0.868182,64,489602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 110}}',17.9338,168476606,50164,NULL,'2021-12-24 07:53:40',1640332420,NULL),(1869950559,27835999,1,2832279,0,1,1,'B',1,0.847826,68,446122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 211, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 276}}',18.9758,169934636,114595,NULL,'2022-02-20 11:25:35',1645356335,NULL),(1871274662,27835999,1,3228028,0,1,1,'B',1,0.875,26,459222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 62}, \"maximum_statistics\": {\"great\": 76}}',20.4534,171980452,23630,NULL,'2022-05-18 14:32:42',1652884362,NULL),(1871961103,27835999,1,3533232,1,1,1,'A',1,0.923077,19,584913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 46}, \"maximum_statistics\": {\"great\": 52}}',21.0362,173078413,18244,NULL,'2022-07-04 10:27:15',1656930435,NULL),(1868931632,27835999,1,2077761,1,1,1,'A',1,0.931035,73,645196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 87}}',21.9735,168479459,54144,NULL,'2021-12-24 11:01:18',1640343678,NULL),(1868915092,27850808,1,65731,1,1,1,'D',1,0.215116,7,4969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 536, \"great\": 95, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 774}}',12.2237,168535850,75510,NULL,'2021-12-26 14:43:29',1640529809,NULL),(1868956092,27855075,1,2004667,0,1,1,'C',1,0.784849,140,433858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 98}, \"maximum_statistics\": {\"great\": 165}}',14.8337,168515153,91382,NULL,'2021-12-25 18:22:36',1640456556,NULL),(1871561492,27859703,1,1826135,1,1,1,'D',1,0.287226,7,3926,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 777, \"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1276}}',6.04033,172500661,127320,NULL,'2022-06-09 13:34:08',1654781648,NULL),(1871808675,27859703,1,1826136,1,1,1,'D',1,0.351017,24,1537,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 314, \"miss\": 736, \"great\": 326}, \"maximum_statistics\": {\"great\": 1376}}',6.12513,172796716,161644,NULL,'2022-06-22 03:47:38',1655869658,NULL),(1871808647,27859703,1,1826136,1,1,1,'D',1,0.286337,16,2857,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 312, \"miss\": 826, \"great\": 238, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1376}}',6.93205,172796392,136020,NULL,'2022-06-22 03:24:32',1655868272,NULL),(1871808683,27859703,1,1826137,1,1,1,'D',1,0.334091,11,5380,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 602, \"great\": 237, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1100}}',7.15523,172796781,134142,NULL,'2022-06-22 03:53:06',1655869986,NULL),(1871808625,27859703,1,1826136,1,1,1,'D',1,0.198765,10,1735,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 987, \"great\": 158}, \"maximum_statistics\": {\"great\": 1376}}',7.2339,172796344,94800,NULL,'2022-06-22 03:21:22',1655868082,NULL),(1871808662,27859703,1,1826136,1,1,1,'D',1,0.303779,13,1906,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 312, \"miss\": 802, \"great\": 262}, \"maximum_statistics\": {\"great\": 1376}}',8.02003,172796454,141012,NULL,'2022-06-22 03:28:50',1655868530,NULL),(1871416572,27859703,1,1582987,0,1,1,'D',1,0.679105,62,188057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 35, \"great\": 107}, \"maximum_statistics\": {\"great\": 201}}',9.75955,172326090,91350,NULL,'2022-06-01 23:32:27',1654126347,NULL),(1871561787,27859703,1,1826138,0,1,1,'D',1,0.554598,22,178253,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 46, \"great\": 65}, \"maximum_statistics\": {\"great\": 174}}',10.6117,172533868,150178,NULL,'2022-06-10 22:27:06',1654900026,NULL),(1871572284,27859703,1,1649484,0,1,1,'D',1,0.664969,59,173379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 76, \"great\": 238}, \"maximum_statistics\": {\"great\": 491}}',12.3744,172411667,127223,NULL,'2022-06-05 14:18:21',1654438701,NULL),(1871605858,27859703,1,1442774,0,1,1,'C',1,0.722488,72,238874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 19, \"great\": 112}, \"maximum_statistics\": {\"great\": 209}}',13.3843,172444676,79273,NULL,'2022-06-06 23:52:25',1654559545,NULL),(1871561753,27859703,1,1826138,0,1,1,'B',1,0.833333,42,122439,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 123}, \"maximum_statistics\": {\"great\": 174}}',14.3655,172500967,190273,NULL,'2022-06-09 13:49:53',1654782593,NULL),(1871561761,27859703,1,1826138,0,1,1,'B',1,0.821839,62,464600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 118}, \"maximum_statistics\": {\"great\": 174}}',14.8992,172501028,210555,NULL,'2022-06-09 13:53:12',1654782792,NULL),(1871571189,27859703,1,1649419,0,1,1,'C',1,0.758964,37,330723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 29, \"great\": 159}, \"maximum_statistics\": {\"great\": 251}}',14.9781,172411750,136952,NULL,'2022-06-05 14:22:32',1654438952,NULL),(1871836556,27859703,1,2004667,0,1,1,'C',1,0.781818,29,322408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 106}, \"maximum_statistics\": {\"great\": 165}}',15.3984,172806903,45965,NULL,'2022-06-22 14:55:14',1655909714,NULL),(1871589883,27859703,1,1863254,0,1,1,'B',1,0.815476,49,345472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 115}, \"maximum_statistics\": {\"great\": 168}}',15.6544,172394831,98066,NULL,'2022-06-04 21:29:10',1654378150,NULL),(1871824878,27859703,1,1846145,0,1,1,'C',1,0.785425,112,339365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 154}, \"maximum_statistics\": {\"great\": 247}}',15.9675,172796286,96966,NULL,'2022-06-22 03:17:23',1655867843,NULL),(1871913227,27859703,1,1582987,1,1,1,'A',1,0.90796,201,634805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 164}, \"maximum_statistics\": {\"great\": 201}}',24.8763,172806970,186400,NULL,'2022-06-22 14:58:30',1655909910,NULL),(1871834174,27859703,1,1863254,0,1,1,'A',1,0.904762,113,551219,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 137}, \"maximum_statistics\": {\"great\": 168}}',25.8601,172807055,128820,NULL,'2022-06-22 15:02:53',1655910173,NULL),(2772095481,27865185,1,1774604,0,1,1,'A',1,0.944126,160,689886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 314}, \"maximum_statistics\": {\"great\": 349}}',33.3874,183782651,227590,NULL,'2024-05-03 19:25:17',1714764317,NULL),(1876721479,27865185,1,2043000,1,1,1,'S',1,0.974403,293,804192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 278}, \"maximum_statistics\": {\"great\": 293}}',41.4358,180024082,262052,NULL,'2023-07-26 18:22:50',1690395770,NULL),(1869112708,27868674,1,1764213,1,1,1,'C',1,0.718121,114,294795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 73}, \"maximum_statistics\": {\"great\": 149}}',38.0447,168788197,75780,NULL,'2022-01-05 09:28:55',1641374935,NULL),(1869010826,27868674,1,1967656,1,1,1,'S',1,0.979299,314,862792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 301, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 314}}',38.7669,168618768,351586,NULL,'2021-12-29 17:07:41',1640797661,NULL),(1962463113,27868674,1,1058170,0,1,1,'B',1,0.803419,234,387168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 66, \"great\": 492}, \"maximum_statistics\": {\"great\": 702, \"legacy_combo_increase\": 1}}',57.3469,182426082,349808,NULL,'2024-01-17 13:17:36',1705497456,NULL),(1870354650,27868674,1,3216953,1,1,1,'B',1,0.801829,222,410013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 42, \"great\": 438}, \"maximum_statistics\": {\"great\": 656}}',59.4952,170674737,401100,NULL,'2022-03-23 14:34:15',1648046055,NULL),(1868916428,27868674,1,66610,0,1,1,'B',1,0.851186,321,495603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 269, \"miss\": 60, \"great\": 978}, \"maximum_statistics\": {\"great\": 1307, \"legacy_combo_increase\": 2}}',61.9096,168564896,842934,NULL,'2021-12-27 17:11:43',1640625103,NULL),(1868909953,27868674,1,61178,0,1,1,'B',1,0.820883,179,431619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 24, \"great\": 402}, \"maximum_statistics\": {\"great\": 589}}',68.2934,168488039,311666,NULL,'2021-12-24 17:30:12',1640367012,NULL),(1869040071,27868674,1,2333051,1,1,1,'S',1,0.995968,248,946535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 246, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 248}}',69.3652,168595646,247350,NULL,'2021-12-28 19:54:39',1640721279,NULL),(1868997804,27868674,1,162520,0,1,1,'B',1,0.822394,276,462037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 67, \"great\": 568, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',70.0142,168745918,510258,NULL,'2022-01-03 15:33:19',1641223999,NULL),(1869111876,27868674,1,1763479,0,1,1,'B',1,0.883871,155,628897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 119}, \"maximum_statistics\": {\"great\": 155}}',74.083,168788219,119520,NULL,'2022-01-05 09:30:05',1641375005,NULL),(1868983386,27868674,1,2655212,1,1,1,'B',1,0.831349,236,539744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 252}}',81.1587,168723700,187240,NULL,'2022-01-02 17:12:08',1641143528,NULL),(1869012099,27868674,1,177208,1,1,1,'A',1,0.929303,280,723852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 424}, \"maximum_statistics\": {\"great\": 488}}',84.6007,168595072,423068,NULL,'2021-12-28 19:28:25',1640719705,NULL),(1869074715,27868674,1,1869951,1,1,1,'A',1,0.957364,472,794288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 831, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 903}}',85.8047,168618976,900348,NULL,'2021-12-29 17:15:57',1640798157,NULL),(1868965833,27868674,1,126763,0,1,1,'B',1,0.836186,183,440586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 55, \"great\": 880}, \"maximum_statistics\": {\"great\": 1227}}',86.4146,168538610,569500,NULL,'2021-12-26 16:49:30',1640537370,NULL),(1869468945,27868674,1,104382,0,1,1,'B',1,0.859717,198,252836,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 37, \"great\": 596, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 777}}',94.9068,169174128,355270,NULL,'2022-01-21 04:01:02',1642737662,NULL),(1869172918,27868674,1,2333052,1,1,1,'A',1,0.907374,228,641954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 11, \"great\": 464}, \"maximum_statistics\": {\"great\": 556}}',98.8204,168874135,400464,NULL,'2022-01-08 18:23:30',1641666210,NULL),(1962464467,27868674,1,924101,0,1,1,'A',1,0.920721,289,668386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 484, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 555}}',115.017,182426124,437290,NULL,'2024-01-17 13:20:34',1705497634,NULL),(1869041240,27868674,1,66243,0,1,1,'A',1,0.934211,532,774143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 462, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 532}}',128.547,168595351,515230,NULL,'2021-12-28 19:40:32',1640720432,NULL),(1869468955,27868674,1,104382,0,1,1,'B',1,0.897683,189,600851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 19, \"great\": 637}, \"maximum_statistics\": {\"great\": 777}}',132.369,169174214,567840,NULL,'2022-01-21 04:05:17',1642737917,NULL),(1870365439,27868674,1,104401,0,1,1,'B',1,0.884428,210,570983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 38, \"great\": 670}, \"maximum_statistics\": {\"great\": 822}}',133.837,170524785,535086,NULL,'2022-03-17 09:17:29',1647508649,NULL),(1870230629,27868674,1,263683,0,1,1,'A',1,0.931416,240,692161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 16, \"great\": 796}, \"maximum_statistics\": {\"great\": 904}}',181.081,170485731,682500,NULL,'2022-03-15 15:09:16',1647356956,NULL),(1869163814,27868674,1,217280,0,1,1,'A',1,0.952555,656,793041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 16, \"great\": 1256, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1370}}',209.038,168874052,1330252,NULL,'2022-01-08 18:19:46',1641665986,NULL),(1871487218,27875451,1,3037657,0,1,1,'A',1,0.925,40,644252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 34}, \"maximum_statistics\": {\"great\": 40}}',17.3835,172357370,15899,NULL,'2022-06-03 10:46:15',1654253175,NULL),(1871486875,27875451,1,3037657,0,1,1,'B',1,0.8625,29,487959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 30}, \"maximum_statistics\": {\"great\": 40}}',23.658,172294662,13020,NULL,'2022-05-31 14:05:23',1654005923,NULL),(1871574786,27875451,1,46803,0,1,1,'A',1,0.944444,108,723090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 115}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',27.0371,172431580,95460,NULL,'2022-06-06 11:07:31',1654513651,NULL),(1871972866,27875451,1,3258017,1,1,1,'S',1,0.96789,109,873096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 102, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 109}}',28.4586,172994816,83160,NULL,'2022-06-30 16:04:13',1656605053,NULL),(1871655974,27875451,1,1774604,0,1,1,'A',1,0.931232,102,624474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 308}, \"maximum_statistics\": {\"great\": 349}}',31.1322,172563097,182036,NULL,'2022-06-12 02:02:35',1654999355,NULL),(2844337901,27875451,1,3522993,1,1,1,'B',1,0.824,141,482823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 177, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 250}}',37.9282,183943736,152459,NULL,'2024-05-17 12:47:39',1715950059,NULL),(1871488081,27875451,1,3037752,0,1,1,'S',1,0.982143,56,835302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 54}, \"maximum_statistics\": {\"great\": 56}}',38.4807,172381453,29340,NULL,'2022-06-04 10:15:51',1654337751,NULL),(1871624199,27875451,1,3037640,0,1,1,'A',1,0.949367,79,778643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 71}, \"maximum_statistics\": {\"great\": 79}}',40.4772,172407122,46726,NULL,'2022-06-05 10:20:15',1654424415,NULL),(1870872877,27875451,1,3522993,1,1,1,'S',1,0.986,250,838739,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 243}, \"maximum_statistics\": {\"great\": 250}}',49.4927,171342404,226870,NULL,'2022-04-21 11:26:44',1650540404,NULL),(2675138010,27875451,1,3522993,1,1,1,'S',1,0.988,250,873149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 244, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 250}}',50.5374,183547607,254360,NULL,'2024-04-15 04:07:38',1713154058,NULL),(2831235776,27884063,1,277008,0,1,1,'D',1,0.380178,12,11073,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 163, \"great\": 82}, \"maximum_statistics\": {\"great\": 338}}',6.99158,183914828,41854,NULL,'2024-05-14 20:20:32',1715718032,NULL),(2831286427,27884063,1,1772048,0,1,1,'D',1,0.544643,29,44910,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 202, \"great\": 257}, \"maximum_statistics\": {\"great\": 616}}',11.2553,183914926,113258,NULL,'2024-05-14 20:32:14',1715718734,NULL),(1872980071,27889758,1,2051067,0,1,1,'D',1,0.625316,24,74031,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 98, \"great\": 197, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 395, \"legacy_combo_increase\": 1}}',16.7168,174612293,96022,NULL,'2022-09-18 21:23:38',1663536218,NULL),(1873130779,27889758,1,2051068,0,1,1,'B',1,0.84375,49,427498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',22.0454,174664476,68018,NULL,'2022-09-22 04:04:35',1663819475,NULL),(2450078388,27904534,1,3081829,0,1,1,'C',1,0.786517,23,307214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 29, \"great\": 131}, \"maximum_statistics\": {\"great\": 178}}',19.1919,183027830,46560,NULL,'2024-03-04 14:24:28',1709562268,NULL),(2521768454,27904534,1,4111570,1,1,1,'B',1,0.842105,80,416078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 43, \"great\": 407}, \"maximum_statistics\": {\"great\": 532}}',28.4912,183188471,209640,NULL,'2024-03-17 12:26:01',1710678361,NULL),(2253677641,27906328,1,46803,0,1,1,'D',1,0.674603,33,217584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 26, \"great\": 70}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',9.92543,182511522,45635,NULL,'2024-01-23 22:06:47',1706047607,NULL),(2253681139,27906328,1,1774604,0,1,1,'B',1,0.80659,61,358981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 38, \"great\": 252}, \"maximum_statistics\": {\"great\": 349}}',18.5646,182511582,120258,NULL,'2024-01-23 22:14:10',1706048050,NULL),(1874541537,27913788,1,2318404,1,1,1,'C',1,0.7625,91,336689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 70}, \"maximum_statistics\": {\"great\": 120}}',11.8468,176907469,55573,NULL,'2023-01-20 07:27:55',1674199675,NULL),(1870501104,27913788,1,2445339,0,1,1,'D',1,0.697309,100,255539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 16, \"great\": 104}, \"maximum_statistics\": {\"great\": 223}}',16.0057,170765291,97470,NULL,'2022-03-27 06:18:27',1648361907,NULL),(1871544781,27913788,1,3565135,1,1,1,'C',1,0.768571,54,302864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 107}, \"maximum_statistics\": {\"great\": 175}}',17.4433,172551996,63210,NULL,'2022-06-11 15:54:27',1654962867,NULL),(1874673719,27913788,1,2318111,1,1,1,'C',1,0.78436,82,355611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 131, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 211}}',19.9775,177105728,91510,NULL,'2023-01-31 08:18:53',1675153133,NULL),(1870848850,27913788,1,3141480,1,1,1,'A',1,0.943515,217,360037,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 213}, \"maximum_statistics\": {\"great\": 239}}',27.7941,171248479,132992,NULL,'2022-04-17 04:51:44',1650171104,NULL),(1876752071,27913788,1,798703,0,1,1,'B',1,0.813456,83,405216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 19, \"great\": 224}, \"maximum_statistics\": {\"great\": 327}}',27.963,180038885,160110,NULL,'2023-07-27 16:58:25',1690477105,NULL),(1876713364,27913788,1,2318105,1,1,1,'C',1,0.713816,77,265336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 17, \"great\": 147}, \"maximum_statistics\": {\"great\": 304}}',29.2233,180038859,121150,NULL,'2023-07-27 16:56:24',1690476984,NULL),(1874494234,27913788,1,2500702,1,1,1,'A',1,0.945098,213,718505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 229, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',33.6652,176907607,233263,NULL,'2023-01-20 07:40:22',1674200422,NULL),(1876754554,27913788,1,2755466,1,1,1,'B',1,0.893526,291,624724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 6, \"great\": 468, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 587}}',40.8076,180038934,520670,NULL,'2023-07-27 17:02:50',1690477370,NULL),(1870054248,27918131,1,1639735,0,1,1,'C',1,0.72549,30,226781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 29}, \"maximum_statistics\": {\"great\": 51}}',8.14025,170272445,13825,NULL,'2022-03-06 06:31:10',1646548270,NULL),(1873489886,27919430,1,2868384,0,1,1,'D',1,0.487805,28,69472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 163, \"great\": 152}, \"maximum_statistics\": {\"great\": 451}}',6.8558,175330897,112896,NULL,'2022-10-27 14:24:47',1666880687,NULL),(1868883678,27919854,1,2249368,0,1,1,'B',1,0.848214,39,450788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 56}}',10.3338,168547803,25682,NULL,'2021-12-27 00:43:54',1640565834,NULL),(1869885118,27919854,1,2249368,0,1,1,'A',1,0.928571,56,307636,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 48}, \"maximum_statistics\": {\"great\": 56}}',15.1145,170015838,27549,NULL,'2022-02-23 16:25:43',1645633543,NULL),(1868848428,27919854,1,2004667,0,1,1,'B',1,0.812121,44,360050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 112}, \"maximum_statistics\": {\"great\": 165}}',15.4353,168551414,51943,NULL,'2021-12-27 04:12:43',1640578363,NULL),(1870383467,27919854,1,3483595,1,1,1,'B',1,0.876068,84,525722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 90}, \"maximum_statistics\": {\"great\": 117}}',17.8231,170553145,53103,NULL,'2022-03-18 15:02:12',1647615732,NULL),(1868884084,27919854,1,2249369,1,1,1,'B',1,0.825153,73,409099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 110}, \"maximum_statistics\": {\"great\": 163}}',17.9466,168578159,68880,NULL,'2021-12-28 04:13:37',1640664817,NULL),(1868896372,27919854,1,1774604,0,1,1,'B',1,0.818052,94,381578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 25, \"great\": 247}, \"maximum_statistics\": {\"great\": 349}}',18.4227,168583152,127803,NULL,'2021-12-28 09:50:12',1640685012,NULL),(1868867541,27919854,1,3068730,1,1,1,'B',1,0.837736,154,457302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 183}, \"maximum_statistics\": {\"great\": 265}}',18.4292,168567915,142429,NULL,'2021-12-27 19:29:14',1640633354,NULL),(1869074463,27919854,1,2991849,1,1,1,'B',1,0.880597,134,600163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 102}, \"maximum_statistics\": {\"great\": 134}}',20.2093,168682603,85433,NULL,'2022-01-01 01:05:29',1640999129,NULL),(1869283278,27919854,1,2468578,1,1,1,'B',1,0.888462,130,564046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 101}, \"maximum_statistics\": {\"great\": 130}}',22.1889,169106919,94490,NULL,'2022-01-18 07:05:18',1642489518,NULL),(1869100619,27919854,1,3301261,1,1,1,'B',1,0.890947,160,589784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 193}, \"maximum_statistics\": {\"great\": 243}}',22.5472,168600572,158687,NULL,'2021-12-29 00:13:54',1640736834,NULL),(1868962011,27921485,1,2004667,0,1,1,'C',1,0.724242,81,262640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 91}, \"maximum_statistics\": {\"great\": 165}}',10.804,168535805,53456,NULL,'2021-12-26 14:41:22',1640529682,NULL),(1871971274,27921485,1,1863254,0,1,1,'C',1,0.761905,36,270505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 103}, \"maximum_statistics\": {\"great\": 168}}',12.6487,173087059,75920,NULL,'2022-07-04 18:43:54',1656960234,NULL),(1869010228,27921485,1,1967656,0,1,1,'C',1,0.78344,91,350302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 22, \"great\": 200}, \"maximum_statistics\": {\"great\": 314}}',14.5338,168611453,147333,NULL,'2021-12-29 11:36:06',1640777766,NULL),(1868998068,27921485,1,1774604,0,1,1,'B',1,0.838109,63,414593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 27, \"great\": 263}, \"maximum_statistics\": {\"great\": 349}}',20.4843,168675754,131399,NULL,'2021-12-31 18:41:14',1640976074,NULL),(2513631227,27935853,1,2952290,1,1,1,'C',1,0.795752,41,325576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 49, \"great\": 230, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 306}}',28.5832,183168618,106230,NULL,'2024-03-16 02:45:30',1710557130,NULL),(1875729699,27935853,1,2753268,0,1,1,'A',1,0.951923,61,711402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 144}, \"maximum_statistics\": {\"great\": 156}}',30.5994,178599561,100164,NULL,'2023-04-27 05:03:50',1682571830,NULL),(1875776250,27935853,1,523181,0,1,1,'B',1,0.893023,93,568900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 179, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 215}}',31.562,178681991,152159,NULL,'2023-05-02 07:04:01',1683011041,NULL),(2513602421,27935853,1,1935354,1,1,1,'B',1,0.86,104,458459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 177, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 225}}',34.7309,183168522,113188,NULL,'2024-03-16 02:37:04',1710556624,NULL),(2513646862,27935853,1,4329068,1,1,1,'B',1,0.879603,132,513882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 30, \"great\": 298, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 353}}',42.9342,183168655,165484,NULL,'2024-03-16 02:49:57',1710557397,NULL),(3001506880,27935853,1,4365629,1,1,1,'A',1,0.916045,139,633671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 238, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 268}}',47.1448,184305759,169248,NULL,'2024-06-15 15:08:15',1718464095,NULL),(2513616955,27935853,1,3801211,1,1,1,'B',1,0.862832,105,461992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 63, \"great\": 637, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 791}}',52.5134,183168575,367706,NULL,'2024-03-16 02:41:22',1710556882,NULL),(2513639286,27935853,1,2014471,0,1,1,'A',1,0.950794,94,677844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 291}, \"maximum_statistics\": {\"great\": 315}}',57.3742,183168635,162769,NULL,'2024-03-16 02:47:48',1710557268,NULL),(2653566758,27940718,1,4476788,1,1,1,'D',1,0.142116,11,4047,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 49, \"miss\": 389, \"great\": 44, \"ignore_hit\": 1, \"ignore_miss\": 43}, \"maximum_statistics\": {\"great\": 482, \"ignore_hit\": 1, \"large_bonus\": 30, \"small_bonus\": 13}}',6.12853,NULL,0,'2024-04-11 07:02:08','2024-04-11 07:03:11',1712818991,7478),(2653563130,27940718,1,4479130,1,1,1,'D',1,0.306418,25,15269,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 78, \"miss\": 296, \"great\": 109, \"ignore_hit\": 2, \"ignore_miss\": 34, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 483, \"ignore_hit\": 2, \"large_bonus\": 30, \"small_bonus\": 21}}',9.67981,NULL,0,'2024-04-11 06:59:54','2024-04-11 07:01:35',1712818895,7478),(2371193048,27940718,1,1675835,1,1,1,'C',1,0.722513,41,325209,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 28, \"great\": 113, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"large_bonus\": 2}}',21.0908,NULL,0,'2024-02-19 03:20:38','2024-02-19 03:21:28',1708312888,7415),(2384022427,27940718,1,4231468,1,1,1,'C',1,0.726974,29,322892,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 83, \"ignore_hit\": 1, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 2, \"large_bonus\": 1}}',24.3979,NULL,0,'2024-02-21 15:35:41','2024-02-21 15:36:27',1708529787,7434),(2387487671,27940718,1,3591413,1,1,1,'C',1,0.76,40,375940,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 28, \"great\": 145, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 225, \"large_bonus\": 3}}',25.4361,NULL,0,'2024-02-22 07:21:24','2024-02-22 07:22:26',1708586546,7442),(2653586111,27940718,1,3749934,1,1,1,'D',1,0.678879,29,190648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 40, \"great\": 123}, \"maximum_statistics\": {\"great\": 232}}',27.0581,183497401,56654,NULL,'2024-04-11 07:12:00',1712819520,NULL),(2365828348,27940718,1,1492016,1,1,1,'B',1,0.816514,63,513335,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 78, \"ignore_hit\": 1, \"ignore_miss\": 2, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 109, \"ignore_hit\": 1, \"large_bonus\": 1, \"small_bonus\": 5}}',27.1885,NULL,0,'2024-02-18 06:10:19','2024-02-18 06:10:55',1708236655,7415),(2383986679,27940718,1,4231468,1,1,1,'C',1,0.746711,66,380146,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 89, \"ignore_hit\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 2, \"large_bonus\": 1}}',27.2579,NULL,0,'2024-02-21 15:28:29','2024-02-21 15:29:15',1708529355,7434),(2383974179,27940718,1,4231471,1,1,1,'B',1,0.817164,42,490432,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 90, \"ignore_hit\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134, \"ignore_hit\": 2, \"large_bonus\": 1}}',27.6817,NULL,0,'2024-02-21 15:25:56','2024-02-21 15:26:42',1708529202,7434),(2644425109,27940718,1,3479657,1,1,1,'C',1,0.791411,75,424817,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 29, \"great\": 219, \"ignore_miss\": 14}, \"maximum_statistics\": {\"great\": 326, \"large_bonus\": 14}}',27.9765,NULL,0,'2024-04-09 11:24:48','2024-04-09 11:26:23',1712661983,7478),(2371213589,27940718,1,1492014,1,1,1,'C',1,0.741176,52,429362,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 47, \"ignore_hit\": 1, \"ignore_miss\": 1, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 85, \"ignore_hit\": 1, \"small_bonus\": 5}}',28.849,NULL,0,'2024-02-19 03:28:24','2024-02-19 03:28:49',1708313329,7415),(2408827708,27940718,1,4328813,1,1,1,'S',1,0.974138,58,929618,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 55, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 58, \"large_bonus\": 3}}',29.7043,NULL,0,'2024-02-25 19:50:38','2024-02-25 19:51:14',1708890674,7442),(2718553090,27940718,1,1267643,1,1,1,'S',1,0.988095,42,966735,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 41, \"ignore_hit\": 20, \"ignore_miss\": 13, \"large_bonus\": 10, \"small_bonus\": 64}, \"maximum_statistics\": {\"great\": 42, \"ignore_hit\": 20, \"large_bonus\": 19, \"small_bonus\": 68}}',29.8926,NULL,0,'2024-04-23 15:49:03','2024-04-23 15:49:37',1713887377,7513),(2365803530,27940718,1,1675835,1,1,1,'C',1,0.798429,54,461586,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 129, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"large_bonus\": 2}}',30.4055,NULL,0,'2024-02-18 06:02:30','2024-02-18 06:03:21',1708236201,7415),(2365825259,27940718,1,1846962,1,1,1,'C',1,0.784,43,408090,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 35, \"great\": 177, \"ignore_hit\": 42, \"ignore_miss\": 31, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250, \"ignore_hit\": 42, \"large_bonus\": 32}}',30.9109,NULL,0,'2024-02-18 06:08:52','2024-02-18 06:09:58',1708236598,7415),(1875434626,27940718,1,1846962,0,1,1,'C',1,0.788,54,334206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 20, \"great\": 164}, \"maximum_statistics\": {\"great\": 250}}',32.0777,178253582,91590,NULL,'2023-04-06 14:29:29',1680791369,NULL),(2371165269,27940718,1,240259,1,1,1,'B',1,0.83033,65,500748,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 42, \"great\": 262, \"ignore_hit\": 14, \"ignore_miss\": 45, \"large_bonus\": 1, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 333, \"ignore_hit\": 14, \"large_bonus\": 44, \"small_bonus\": 13}}',32.0906,NULL,0,'2024-02-19 03:09:50','2024-02-19 03:11:23',1708312283,7415),(2387480470,27940718,1,4231468,1,1,1,'C',1,0.776316,39,415135,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 96, \"ignore_hit\": 1, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 2, \"large_bonus\": 1}}',32.1071,NULL,0,'2024-02-22 07:18:52','2024-02-22 07:19:38',1708586378,7442),(2365817361,27940718,1,1763478,1,1,1,'B',1,0.822581,50,490409,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 17, \"great\": 97, \"ignore_hit\": 24, \"ignore_miss\": 12, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124, \"ignore_hit\": 24, \"large_bonus\": 13}}',32.6835,NULL,0,'2024-02-18 06:06:56','2024-02-18 06:07:32',1708236452,7415),(2371051641,27940718,1,3654329,1,1,1,'B',1,0.838574,85,508336,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 38, \"great\": 361, \"ignore_hit\": 68, \"ignore_miss\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 477, \"ignore_hit\": 68, \"large_bonus\": 35}}',32.8106,NULL,0,'2024-02-19 02:28:07','2024-02-19 02:31:06',1708309866,7415),(2653558723,27940718,1,4476789,1,1,1,'B',1,0.861742,174,305683,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 197, \"ignore_miss\": 27}, \"maximum_statistics\": {\"great\": 264, \"large_bonus\": 27}}',32.8589,NULL,0,'2024-04-11 06:58:07','2024-04-11 06:59:39',1712818779,7478),(2383978986,27940718,1,4231468,1,1,1,'C',1,0.779605,80,438439,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 94, \"ignore_hit\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 2, \"large_bonus\": 1}}',33.3945,NULL,0,'2024-02-21 15:26:56','2024-02-21 15:27:41',1708529261,7434),(1876655088,27940718,1,2006647,1,1,1,'B',1,0.839024,96,450817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 20, \"great\": 298}, \"maximum_statistics\": {\"great\": 410}}',34.6181,179769200,200228,NULL,'2023-07-10 08:10:49',1688976649,NULL),(2718566487,27940718,1,1675835,1,1,1,'B',1,0.827225,86,520034,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 140, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"large_bonus\": 2}}',35.2263,NULL,0,'2024-04-23 15:51:33','2024-04-23 15:52:23',1713887543,7513),(2365811679,27940718,1,1492014,1,1,1,'C',1,0.794118,50,513882,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 58, \"ignore_hit\": 1, \"ignore_miss\": 1, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 85, \"ignore_hit\": 1, \"small_bonus\": 5}}',35.5536,NULL,0,'2024-02-18 06:05:27','2024-02-18 06:05:51',1708236351,7415),(2371214966,27940718,1,1492014,1,1,1,'C',1,0.794118,52,512850,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 56, \"ignore_hit\": 1, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 85, \"ignore_hit\": 1, \"small_bonus\": 5}}',35.606,NULL,0,'2024-02-19 03:28:54','2024-02-19 03:29:17',1708313357,7415),(2383994419,27940718,1,4231471,1,1,1,'B',1,0.865672,130,654064,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 100, \"ignore_hit\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134, \"ignore_hit\": 2, \"large_bonus\": 1}}',36.3494,NULL,0,'2024-02-21 15:30:00','2024-02-21 15:30:48',1708529448,7434),(2653574094,27940718,1,529989,0,1,1,'A',1,0.911504,53,572317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 99}, \"maximum_statistics\": {\"great\": 113}}',37.1841,183497385,47125,NULL,'2024-04-11 07:06:34',1712819194,NULL),(2371181499,27940718,1,3591411,1,1,1,'C',1,0.797297,97,541201,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 99, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 148, \"large_bonus\": 6}}',37.5231,NULL,0,'2024-02-19 03:16:34','2024-02-19 03:17:16',1708312636,7415),(2365813037,27940718,1,1492014,1,1,1,'B',1,0.805882,40,528905,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 61, \"ignore_hit\": 1, \"ignore_miss\": 2, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 85, \"ignore_hit\": 1, \"small_bonus\": 5}}',37.8797,NULL,0,'2024-02-18 06:05:51','2024-02-18 06:06:15',1708236375,7415),(2371174583,27940718,1,3591412,1,1,1,'B',1,0.888235,85,784279,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 19, \"great\": 66, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 85, \"large_bonus\": 6}}',38.6401,NULL,0,'2024-02-19 03:14:04','2024-02-19 03:14:46',1708312486,7415),(2384049888,27940718,1,4231468,1,1,1,'B',1,0.802632,105,496257,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 98, \"ignore_hit\": 1, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 2, \"large_bonus\": 1}}',39.3244,NULL,0,'2024-02-21 15:41:15','2024-02-21 15:42:00',1708530120,7434),(2718580529,27940718,1,1763478,1,1,1,'B',1,0.854839,58,574072,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 95, \"ignore_hit\": 24, \"ignore_miss\": 12, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124, \"ignore_hit\": 24, \"large_bonus\": 13}}',39.6544,NULL,0,'2024-04-23 15:54:41','2024-04-23 15:55:17',1713887717,7513),(2371055115,27940718,1,1492016,1,1,1,'B',1,0.885321,89,677621,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 88, \"ignore_hit\": 1, \"ignore_miss\": 1, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 109, \"ignore_hit\": 1, \"large_bonus\": 1, \"small_bonus\": 5}}',40.1343,NULL,0,'2024-02-19 02:31:41','2024-02-19 02:32:17',1708309937,7415),(2718574687,27940718,1,1675835,1,1,1,'B',1,0.848168,93,556008,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 144, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"large_bonus\": 2}}',40.4746,NULL,0,'2024-04-23 15:53:15','2024-04-23 15:54:04',1713887644,7513),(2376409646,27940718,1,4448852,1,1,1,'B',1,0.859677,215,605635,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 241, \"ignore_hit\": 26, \"ignore_miss\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 310, \"ignore_hit\": 26, \"large_bonus\": 29}}',41.4321,NULL,0,'2024-02-20 03:11:48','2024-02-20 03:13:20',1708398800,7434),(2365808807,27940718,1,1492014,1,1,1,'B',1,0.829412,69,623466,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 62, \"ignore_hit\": 1, \"ignore_miss\": 1, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 85, \"ignore_hit\": 1, \"small_bonus\": 5}}',42.4239,NULL,0,'2024-02-18 06:04:33','2024-02-18 06:04:58',1708236298,7415),(2371041005,27940718,1,3591411,1,1,1,'A',1,0.949324,86,809655,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 136, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 148, \"large_bonus\": 6}}',43.4698,NULL,0,'2024-02-19 02:26:24','2024-02-19 02:27:25',1708309645,7415),(1875888326,27940718,1,3827310,1,1,1,'B',1,0.894009,127,547795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 28, \"great\": 541}, \"maximum_statistics\": {\"great\": 651}}',43.6794,178652189,341566,NULL,'2023-04-30 11:35:03',1682854503,NULL),(2371172080,27940718,1,4448850,1,1,1,'A',1,0.943439,102,793724,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 202, \"ignore_hit\": 24, \"ignore_miss\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 221, \"ignore_hit\": 24, \"large_bonus\": 29}}',43.9813,NULL,0,'2024-02-19 03:12:19','2024-02-19 03:13:50',1708312430,7415),(2376398964,27940718,1,4057129,1,1,1,'A',1,0.917526,210,738686,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 250, \"ignore_miss\": 26}, \"maximum_statistics\": {\"great\": 291, \"large_bonus\": 26}}',45.7294,NULL,0,'2024-02-20 03:07:50','2024-02-20 03:09:30',1708398570,7434),(2371035636,27940718,1,3591411,1,1,1,'A',1,0.959459,129,864612,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 138, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 148, \"large_bonus\": 6}}',46.4915,NULL,0,'2024-02-19 02:24:31','2024-02-19 02:25:32',1708309532,7415),(2376393616,27940718,1,3903088,1,1,1,'A',1,0.926914,181,749849,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 374, \"ignore_miss\": 35}, \"maximum_statistics\": {\"great\": 431, \"large_bonus\": 35}}',48.0571,NULL,0,'2024-02-20 03:04:41','2024-02-20 03:07:36',1708398456,7434),(2371201961,27940718,1,1492009,1,1,1,'A',1,0.915385,65,853297,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 11, \"great\": 54}, \"maximum_statistics\": {\"great\": 65}}',48.6513,NULL,0,'2024-02-19 03:24:15','2024-02-19 03:24:39',1708313079,7415),(2371206336,27940718,1,1492009,1,1,1,'A',1,0.915385,65,849329,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 11, \"great\": 54}, \"maximum_statistics\": {\"great\": 65}}',48.6513,NULL,0,'2024-02-19 03:25:49','2024-02-19 03:26:13',1708313173,7415),(2371179126,27940718,1,3591412,1,1,1,'A',1,0.935294,85,907569,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 11, \"great\": 74, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 85, \"large_bonus\": 6}}',48.6771,NULL,0,'2024-02-19 03:15:43','2024-02-19 03:16:24',1708312584,7415),(2653578284,27940718,1,2245770,0,1,1,'A',1,0.900794,67,578658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 126}}',49.4008,183497393,59792,NULL,'2024-04-11 07:08:29',1712819309,NULL),(2365781909,27940718,1,4461505,1,1,1,'X',1,1,137,1000000,'{\"mods\": [], \"statistics\": {\"great\": 137, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 137, \"large_bonus\": 2}}',49.6161,NULL,0,'2024-02-18 05:55:17','2024-02-18 05:56:48',1708235809,7415),(2653590260,27940718,1,1617643,0,1,1,'S',1,0.956204,137,749476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 125}, \"maximum_statistics\": {\"great\": 137}}',49.7103,183497414,109268,NULL,'2024-04-11 07:13:53',1712819633,NULL),(2371176813,27940718,1,3591412,1,1,1,'A',1,0.941176,85,924295,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 10, \"great\": 75, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 85, \"large_bonus\": 6}}',50.16,NULL,0,'2024-02-19 03:14:54','2024-02-19 03:15:35',1708312535,7415),(2371211794,27940718,1,1492009,1,1,1,'A',1,0.930769,65,890527,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 9, \"great\": 56}, \"maximum_statistics\": {\"great\": 65}}',52.3894,NULL,0,'2024-02-19 03:27:46','2024-02-19 03:28:10',1708313290,7415),(2387476212,27940718,1,4264760,1,1,1,'A',1,0.917763,282,767562,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 258, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 304, \"large_bonus\": 21}}',53.7446,NULL,0,'2024-02-22 07:16:28','2024-02-22 07:17:59',1708586279,7442),(2371160134,27940718,1,1205931,1,1,1,'A',1,0.932432,111,814555,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"great\": 96, \"ignore_hit\": 43, \"ignore_miss\": 29, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111, \"ignore_hit\": 43, \"large_bonus\": 30}}',53.8621,NULL,0,'2024-02-19 03:08:44','2024-02-19 03:09:32',1708312172,7415),(2371190327,27940718,1,3654329,1,1,1,'A',1,0.920335,192,716544,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 413, \"ignore_hit\": 68, \"ignore_miss\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 477, \"ignore_hit\": 68, \"large_bonus\": 35}}',54.0105,NULL,0,'2024-02-19 03:17:30','2024-02-19 03:20:30',1708312830,7415),(2365805629,27940718,1,1492009,1,1,1,'A',1,0.938462,65,915350,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 8, \"great\": 57}, \"maximum_statistics\": {\"great\": 65}}',54.3991,NULL,0,'2024-02-18 06:03:36','2024-02-18 06:04:01',1708236241,7415),(2371207644,27940718,1,1492009,1,1,1,'A',1,0.938462,65,910578,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 8, \"great\": 57}, \"maximum_statistics\": {\"great\": 65}}',54.3991,NULL,0,'2024-02-19 03:26:17','2024-02-19 03:26:41',1708313201,7415),(2371198698,27940718,1,4461505,1,1,1,'A',1,0.930657,137,893383,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 19, \"great\": 118, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 137, \"large_bonus\": 2}}',54.536,NULL,0,'2024-02-19 03:22:26','2024-02-19 03:23:28',1708313008,7415),(2365810210,27940718,1,1492014,1,1,1,'A',1,0.9,72,785759,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 72, \"ignore_hit\": 1, \"ignore_miss\": 3, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 85, \"ignore_hit\": 1, \"small_bonus\": 5}}',60.6766,NULL,0,'2024-02-18 06:05:00','2024-02-18 06:05:24',1708236324,7415),(2365791346,27940718,1,2486396,1,1,1,'A',1,0.950331,226,797231,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 423, \"ignore_hit\": 11, \"ignore_miss\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 453, \"ignore_hit\": 11, \"large_bonus\": 54}}',63.7998,NULL,0,'2024-02-18 05:57:14','2024-02-18 05:59:42',1708235982,7415),(2365799226,27940718,1,4462637,1,1,1,'S',1,0.98008,251,942441,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 241, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 251, \"large_bonus\": 2}}',70.0935,NULL,0,'2024-02-18 06:00:30','2024-02-18 06:02:02',1708236122,7415),(2365807230,27940718,1,1492009,1,1,1,'S',1,0.984615,65,1052028,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 65}}',70.5187,NULL,0,'2024-02-18 06:04:05','2024-02-18 06:04:29',1708236269,7415),(2653597273,27940718,1,4447051,1,1,1,'S',1,0.950617,324,821786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 292}, \"maximum_statistics\": {\"great\": 324}}',71.8624,183497426,277194,NULL,'2024-04-11 07:17:00',1712819820,NULL),(2376414002,27940718,1,4448852,1,1,1,'A',1,0.937097,243,803081,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 273, \"ignore_hit\": 26, \"ignore_miss\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 310, \"ignore_hit\": 26, \"large_bonus\": 29}}',72.2804,NULL,0,'2024-02-20 03:13:25','2024-02-20 03:14:57',1708398897,7434),(1871416038,27942251,1,1966289,1,1,1,'C',1,0.797521,215,415503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 29, \"great\": 245}, \"maximum_statistics\": {\"great\": 363}}',22.0567,172210688,232478,NULL,'2022-05-28 06:19:02',1653718742,NULL),(1870162006,27942251,1,1774604,0,1,1,'A',1,0.911175,253,640937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 294}, \"maximum_statistics\": {\"great\": 349}}',27.835,170361785,249329,NULL,'2022-03-10 09:06:23',1646903183,NULL),(1870177045,27942251,1,1966484,1,1,1,'A',1,0.917012,241,688163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 201}, \"maximum_statistics\": {\"great\": 241}}',28.1392,170391002,201780,NULL,'2022-03-11 16:30:17',1647016217,NULL),(1870153952,27942251,1,1774604,0,1,1,'A',1,0.952722,134,359392,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 318}, \"maximum_statistics\": {\"great\": 349}}',35.0751,170301566,174841,NULL,'2022-03-07 13:01:43',1646658103,NULL),(1870553472,27942293,1,1347137,1,1,1,'A',1,0.916667,84,609569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 70}, \"maximum_statistics\": {\"great\": 84}}',16.5538,170888051,49100,NULL,'2022-04-01 17:55:20',1648835720,NULL),(1870553355,27942293,1,1347137,0,1,1,'C',1,0.767857,31,363294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 51}, \"maximum_statistics\": {\"great\": 84}}',17.6182,170887998,28432,NULL,'2022-04-01 17:52:51',1648835571,NULL),(1870553463,27942293,1,1347137,0,1,1,'B',1,0.85119,84,481470,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 59}, \"maximum_statistics\": {\"great\": 84}}',22.8903,170888017,42447,NULL,'2022-04-01 17:53:51',1648835631,NULL),(1876141247,27942293,1,1954913,0,1,1,'B',1,0.893082,55,522235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 132}, \"maximum_statistics\": {\"great\": 159}}',25.5318,179074846,62342,NULL,'2023-05-26 20:15:03',1685132103,NULL),(1876044865,27942293,1,1774604,0,1,1,'A',1,0.912607,56,546554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 306}, \"maximum_statistics\": {\"great\": 349}}',29.0372,179145917,133833,NULL,'2023-05-31 01:06:07',1685495167,NULL),(1869155914,27945451,1,46803,0,1,1,'C',1,0.718254,41,273962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 67}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',9.697,168925831,52453,NULL,'2022-01-10 19:28:50',1641842930,NULL),(1872455961,27945761,1,2004667,0,1,1,'C',1,0.712121,73,242813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 7, \"great\": 77}, \"maximum_statistics\": {\"great\": 165}}',13.2323,173761123,50421,NULL,'2022-08-05 10:19:21',1659694761,NULL),(2346345971,27954509,1,3697881,1,1,1,'B',1,0.863636,99,591292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 72}, \"maximum_statistics\": {\"great\": 99}}',15.6878,182792888,53743,NULL,'2024-02-14 21:21:21',1707945681,NULL),(1869062200,27955474,1,2004667,0,1,1,'A',1,0.939394,155,741709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 146}, \"maximum_statistics\": {\"great\": 165}}',28.1737,168683133,112196,NULL,'2022-01-01 01:44:19',1641001459,NULL),(1875612176,27963731,1,2396071,0,1,1,'C',1,0.777344,59,353375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 128}}',9.79298,178295243,55323,NULL,'2023-04-08 17:23:13',1680974593,NULL),(1875562508,27963731,1,2279985,0,1,1,'D',1,0.631068,49,162491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 50, \"great\": 104, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 206}}',11.7424,178295371,56820,NULL,'2023-04-08 17:30:41',1680975041,NULL),(2812412161,27963731,1,37845,0,1,1,'D',1,0.676768,46,176762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 29, \"great\": 99}, \"maximum_statistics\": {\"great\": 198}}',11.8317,183872988,45960,NULL,'2024-05-11 09:51:32',1715421092,NULL),(1875624087,27963731,1,2096052,1,1,1,'B',1,0.808511,28,414251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 32, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 47}}',12.8115,178295172,48189,NULL,'2023-04-08 17:19:12',1680974352,NULL),(3050738734,27963852,1,3921763,0,1,1,'C',1,0.730088,30,253505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 71}, \"maximum_statistics\": {\"great\": 113}}',12.9179,184412627,32370,NULL,'2024-06-24 12:48:55',1719233335,NULL),(1878289685,27963852,1,3870264,0,1,1,'B',1,0.89011,48,556265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 73}, \"maximum_statistics\": {\"great\": 91}}',18.7447,182168819,54035,NULL,'2023-12-28 18:09:02',1703786942,NULL),(1869037945,27966560,1,3322596,0,1,1,'D',1,0.588235,24,62386,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 26}, \"maximum_statistics\": {\"great\": 68}}',5.81812,168592692,16308,NULL,'2021-12-28 17:42:41',1640713361,NULL),(1869188057,27966560,1,2004667,0,1,1,'C',1,0.712121,40,227583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 85}, \"maximum_statistics\": {\"great\": 165}}',10.6607,168832630,44912,NULL,'2022-01-07 04:03:00',1641528180,NULL),(1869136825,27966560,1,3322596,0,1,1,'C',1,0.794118,34,360749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 48}, \"maximum_statistics\": {\"great\": 68}}',14.123,168832571,27285,NULL,'2022-01-07 03:59:21',1641527961,NULL),(3490961577,27975911,1,3373327,1,1,1,'B',1,0.805556,80,470341,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 13, \"great\": 178, \"ignore_hit\": 74, \"ignore_miss\": 123, \"large_bonus\": 26, \"small_bonus\": 214}, \"maximum_statistics\": {\"great\": 270, \"ignore_hit\": 76, \"large_bonus\": 38, \"small_bonus\": 323}, \"total_score_without_mods\": 470341}',14.5978,NULL,0,'2024-09-10 00:02:01','2024-09-10 00:05:10',1725926710,7705),(3498886830,27975911,1,3543379,1,1,1,'B',1,0.808652,79,468817,'{\"mods\": [], \"statistics\": {\"ok\": 164, \"miss\": 33, \"great\": 404, \"ignore_hit\": 21, \"ignore_miss\": 11, \"large_bonus\": 29, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 601, \"ignore_hit\": 21, \"large_bonus\": 40, \"small_bonus\": 9}, \"total_score_without_mods\": 468817}',24.1487,NULL,0,'2024-09-11 14:32:29','2024-09-11 14:35:40',1726065340,7705),(1873718455,27980891,1,1442771,0,1,1,'C',1,0.776042,47,292503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 60}, \"maximum_statistics\": {\"great\": 96}}',10.1993,175677801,44612,NULL,'2022-11-14 14:40:52',1668436852,NULL),(1872688200,27981737,1,1492013,0,1,1,'D',1,0.631579,16,155458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 16}, \"maximum_statistics\": {\"great\": 38}}',6.73521,173921959,7520,NULL,'2022-08-13 02:43:42',1660358622,NULL),(1869131214,27981737,1,3248847,0,1,1,'C',1,0.770053,50,323650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 113}, \"maximum_statistics\": {\"great\": 187}}',11.1696,168791651,67305,NULL,'2022-01-05 13:15:17',1641388517,NULL),(1869186932,27981737,1,2004667,0,1,1,'C',1,0.742424,39,259176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 100}, \"maximum_statistics\": {\"great\": 165}}',12.3942,168791709,45595,NULL,'2022-01-05 13:18:48',1641388728,NULL),(1869058653,27983196,1,2004667,0,1,1,'C',1,0.727273,30,237141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 94}, \"maximum_statistics\": {\"great\": 165}}',11.2973,168648210,43165,NULL,'2021-12-30 18:42:32',1640889752,NULL),(1869050549,27983196,1,3322596,0,1,1,'C',1,0.764706,20,309531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 43}, \"maximum_statistics\": {\"great\": 68}}',11.7669,168649142,24586,NULL,'2021-12-30 19:27:39',1640892459,NULL),(1877069866,27983196,1,203625,0,1,1,'B',1,0.823266,69,417954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 31, \"great\": 320}, \"maximum_statistics\": {\"great\": 447}}',26.0864,180547540,301808,NULL,'2023-08-30 02:42:51',1693363371,NULL),(1877123820,27983196,1,1418271,1,1,1,'B',1,0.834043,109,434826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 35, \"great\": 349}, \"maximum_statistics\": {\"great\": 470}}',28.719,180547563,239125,NULL,'2023-08-30 02:46:53',1693363613,NULL),(2478005105,27983732,1,61226,0,1,1,'D',1,0.490991,20,57222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 85, \"great\": 81}, \"maximum_statistics\": {\"great\": 222}}',7.47866,183089924,67194,NULL,'2024-03-09 16:27:10',1710001630,NULL),(2474408902,27983732,1,1582987,0,1,1,'D',1,0.68408,28,190725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 27, \"great\": 101}, \"maximum_statistics\": {\"great\": 201}}',9.0352,183081498,90294,NULL,'2024-03-09 02:21:27',1709950887,NULL),(1874863538,27985544,1,1438709,0,1,1,'C',1,0.75,56,279886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 63}, \"maximum_statistics\": {\"great\": 110}}',10.318,177166056,34693,NULL,'2023-02-03 19:44:07',1675453447,NULL),(1872348189,27985544,1,46803,0,1,1,'C',1,0.72619,49,309922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 66}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',10.5915,173704942,63944,NULL,'2022-08-02 17:03:05',1659459785,NULL),(1870654574,27985544,1,1504000,0,1,1,'C',1,0.766187,45,304496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 86}, \"maximum_statistics\": {\"great\": 139}}',13.2011,171099787,43962,NULL,'2022-04-10 16:56:59',1649609819,NULL),(1876488561,27985554,1,2051068,0,1,1,'D',1,0.6125,19,61643,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 24, \"great\": 60}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',10.0069,179720759,30756,NULL,'2023-07-07 05:36:51',1688708211,NULL),(2404602117,27995277,1,2009746,0,1,1,'B',1,0.820084,64,387747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 167}, \"maximum_statistics\": {\"great\": 239}}',19.2027,182925325,90224,NULL,'2024-02-25 03:05:50',1708830350,NULL),(2404629672,27995277,1,1774604,0,1,1,'B',1,0.836676,153,440663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 32, \"great\": 267}, \"maximum_statistics\": {\"great\": 349}}',20.8224,182925391,165010,NULL,'2024-02-25 03:14:10',1708830850,NULL),(2404645664,27995277,1,4452031,1,1,1,'B',1,0.886555,100,612381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 96}, \"maximum_statistics\": {\"great\": 119}}',23.2183,182925426,75734,NULL,'2024-02-25 03:19:01',1708831141,NULL),(1869055851,28000936,1,2764497,1,1,1,'D',1,0.251073,16,4973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 154, \"great\": 38}, \"maximum_statistics\": {\"great\": 233}}',NULL,168672922,22292,NULL,'2021-12-31 16:33:23',1640968403,NULL),(1875334429,28000936,1,1893917,0,1,1,'D',1,0.473815,29,26140,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 144, \"great\": 123}, \"maximum_statistics\": {\"great\": 401}}',8.14613,178043479,69842,NULL,'2023-03-25 21:20:12',1679779212,NULL),(1869017446,28000936,1,46803,0,1,1,'C',1,0.761905,50,344834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 76}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',11.5068,168665153,62122,NULL,'2021-12-31 10:28:21',1640946501,NULL),(1868990243,28000936,1,2036506,0,1,1,'C',1,0.751381,51,289503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 108}, \"maximum_statistics\": {\"great\": 181}}',12.6008,168662248,55880,NULL,'2021-12-31 07:27:02',1640935622,NULL),(1869004273,28000936,1,2687314,0,1,1,'B',1,0.814189,64,378930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 19, \"great\": 205}, \"maximum_statistics\": {\"great\": 296}}',15.6368,168662355,101368,NULL,'2021-12-31 07:35:32',1640936132,NULL),(1876222591,28002932,1,3813119,0,1,1,'D',1,0.440909,17,9439,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 51, \"great\": 38}, \"maximum_statistics\": {\"great\": 110}}',4.60118,179284146,15560,NULL,'2023-06-08 18:22:32',1686248552,NULL),(1876193044,28002932,1,2944443,0,1,1,'D',1,0.479532,11,26247,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 78, \"great\": 71}, \"maximum_statistics\": {\"great\": 171}}',6.76433,179284953,43906,NULL,'2023-06-08 19:30:12',1686252612,NULL),(1876195160,28002932,1,2949881,0,1,1,'D',1,0.576628,12,28842,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 79, \"great\": 119}, \"maximum_statistics\": {\"great\": 261}}',7.79902,179284818,54824,NULL,'2023-06-08 19:17:54',1686251874,NULL),(1875002869,28008447,1,487707,0,1,1,'B',1,0.833333,47,467569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 62}, \"maximum_statistics\": {\"great\": 87}}',13.4361,177641581,32865,NULL,'2023-03-02 20:51:10',1677790270,NULL),(1875081131,28008447,1,2051068,0,1,1,'C',1,0.709375,28,226092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 31, \"great\": 98}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',14.0016,177641552,49956,NULL,'2023-03-02 20:48:29',1677790109,NULL),(1871634822,28015958,1,1492356,0,1,1,'D',1,0.493333,20,57237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 51, \"great\": 49}, \"maximum_statistics\": {\"great\": 150}}',6.64192,172564303,28918,NULL,'2022-06-12 03:23:09',1655004189,NULL),(1870029509,28015958,1,2753473,0,1,1,'D',1,0.568015,19,105214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 58, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 272}}',9.75284,170241257,63782,NULL,'2022-03-05 02:34:59',1646447699,NULL),(1870902535,28015958,1,1517376,0,1,1,'B',1,0.811024,54,488373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 82}, \"maximum_statistics\": {\"great\": 127}}',10.5735,171616732,108447,NULL,'2022-05-03 01:31:57',1651541517,NULL),(1871736176,28015958,1,1072455,0,1,1,'C',1,0.754902,30,329515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 32}, \"maximum_statistics\": {\"great\": 51}}',11.5402,172592052,33098,NULL,'2022-06-13 09:21:24',1655112084,NULL),(1876479652,28015958,1,3370176,1,1,1,'B',1,0.827869,37,478966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 61}}',11.7412,179669030,24584,NULL,'2023-07-03 16:29:07',1688401747,NULL),(1870157285,28015958,1,1509440,0,1,1,'D',1,0.645,21,148507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 39, \"great\": 97}, \"maximum_statistics\": {\"great\": 200}}',12.7935,170316094,61794,NULL,'2022-03-08 04:39:03',1646714343,NULL),(1870263567,28015958,1,3068730,0,1,1,'C',1,0.750943,78,273600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 24, \"great\": 157}, \"maximum_statistics\": {\"great\": 265}}',13.2086,170528255,81975,NULL,'2022-03-17 13:12:00',1647522720,NULL),(1870088333,28015958,1,1442771,0,1,1,'B',1,0.880208,45,528711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 96}}',15.8797,170241123,86168,NULL,'2022-03-05 02:25:47',1646447147,NULL),(1871699654,28015958,1,2104518,0,1,1,'B',1,0.882911,80,575645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 123}, \"maximum_statistics\": {\"great\": 158}}',16.4979,172592110,90654,NULL,'2022-06-13 09:25:28',1655112328,NULL),(1870025371,28015958,1,1774604,0,1,1,'B',1,0.805158,111,382849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 18, \"great\": 231}, \"maximum_statistics\": {\"great\": 349}}',16.8247,170271146,150988,NULL,'2022-03-06 05:06:50',1646543210,NULL),(1870303960,28015958,1,3314860,1,1,1,'C',1,0.78777,161,381041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 33, \"great\": 273}, \"maximum_statistics\": {\"great\": 417}}',17.5248,170529989,243308,NULL,'2022-03-17 14:38:45',1647527925,NULL),(1871745242,28015958,1,2954665,0,1,1,'B',1,0.817308,90,371325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 18, \"great\": 216}, \"maximum_statistics\": {\"great\": 312}}',18.0428,172591998,114357,NULL,'2022-06-13 09:17:02',1655111822,NULL),(1870101624,28015958,1,1982173,0,1,1,'B',1,0.846863,66,435585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 200}, \"maximum_statistics\": {\"great\": 271}}',20.4081,170271417,106406,NULL,'2022-03-06 05:23:07',1646544187,NULL),(1870019615,28015958,1,2732626,0,1,1,'B',1,0.889881,93,473072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 139}, \"maximum_statistics\": {\"great\": 168}}',21.6315,170241565,83238,NULL,'2022-03-05 02:51:24',1646448684,NULL),(1873730225,28016937,1,2772706,0,1,1,'B',1,0.815556,95,399436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 155}, \"maximum_statistics\": {\"great\": 225}}',16.0876,175679412,91308,NULL,'2022-11-14 16:17:28',1668442648,NULL),(1874874150,28016937,1,3655288,0,1,1,'B',1,0.81362,59,363323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 188}, \"maximum_statistics\": {\"great\": 279}}',16.2556,177420675,97830,NULL,'2023-02-18 10:27:50',1676716070,NULL),(1872889453,28020669,1,3505279,1,1,1,'B',1,0.878049,78,496285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 171}, \"maximum_statistics\": {\"great\": 205}}',27.5956,174443794,118924,NULL,'2022-09-09 20:59:41',1662757181,NULL),(1872217956,28023675,1,3428844,1,1,1,'A',1,0.903279,82,539081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 21, \"great\": 267, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 305}}',26.305,173493879,142896,NULL,'2022-07-23 14:29:43',1658586583,NULL),(1877289156,28023675,1,1982167,0,1,1,'B',1,0.821513,107,403480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 47, \"great\": 319, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 423}}',27.968,180736571,178060,NULL,'2023-09-11 16:26:37',1694449597,NULL),(1877207842,28023675,1,2022846,0,1,1,'A',1,0.901338,125,589041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',33.9614,180747223,173010,NULL,'2023-09-12 12:26:26',1694521586,NULL),(1869027877,28023675,1,1982173,0,1,1,'A',1,0.964945,152,749698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 254, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 271}}',38.241,168700355,182479,NULL,'2022-01-01 18:57:29',1641063449,NULL),(1871240970,28023675,1,3171045,1,1,1,'A',1,0.965854,112,707259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 6, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 205}}',39.083,171916556,126918,NULL,'2022-05-15 16:09:48',1652630988,NULL),(1869596152,28025061,1,741477,0,1,1,'D',1,0.666667,2,278002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2}, \"maximum_statistics\": {\"great\": 3}}',1.39985,169526569,120420,NULL,'2022-02-04 03:11:28',1643944288,NULL),(1869590461,28025061,1,722514,0,1,1,'B',1,0.833333,3,493906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2}, \"maximum_statistics\": {\"great\": 3}}',1.53721,169500545,111990,NULL,'2022-02-03 00:29:32',1643848172,NULL),(1869851799,28025061,1,1054661,1,1,1,'B',1,0.857143,14,516380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 10}, \"maximum_statistics\": {\"great\": 14}}',5.90835,169849077,90363,NULL,'2022-02-17 03:19:57',1645067997,NULL),(1869292256,28025061,1,52871,0,1,1,'D',1,0.441176,18,37839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 61, \"great\": 45}, \"maximum_statistics\": {\"great\": 136}}',6.50107,168985262,38580,NULL,'2022-01-13 11:12:28',1642072348,NULL),(1869517423,28025061,1,857602,1,1,1,'B',1,0.886364,22,466375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 17}, \"maximum_statistics\": {\"great\": 22}}',9.01111,169456062,21394,NULL,'2022-02-01 01:34:19',1643679259,NULL),(1869595878,28025061,1,741358,0,1,1,'A',1,0.941176,17,679302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 15}, \"maximum_statistics\": {\"great\": 17}}',9.41644,169526607,105097,NULL,'2022-02-04 03:13:14',1643944394,NULL),(1869512899,28025061,1,1245883,0,1,1,'B',1,0.861111,36,515930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 26}, \"maximum_statistics\": {\"great\": 36}}',9.70365,169456123,33512,NULL,'2022-02-01 01:39:03',1643679543,NULL),(1869508811,28025061,1,426998,0,1,1,'B',1,0.807692,13,398645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 19}, \"maximum_statistics\": {\"great\": 26}}',9.8933,169388811,33783,NULL,'2022-01-29 10:15:09',1643451309,NULL),(1869520714,28025061,1,2025943,0,1,1,'D',1,0.610825,22,127630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 40, \"great\": 83}, \"maximum_statistics\": {\"great\": 194}}',10.2587,169458210,46692,NULL,'2022-02-01 04:12:22',1643688742,NULL),(1869517464,28025061,1,857603,1,1,1,'B',1,0.886364,22,466375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 17}, \"maximum_statistics\": {\"great\": 22}}',10.5062,169456078,24066,NULL,'2022-02-01 01:35:10',1643679310,NULL),(1869523989,28025061,1,875075,1,1,1,'B',1,0.869565,23,435332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 17}, \"maximum_statistics\": {\"great\": 23}}',10.5179,169456086,23916,NULL,'2022-02-01 01:36:02',1643679362,NULL),(1869995386,28025061,1,3395731,1,1,1,'D',1,0.59542,26,122951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 59, \"great\": 109}, \"maximum_statistics\": {\"great\": 262}}',10.9149,170079660,87930,NULL,'2022-02-26 07:32:44',1645860764,NULL),(1869722480,28025061,1,1165566,1,1,1,'D',1,0.635659,19,142660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 33, \"great\": 68}, \"maximum_statistics\": {\"great\": 129}}',11.2692,169655793,27704,NULL,'2022-02-09 04:00:58',1644379258,NULL),(1869814856,28025061,1,1808733,0,1,1,'A',1,0.902778,36,594559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 29}, \"maximum_statistics\": {\"great\": 36}}',11.3049,169802848,17986,NULL,'2022-02-15 02:44:00',1644893040,NULL),(1869498791,28025061,1,1203639,1,1,1,'B',1,0.883333,30,535210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 23}, \"maximum_statistics\": {\"great\": 30}}',12.7836,169388745,31266,NULL,'2022-01-29 10:11:23',1643451083,NULL),(1869317926,28025061,1,673969,1,1,1,'C',1,0.75266,127,315191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 3, \"great\": 98}, \"maximum_statistics\": {\"great\": 188}}',13.5392,168984155,94699,NULL,'2022-01-13 09:39:04',1642066744,NULL),(1869602364,28025061,1,760464,0,1,1,'S',1,0.953125,32,683317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 29}, \"maximum_statistics\": {\"great\": 32}}',13.8701,169500598,65306,NULL,'2022-02-03 00:33:29',1643848409,NULL),(1869341721,28025061,1,1123769,1,1,1,'C',1,0.729412,17,231225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 53}, \"maximum_statistics\": {\"great\": 85}}',14.7946,168984015,20454,NULL,'2022-01-13 09:27:36',1642066056,NULL),(1869926086,28025061,1,1391730,0,1,1,'C',1,0.734177,28,293785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 48}, \"maximum_statistics\": {\"great\": 79}}',14.8666,170051696,36860,NULL,'2022-02-25 05:32:47',1645767167,NULL),(1869336263,28025061,1,1100740,1,1,1,'C',1,0.792453,23,379425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 71}, \"maximum_statistics\": {\"great\": 106}}',15.2275,169006995,97930,NULL,'2022-01-14 08:40:27',1642149627,NULL),(1869523715,28025061,1,167381,1,1,1,'B',1,0.898438,53,600556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 64}}',15.4996,169526011,163338,NULL,'2022-02-04 02:36:35',1643942195,NULL),(1869555177,28025061,1,1805885,0,1,1,'C',1,0.742038,53,303515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 85}, \"maximum_statistics\": {\"great\": 157}}',15.5285,169526061,62481,NULL,'2022-02-04 02:39:18',1643942358,NULL),(1869282260,28025061,1,1271305,1,1,1,'B',1,0.85443,59,512742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 79}}',15.5949,168984267,120243,NULL,'2022-01-13 09:49:07',1642067347,NULL),(1869495118,28025061,1,1185697,1,1,1,'A',1,0.912281,55,618178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 57}}',15.8541,169357428,229492,NULL,'2022-01-28 05:45:49',1643348749,NULL),(1869535565,28025061,1,497011,1,1,1,'C',1,0.752688,143,351941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 3, \"great\": 97}, \"maximum_statistics\": {\"great\": 186}}',15.8549,169357287,107915,NULL,'2022-01-28 05:37:29',1643348249,NULL),(1869380353,28025061,1,153198,1,1,1,'A',1,0.90625,64,619438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 52}, \"maximum_statistics\": {\"great\": 64}}',16.1194,169175712,122376,NULL,'2022-01-21 05:32:53',1642743173,NULL),(1869820700,28025061,1,2739877,1,1,1,'A',1,0.914062,45,564618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 64}}',16.4304,169907636,114842,NULL,'2022-02-19 12:17:16',1645273036,NULL),(1869509515,28025061,1,29037,1,1,1,'C',1,0.767176,41,284685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 79}, \"maximum_statistics\": {\"great\": 131}}',16.8727,169503008,50370,NULL,'2022-02-03 03:14:21',1643858061,NULL),(1869362762,28025061,1,1186045,1,1,1,'C',1,0.797357,76,383195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 147}, \"maximum_statistics\": {\"great\": 227}}',16.919,169175621,237465,NULL,'2022-01-21 05:26:39',1642742799,NULL),(1869602563,28025061,1,1762731,0,1,1,'C',1,0.764368,33,273666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 58}, \"maximum_statistics\": {\"great\": 87}}',17.2586,169388778,30854,NULL,'2022-01-29 10:13:15',1643451195,NULL),(1869542976,28025061,1,192789,1,1,1,'B',1,0.824138,64,493093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 99}, \"maximum_statistics\": {\"great\": 145}}',17.396,169526089,131875,NULL,'2022-02-04 02:41:41',1643942501,NULL),(1869484258,28025061,1,369794,1,1,1,'B',1,0.881481,49,557702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 106}, \"maximum_statistics\": {\"great\": 135}}',17.7265,169175671,91177,NULL,'2022-01-21 05:29:59',1642742999,NULL),(1869441922,28025061,1,666812,1,1,1,'B',1,0.831288,92,415874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 114}, \"maximum_statistics\": {\"great\": 163, \"legacy_combo_increase\": 1}}',17.7947,169176524,117190,NULL,'2022-01-21 06:35:53',1642746953,NULL),(1869332988,28025061,1,2972850,1,1,1,'C',1,0.793893,35,340750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 88}, \"maximum_statistics\": {\"great\": 131}}',17.8794,169006874,39343,NULL,'2022-01-14 08:30:04',1642149004,NULL),(1869637183,28025061,1,871794,0,1,1,'A',1,0.914634,82,601162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 68}, \"maximum_statistics\": {\"great\": 82}}',18.0059,169660487,59472,NULL,'2022-02-09 09:38:14',1644399494,NULL),(1869501548,28025061,1,1210723,1,1,1,'B',1,0.895349,104,575761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 129}}',18.2489,169357361,93184,NULL,'2022-01-28 05:41:55',1643348515,NULL),(1869881658,28025061,1,819622,0,1,1,'A',1,0.924528,53,725816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 45}, \"maximum_statistics\": {\"great\": 53}}',18.335,169977366,23033,NULL,'2022-02-22 02:23:49',1645496629,NULL),(1869588211,28025061,1,1835769,1,1,1,'C',1,0.78169,34,296659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 95}, \"maximum_statistics\": {\"great\": 142}}',18.3696,169357321,38955,NULL,'2022-01-28 05:39:37',1643348377,NULL),(1869963125,28025061,1,1107283,0,1,1,'S',1,0.963415,41,681757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 38}, \"maximum_statistics\": {\"great\": 41}}',18.4395,169975235,48006,NULL,'2022-02-22 00:09:06',1645488546,NULL),(1869518206,28025061,1,860486,1,1,1,'A',1,0.916667,30,526373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 25}, \"maximum_statistics\": {\"great\": 30}}',18.6956,169456097,22042,NULL,'2022-02-01 01:36:51',1643679411,NULL),(1869326862,28025061,1,297061,0,1,1,'A',1,0.9,50,659950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 119}, \"maximum_statistics\": {\"great\": 145}}',18.7827,169006854,191543,NULL,'2022-01-14 08:28:12',1642148892,NULL),(1869297802,28025061,1,2274606,1,1,1,'B',1,0.81877,124,377877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 18, \"great\": 215}, \"maximum_statistics\": {\"great\": 309}}',19.115,169007036,138851,NULL,'2022-01-14 08:43:33',1642149813,NULL),(1869956933,28025061,1,3408305,1,1,1,'C',1,0.785185,73,336978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 24, \"great\": 178}, \"maximum_statistics\": {\"great\": 270}}',19.1661,170079717,104448,NULL,'2022-02-26 07:36:24',1645860984,NULL),(1869564074,28025061,1,633235,1,1,1,'A',1,0.919192,99,636456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 83}, \"maximum_statistics\": {\"great\": 99}}',19.2353,169386805,102072,NULL,'2022-01-29 08:23:43',1643444623,NULL),(1869639255,28025061,1,1582901,0,1,1,'A',1,0.92,75,640426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 100}}',19.4531,169604666,252291,NULL,'2022-02-06 23:02:52',1644188572,NULL),(1869235626,28025061,1,367,0,1,1,'A',1,0.900641,109,646699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 127}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',19.5894,168984236,162246,NULL,'2022-01-13 09:46:24',1642067184,NULL),(1869354508,28025061,1,3008956,1,1,1,'A',1,0.918919,38,674221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 74}}',19.8463,168985294,39264,NULL,'2022-01-13 11:14:43',1642072483,NULL),(1869954772,28025061,1,82344,1,1,1,'A',1,0.938596,57,689726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 50}, \"maximum_statistics\": {\"great\": 57}}',19.8499,169982065,107821,NULL,'2022-02-22 07:50:57',1645516257,NULL),(1869835162,28025061,1,81421,1,1,1,'B',1,0.884615,54,466976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 52}, \"maximum_statistics\": {\"great\": 65}}',19.9578,169801482,79631,NULL,'2022-02-15 01:09:20',1644887360,NULL),(1869647616,28025061,1,904805,1,1,1,'B',1,0.838028,47,433271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 55}, \"maximum_statistics\": {\"great\": 71}}',20.0487,169660146,42454,NULL,'2022-02-09 09:19:03',1644398343,NULL),(1869328395,28025061,1,1070065,1,1,1,'B',1,0.815385,72,412891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 133}, \"maximum_statistics\": {\"great\": 195}}',20.0794,168983961,97282,NULL,'2022-01-13 09:23:04',1642065784,NULL),(1869992609,28025061,1,3416697,0,1,1,'A',1,0.926829,82,731309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 70}, \"maximum_statistics\": {\"great\": 82}}',20.1032,169955671,44220,NULL,'2022-02-21 05:27:39',1645421259,NULL),(1872474161,28025061,1,516754,0,1,1,'A',1,0.938298,235,765301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 206}, \"maximum_statistics\": {\"great\": 235}}',20.1053,173802585,185661,NULL,'2022-08-07 07:08:33',1659856113,NULL),(1869509495,28025061,1,1911345,1,1,1,'A',1,0.9,64,567529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 74}, \"maximum_statistics\": {\"great\": 90}}',20.158,169503177,55140,NULL,'2022-02-03 03:24:40',1643858680,NULL),(1870080114,28025061,1,3068187,1,1,1,'A',1,0.906977,86,664266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 70}, \"maximum_statistics\": {\"great\": 86}}',20.2124,170248267,99570,NULL,'2022-03-05 09:48:24',1646473704,NULL),(1869932805,28025061,1,994523,0,1,1,'A',1,0.945652,46,641892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 41}, \"maximum_statistics\": {\"great\": 46}}',20.4384,169956093,59006,NULL,'2022-02-21 05:56:24',1645422984,NULL),(1869809941,28025061,1,1639740,0,1,1,'C',1,0.784211,52,310638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 65}, \"maximum_statistics\": {\"great\": 95}}',20.4672,169826035,33550,NULL,'2022-02-16 03:48:34',1644983314,NULL),(1869535216,28025061,1,179815,1,1,1,'A',1,0.93956,91,674023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 80}, \"maximum_statistics\": {\"great\": 91}}',20.5518,169503117,125090,NULL,'2022-02-03 03:20:55',1643858455,NULL),(1869251684,28025061,1,823519,1,1,1,'A',1,0.933735,83,667937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 72}, \"maximum_statistics\": {\"great\": 83}}',20.679,168984180,111594,NULL,'2022-01-13 09:41:37',1642066897,NULL),(1869809539,28025061,1,1639735,0,1,1,'S',1,0.95098,51,651171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 46}, \"maximum_statistics\": {\"great\": 51}}',20.8151,169826024,31177,NULL,'2022-02-16 03:47:29',1644983249,NULL),(1869717578,28025061,1,2590873,0,1,1,'A',1,0.924242,68,574205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 115}, \"maximum_statistics\": {\"great\": 132}}',21.1301,169656078,54133,NULL,'2022-02-09 04:17:05',1644380225,NULL),(1869521749,28025061,1,870956,1,1,1,'A',1,0.906504,57,621029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 102}, \"maximum_statistics\": {\"great\": 123}}',21.2777,169357231,200533,NULL,'2022-01-28 05:34:16',1643348056,NULL),(1869593838,28025061,1,2559655,1,1,1,'A',1,0.916667,65,627741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 72}}',21.5118,169407097,36698,NULL,'2022-01-30 00:36:36',1643502996,NULL),(1869972309,28025061,1,1489603,1,1,1,'B',1,0.82598,58,411250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 140}, \"maximum_statistics\": {\"great\": 204}}',21.5878,170051637,74531,NULL,'2022-02-25 05:28:57',1645766937,NULL),(1869702998,28025061,1,3183225,1,1,1,'B',1,0.874016,120,602471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 127}}',21.642,169651529,64068,NULL,'2022-02-08 23:20:17',1644362417,NULL),(1869677640,28025061,1,1661767,0,1,1,'S',1,0.959302,86,696362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 79}, \"maximum_statistics\": {\"great\": 86}}',21.6568,169659941,138762,NULL,'2022-02-09 09:05:19',1644397519,NULL),(1869274835,28025061,1,1568700,1,1,1,'B',1,0.882979,114,572491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 150}, \"maximum_statistics\": {\"great\": 188}}',21.7775,168984297,128748,NULL,'2022-01-13 09:51:49',1642067509,NULL),(1869868604,28025061,1,1402138,1,1,1,'S',1,0.97973,74,807902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 71}, \"maximum_statistics\": {\"great\": 74}}',21.8024,169802993,39043,NULL,'2022-02-15 02:52:57',1644893577,NULL),(1869556388,28025061,1,981334,1,1,1,'A',1,0.919355,75,604335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 93}}',21.8104,169526626,74217,NULL,'2022-02-04 03:15:04',1643944504,NULL),(1870013750,28025061,1,2956594,1,1,1,'S',1,0.976744,43,868529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 41}, \"maximum_statistics\": {\"great\": 43}}',21.8206,170152991,40783,NULL,'2022-03-01 04:54:47',1646110487,NULL),(1869573451,28025061,1,1035059,0,1,1,'B',1,0.873239,75,548141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 111}, \"maximum_statistics\": {\"great\": 142}}',21.8501,169526374,116363,NULL,'2022-02-04 02:58:38',1643943518,NULL),(1869627554,28025061,1,17907,0,1,1,'B',1,0.803371,129,433061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 18, \"great\": 180}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',21.8727,169604842,264050,NULL,'2022-02-06 23:12:21',1644189141,NULL),(1870088900,28025061,1,2869871,1,1,1,'A',1,0.927419,62,663366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 53}, \"maximum_statistics\": {\"great\": 62}}',21.9153,170152960,68682,NULL,'2022-03-01 04:52:39',1646110359,NULL),(1869321573,28025061,1,680919,0,1,1,'B',1,0.845196,89,488990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 212}, \"maximum_statistics\": {\"great\": 281}}',21.9815,169006930,333146,NULL,'2022-01-14 08:35:12',1642149312,NULL),(1869650866,28025061,1,911002,1,1,1,'A',1,0.92803,122,595891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 132}}',22.1856,169604954,194271,NULL,'2022-02-06 23:18:16',1644189496,NULL),(1869829460,28025061,1,74807,1,1,1,'A',1,0.926056,142,745814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 121}, \"maximum_statistics\": {\"great\": 142}}',22.306,169804223,247128,NULL,'2022-02-15 04:24:24',1644899064,NULL),(1869540002,28025061,1,1331685,0,1,1,'S',1,0.961538,52,627245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 48}, \"maximum_statistics\": {\"great\": 52}}',22.3369,169388761,28140,NULL,'2022-01-29 10:12:16',1643451136,NULL),(1869317923,28025061,1,673968,1,1,1,'B',1,0.855603,115,446873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 174}, \"maximum_statistics\": {\"great\": 232}}',22.4229,169081211,118565,NULL,'2022-01-17 03:07:14',1642388834,NULL),(1869605940,28025061,1,1857981,1,1,1,'S',1,0.955128,156,708416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 142}, \"maximum_statistics\": {\"great\": 156}}',22.4974,169526516,142050,NULL,'2022-02-04 03:08:07',1643944087,NULL),(1869601335,28025061,1,1132725,1,1,1,'B',1,0.868217,109,497623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 129}}',22.5731,169526305,62016,NULL,'2022-02-04 02:54:24',1643943264,NULL),(1871824113,28025061,1,531809,0,1,1,'B',1,0.8241,128,411088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 14, \"great\": 248}, \"maximum_statistics\": {\"great\": 361}}',22.6828,172825166,180771,NULL,'2022-06-23 11:10:52',1655982652,NULL),(1869667673,28025061,1,49498,0,1,1,'B',1,0.851724,70,506053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 226}, \"maximum_statistics\": {\"great\": 290}}',22.7582,169653692,211942,NULL,'2022-02-09 01:46:41',1644371201,NULL),(1869881580,28025061,1,819620,0,1,1,'A',1,0.90411,37,611748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 73}}',22.784,169977380,29690,NULL,'2022-02-22 02:24:47',1645496687,NULL),(1869515027,28025061,1,1567626,1,1,1,'A',1,0.904762,63,558084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 90}, \"maximum_statistics\": {\"great\": 105}}',22.9023,169456224,84215,NULL,'2022-02-01 01:47:42',1643680062,NULL),(1869879129,28025061,1,6098,1,1,1,'C',1,0.772189,90,382584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 96}, \"maximum_statistics\": {\"great\": 169, \"legacy_combo_increase\": 1}}',22.9343,169977441,82110,NULL,'2022-02-22 02:27:42',1645496862,NULL),(1869539413,28025061,1,1330801,1,1,1,'A',1,0.921053,161,704717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 145}, \"maximum_statistics\": {\"great\": 171}}',22.9477,169407232,118652,NULL,'2022-01-30 00:45:23',1643503523,NULL),(1869287362,28025061,1,1291106,1,1,1,'A',1,0.922764,97,643812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 123}}',22.9607,168984091,85641,NULL,'2022-01-13 09:33:57',1642066437,NULL),(1869643812,28025061,1,898312,0,1,1,'B',1,0.886667,89,552348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 119}, \"maximum_statistics\": {\"great\": 150}}',22.993,169651367,85331,NULL,'2022-02-08 23:08:31',1644361711,NULL),(1869653715,28025061,1,1621006,1,1,1,'A',1,0.904762,69,624698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 84}}',23.313,169662665,121128,NULL,'2022-02-09 11:54:29',1644407669,NULL),(1869718744,28025061,1,3394217,1,1,1,'A',1,0.943396,106,713248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 94}, \"maximum_statistics\": {\"great\": 106}}',23.382,169700401,82051,NULL,'2022-02-10 23:40:46',1644536446,NULL),(1869634004,28025061,1,462168,0,1,1,'A',1,0.905512,39,602648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 107}, \"maximum_statistics\": {\"great\": 127}}',23.612,169653297,152180,NULL,'2022-02-09 01:23:13',1644369793,NULL),(1870014015,28025061,1,2956596,1,1,1,'B',1,0.842105,76,502154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 70}, \"maximum_statistics\": {\"great\": 95}}',23.6205,170152984,46722,NULL,'2022-03-01 04:53:55',1646110435,NULL),(1869688094,28025061,1,253721,1,1,1,'A',1,0.923611,72,608748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 61}, \"maximum_statistics\": {\"great\": 72}}',23.638,169660236,75206,NULL,'2022-02-09 09:24:10',1644398650,NULL),(1869343769,28025061,1,1134793,0,1,1,'A',1,0.909722,73,573777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 119}, \"maximum_statistics\": {\"great\": 144}}',23.7728,168983994,69631,NULL,'2022-01-13 09:25:44',1642065944,NULL),(1869536201,28025061,1,3112359,1,1,1,'A',1,0.900794,117,593000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 211}, \"maximum_statistics\": {\"great\": 252}}',23.8963,169386598,116620,NULL,'2022-01-29 08:09:53',1643443793,NULL),(1869655555,28025061,1,1627255,1,1,1,'B',1,0.817629,93,369298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 25, \"great\": 234}, \"maximum_statistics\": {\"great\": 329}}',23.8987,169675493,125520,NULL,'2022-02-09 23:37:42',1644449862,NULL),(1869919050,28025061,1,1655718,0,1,1,'S',1,0.968085,47,735984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 44}, \"maximum_statistics\": {\"great\": 47}}',24.0449,169956108,22254,NULL,'2022-02-21 05:58:07',1645423087,NULL),(1869869557,28025061,1,1419399,1,1,1,'A',1,0.904762,62,512870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 90}, \"maximum_statistics\": {\"great\": 105}}',24.1549,169826004,83956,NULL,'2022-02-16 03:45:49',1644983149,NULL),(1869728036,28025061,1,782308,0,1,1,'A',1,0.904762,159,654062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 139}, \"maximum_statistics\": {\"great\": 168}}',24.1818,169651414,215196,NULL,'2022-02-08 23:12:04',1644361924,NULL),(1869517075,28025061,1,850844,1,1,1,'B',1,0.848558,56,457029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 152}, \"maximum_statistics\": {\"great\": 208}}',24.1945,169407147,91865,NULL,'2022-01-30 00:39:52',1643503192,NULL),(1869576535,28025061,1,75264,1,1,1,'A',1,0.907609,101,578900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 152}, \"maximum_statistics\": {\"great\": 184}}',24.1985,169455966,158363,NULL,'2022-02-01 01:27:24',1643678844,NULL),(1869590986,28025061,1,91791,1,1,1,'B',1,0.851902,60,418526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 14, \"great\": 273}, \"maximum_statistics\": {\"great\": 368}}',24.2225,169526466,143254,NULL,'2022-02-04 03:05:28',1643943928,NULL),(1869927093,28025061,1,1832115,0,1,1,'B',1,0.889764,111,617724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 104}, \"maximum_statistics\": {\"great\": 127}}',24.2588,170099770,89102,NULL,'2022-02-27 00:02:31',1645920151,NULL),(1869581021,28025061,1,80403,1,1,1,'A',1,0.918848,129,664182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 163}, \"maximum_statistics\": {\"great\": 191}}',24.2868,169357086,256844,NULL,'2022-01-28 05:25:09',1643347509,NULL),(1869966845,28025061,1,3411951,0,1,1,'A',1,0.921348,38,582964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 89}}',24.3495,169982398,31760,NULL,'2022-02-22 08:16:57',1645517817,NULL),(1869744361,28025061,1,3444645,1,1,1,'B',1,0.863354,76,444799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 123}, \"maximum_statistics\": {\"great\": 161}}',24.3841,169675426,65421,NULL,'2022-02-09 23:33:40',1644449620,NULL),(1870125373,28025061,1,3435142,1,1,1,'B',1,0.861667,124,524130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 221}, \"maximum_statistics\": {\"great\": 300}}',24.5361,170276353,285626,NULL,'2022-03-06 10:28:39',1646562519,NULL),(1869546486,28025061,1,50233,1,1,1,'A',1,0.934783,100,663756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 115}}',24.6981,169502940,68550,NULL,'2022-02-03 03:10:39',1643857839,NULL),(1869233502,28025061,1,1149619,0,1,1,'A',1,0.935714,58,566824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 70}}',24.7654,169006974,33570,NULL,'2022-01-14 08:38:15',1642149495,NULL),(1869518054,28025061,1,34627,1,1,1,'A',1,0.905039,258,651535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 209}, \"maximum_statistics\": {\"great\": 258}}',24.8732,169503071,184290,NULL,'2022-02-03 03:17:37',1643858257,NULL),(1869665997,28025061,1,2150681,1,1,1,'B',1,0.867977,50,454981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 141}, \"maximum_statistics\": {\"great\": 178}}',24.886,169660432,71215,NULL,'2022-02-09 09:34:53',1644399293,NULL),(1869731164,28025061,1,793188,1,1,1,'A',1,0.932692,155,669561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 183}, \"maximum_statistics\": {\"great\": 208}}',24.9008,169659882,203105,NULL,'2022-02-09 09:01:59',1644397319,NULL),(1869729201,28025061,1,2396892,1,1,1,'B',1,0.853448,62,446098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 169}, \"maximum_statistics\": {\"great\": 232}}',25.1353,169675353,122761,NULL,'2022-02-09 23:29:01',1644449341,NULL),(1869704916,28025061,1,1737320,1,1,1,'A',1,0.933333,75,673465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 65}, \"maximum_statistics\": {\"great\": 75}}',25.1442,169660532,86892,NULL,'2022-02-09 09:40:20',1644399620,NULL),(1869606920,28025061,1,1160178,1,1,1,'A',1,0.947619,56,717282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 105}}',25.3392,169386634,70614,NULL,'2022-01-29 08:11:54',1643443914,NULL),(1869629162,28025061,1,3335243,1,1,1,'A',1,0.907018,86,572548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 240}, \"maximum_statistics\": {\"great\": 285}}',25.5452,169651328,216190,NULL,'2022-02-08 23:06:19',1644361579,NULL),(1869930639,28025061,1,3033140,1,1,1,'B',1,0.896396,33,512468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 92}, \"maximum_statistics\": {\"great\": 111}}',25.5747,169977406,36521,NULL,'2022-02-22 02:25:54',1645496754,NULL),(1869808389,28025061,1,2906540,1,1,1,'A',1,0.909091,73,577690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 149}, \"maximum_statistics\": {\"great\": 176}}',25.5857,169807918,90819,NULL,'2022-02-15 09:58:58',1644919138,NULL),(1869639131,28025061,1,3116855,1,1,1,'A',1,0.900424,80,544180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 193}, \"maximum_statistics\": {\"great\": 236}}',25.7897,169587262,108628,NULL,'2022-02-06 08:59:24',1644137964,NULL),(1869651286,28025061,1,3253099,1,1,1,'A',1,0.941935,155,708270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 137}, \"maximum_statistics\": {\"great\": 155}}',25.9994,169660111,135462,NULL,'2022-02-09 09:16:45',1644398205,NULL),(1869835565,28025061,1,2963699,1,1,1,'A',1,0.923611,144,644601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 122}, \"maximum_statistics\": {\"great\": 144}}',26.0766,169807943,112990,NULL,'2022-02-15 10:01:37',1644919297,NULL),(1869639684,28025061,1,1289156,1,1,1,'B',1,0.888535,190,518918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 249}, \"maximum_statistics\": {\"great\": 314}}',26.0903,169604504,183463,NULL,'2022-02-06 22:53:36',1644188016,NULL),(1869990287,28025061,1,2924786,1,1,1,'S',1,0.963235,68,730824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 63}, \"maximum_statistics\": {\"great\": 68}}',26.1631,169975195,135990,NULL,'2022-02-22 00:06:56',1645488416,NULL),(1869928265,28025061,1,1668281,0,1,1,'A',1,0.909722,80,569939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 120}, \"maximum_statistics\": {\"great\": 144}}',26.6302,169953669,65875,NULL,'2022-02-21 03:12:53',1645413173,NULL),(1870446661,28025061,1,2793695,1,1,1,'A',1,0.911917,123,611038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 161}, \"maximum_statistics\": {\"great\": 193}}',26.7655,170807666,96035,NULL,'2022-03-29 01:35:10',1648517710,NULL),(1869868566,28025061,1,1402137,0,1,1,'A',1,0.947826,65,691526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 115}}',26.9398,169803223,56042,NULL,'2022-02-15 03:08:24',1644894504,NULL),(1872807443,28025061,1,3620610,1,1,1,'B',1,0.823529,52,462966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 63}, \"maximum_statistics\": {\"great\": 85}}',27.1264,174265622,31506,NULL,'2022-08-31 00:54:06',1661907246,NULL),(1869814677,28025061,1,1808732,0,1,1,'S',1,0.975,60,787689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 57}, \"maximum_statistics\": {\"great\": 60}}',27.2508,169802874,33394,NULL,'2022-02-15 02:45:16',1644893116,NULL),(1869754379,28025061,1,6096,1,1,1,'B',1,0.868421,67,617373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 95, \"legacy_combo_increase\": 4}}',27.4197,169829968,91370,NULL,'2022-02-16 09:11:58',1645002718,NULL),(1870313169,28025061,1,883510,1,1,1,'A',1,0.93578,83,678949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 109}}',27.6216,170669122,92144,NULL,'2022-03-23 07:59:45',1648022385,NULL),(1869708107,28025061,1,2805865,1,1,1,'B',1,0.841216,116,399609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 215}, \"maximum_statistics\": {\"great\": 296}}',27.678,169675402,131300,NULL,'2022-02-09 23:32:04',1644449524,NULL),(1872858532,28025061,1,184451,1,1,1,'B',1,0.879032,135,550636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 340}, \"maximum_statistics\": {\"great\": 434}}',27.7585,174306888,216939,NULL,'2022-09-02 11:12:25',1662117145,NULL),(1869681612,28025061,1,649242,1,1,1,'A',1,0.921717,172,626713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 171}, \"maximum_statistics\": {\"great\": 198}}',27.8027,169660283,129825,NULL,'2022-02-09 09:26:18',1644398778,NULL),(1869693967,28025061,1,74495,0,1,1,'S',1,0.958333,120,722965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 110}, \"maximum_statistics\": {\"great\": 120}}',28.0929,169651460,83739,NULL,'2022-02-08 23:15:58',1644362158,NULL),(1870439951,28025061,1,2780506,1,1,1,'S',1,0.95,100,778545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 90}, \"maximum_statistics\": {\"great\": 100}}',28.1905,170807633,62492,NULL,'2022-03-29 01:32:54',1648517574,NULL),(1869976147,28025061,1,3107709,1,1,1,'S',1,0.950495,101,732897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 91}, \"maximum_statistics\": {\"great\": 101}}',28.2761,169977476,86232,NULL,'2022-02-22 02:29:17',1645496957,NULL),(1869978855,28025061,1,2438563,1,1,1,'A',1,0.943894,179,738544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 271}, \"maximum_statistics\": {\"great\": 303}}',28.3795,170005374,225066,NULL,'2022-02-23 06:14:55',1645596895,NULL),(1870484912,28025061,1,1714573,0,1,1,'A',1,0.92381,105,694320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 89}, \"maximum_statistics\": {\"great\": 105}}',28.4516,170731723,61501,NULL,'2022-03-26 00:48:44',1648255724,NULL),(1869669619,28025061,1,1996754,1,1,1,'B',1,0.848921,98,427906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 101}, \"maximum_statistics\": {\"great\": 139}}',28.5686,169660309,62705,NULL,'2022-02-09 09:27:44',1644398864,NULL),(1869742717,28025061,1,3411895,1,1,1,'B',1,0.886486,142,515809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 144}, \"maximum_statistics\": {\"great\": 185}}',28.6033,169659347,188838,NULL,'2022-02-09 08:27:44',1644395264,NULL),(1869564996,28025061,1,642303,1,1,1,'A',1,0.916,100,606189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 125}}',28.6115,169407188,120306,NULL,'2022-01-30 00:42:46',1643503366,NULL),(1869856865,28025061,1,111104,0,1,1,'A',1,0.946078,54,711367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 94}, \"maximum_statistics\": {\"great\": 102}}',28.6468,169849180,154559,NULL,'2022-02-17 03:27:26',1645068446,NULL),(1869504498,28025061,1,3325907,1,1,1,'B',1,0.870879,57,508603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 140}, \"maximum_statistics\": {\"great\": 182}}',28.7335,169386680,106111,NULL,'2022-01-29 08:15:32',1643444132,NULL),(1869652358,28025061,1,917121,1,1,1,'A',1,0.945455,165,683429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 147}, \"maximum_statistics\": {\"great\": 165}}',28.7853,169659553,128547,NULL,'2022-02-09 08:41:02',1644396062,NULL),(1869815512,28025061,1,934598,1,1,1,'A',1,0.968354,193,764954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 297}, \"maximum_statistics\": {\"great\": 316}}',28.8006,169830068,243404,NULL,'2022-02-16 09:18:21',1645003101,NULL),(1870393866,28025061,1,401346,0,1,1,'A',1,0.93609,106,651471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 133}}',28.824,170731644,117961,NULL,'2022-03-26 00:43:42',1648255422,NULL),(1872807431,28025061,1,3620610,1,1,1,'A',1,0.964706,50,715868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 85}}',28.8431,174265609,36993,NULL,'2022-08-31 00:53:00',1661907180,NULL),(1869500049,28025061,1,1879423,1,1,1,'B',1,0.86952,126,521628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 11, \"great\": 365}, \"maximum_statistics\": {\"great\": 479}}',28.8857,169357164,256987,NULL,'2022-01-28 05:30:15',1643347815,NULL),(1869901532,28025061,1,1291654,0,1,1,'A',1,0.932836,134,714687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 116}, \"maximum_statistics\": {\"great\": 134}}',28.9252,169955977,170237,NULL,'2022-02-21 05:48:44',1645422524,NULL),(1871882316,28025061,1,95222,1,1,1,'A',1,0.93314,172,690531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 149}, \"maximum_statistics\": {\"great\": 172}}',29.1356,172825215,256632,NULL,'2022-06-23 11:14:50',1655982890,NULL),(1869734623,28025061,1,801442,1,1,1,'S',1,0.963768,138,773715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 128}, \"maximum_statistics\": {\"great\": 138}}',29.3804,169660075,141866,NULL,'2022-02-09 09:14:12',1644398052,NULL),(1872758940,28025061,1,3479382,0,1,1,'A',1,0.954023,112,726979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 243}, \"maximum_statistics\": {\"great\": 261}}',29.4446,174265814,165128,NULL,'2022-08-31 01:08:46',1661908126,NULL),(1869760388,28025061,1,18874,0,1,1,'B',1,0.887097,79,553131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 122}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',29.4763,169849222,118242,NULL,'2022-02-17 03:30:18',1645068618,NULL),(1869798823,28025061,1,1977379,1,1,1,'B',1,0.894904,49,519141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 131}, \"maximum_statistics\": {\"great\": 157}}',29.6447,169849137,73266,NULL,'2022-02-17 03:24:03',1645068243,NULL),(1869859132,28025061,1,2805763,1,1,1,'A',1,0.939024,123,705537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 108}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 1}}',29.7299,169801569,187998,NULL,'2022-02-15 01:15:12',1644887712,NULL),(1869704209,28025061,1,713689,0,1,1,'A',1,0.934211,67,662609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 101}, \"maximum_statistics\": {\"great\": 114}}',29.9997,169587311,106573,NULL,'2022-02-06 09:01:29',1644138089,NULL),(1869798544,28025061,1,1606807,1,1,1,'A',1,0.952586,100,708356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 106}, \"maximum_statistics\": {\"great\": 116}}',30.0406,169849269,117756,NULL,'2022-02-17 03:33:13',1645068793,NULL),(1869658784,28025061,1,1375217,1,1,1,'A',1,0.950495,118,698522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 183}, \"maximum_statistics\": {\"great\": 202}}',30.1549,169659405,147725,NULL,'2022-02-09 08:31:38',1644395498,NULL),(1869618591,28025061,1,3083846,1,1,1,'B',1,0.899306,85,592990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 121}, \"maximum_statistics\": {\"great\": 144}}',30.226,169660336,86530,NULL,'2022-02-09 09:29:26',1644398966,NULL),(1869806395,28025061,1,188954,1,1,1,'A',1,0.9375,96,701838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 84}, \"maximum_statistics\": {\"great\": 96}}',30.5824,169802766,114533,NULL,'2022-02-15 02:38:19',1644892699,NULL),(1869877326,28025061,1,1016,1,1,1,'A',1,0.927984,103,703319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 213}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 2}}',30.6259,170079822,220398,NULL,'2022-02-26 07:43:31',1645861411,NULL),(1869784849,28025061,1,40702,0,1,1,'A',1,0.961538,71,626800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 110}, \"maximum_statistics\": {\"great\": 117}}',30.8399,169830005,68598,NULL,'2022-02-16 09:13:51',1645002831,NULL),(1872516611,28025061,1,93951,1,1,1,'B',1,0.889908,177,554084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 354}, \"maximum_statistics\": {\"great\": 436}}',30.9238,173802682,272341,NULL,'2022-08-07 07:17:20',1659856640,NULL),(1869902171,28025061,1,1609798,1,1,1,'A',1,0.924603,67,603608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 111}, \"maximum_statistics\": {\"great\": 126}}',31.1235,169956065,61918,NULL,'2022-02-21 05:54:54',1645422894,NULL),(1869704199,28025061,1,3185809,1,1,1,'A',1,0.916667,105,628356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 157}, \"maximum_statistics\": {\"great\": 186}}',31.5073,169660372,125057,NULL,'2022-02-09 09:31:41',1644399101,NULL),(1869679279,28025061,1,1839381,1,1,1,'A',1,0.911392,113,591289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 131}, \"maximum_statistics\": {\"great\": 158}}',31.7303,169660181,101224,NULL,'2022-02-09 09:21:02',1644398462,NULL),(1872707221,28025061,1,2682762,1,1,1,'S',1,0.952,125,720612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 113}, \"maximum_statistics\": {\"great\": 125}}',31.7567,174265667,124312,NULL,'2022-08-31 00:57:26',1661907446,NULL),(1869952467,28025061,1,1066058,1,1,1,'A',1,0.919708,123,633817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 137}}',31.8111,170053321,123513,NULL,'2022-02-25 07:38:34',1645774714,NULL),(1870395680,28025061,1,821890,0,1,1,'A',1,0.939716,55,676813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 126}, \"maximum_statistics\": {\"great\": 141}}',31.8169,170731683,133610,NULL,'2022-03-26 00:46:20',1648255580,NULL),(1870000583,28025061,1,3474801,1,1,1,'A',1,0.947887,211,634657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 319}, \"maximum_statistics\": {\"great\": 355}}',31.8908,170079948,258482,NULL,'2022-02-26 07:50:37',1645861837,NULL),(1869768873,28025061,1,3096253,1,1,1,'S',1,0.952381,147,745256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 133}, \"maximum_statistics\": {\"great\": 147}}',32.2291,169826103,128676,NULL,'2022-02-16 03:53:55',1644983635,NULL),(1869798968,28025061,1,1607643,1,1,1,'A',1,0.909938,81,552992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 138}, \"maximum_statistics\": {\"great\": 161}}',32.2475,169830392,107114,NULL,'2022-02-16 09:38:27',1645004307,NULL),(1869911448,28025061,1,2757762,1,1,1,'A',1,0.932258,98,684449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 135}, \"maximum_statistics\": {\"great\": 155}}',32.295,169975405,111485,NULL,'2022-02-22 00:20:22',1645489222,NULL),(1869959197,28025061,1,1092888,1,1,1,'A',1,0.957692,68,733725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 120}, \"maximum_statistics\": {\"great\": 130}}',33.504,169956013,119841,NULL,'2022-02-21 05:50:57',1645422657,NULL),(1869999873,28025061,1,3453278,1,1,1,'S',1,0.958955,134,830865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 123}, \"maximum_statistics\": {\"great\": 134}}',33.7054,169977330,110578,NULL,'2022-02-22 02:21:33',1645496493,NULL),(1872828684,28025061,1,2424718,1,1,1,'A',1,0.948229,120,690760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 336}, \"maximum_statistics\": {\"great\": 367}}',33.729,174289098,213184,NULL,'2022-09-01 11:02:15',1662030135,NULL),(1869745665,28025061,1,763440,0,1,1,'S',1,0.954128,218,642558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 198}, \"maximum_statistics\": {\"great\": 218}}',34.2243,169801244,178159,NULL,'2022-02-15 00:51:41',1644886301,NULL),(1872798122,28025061,1,3517567,1,1,1,'A',1,0.905405,201,623181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 277}, \"maximum_statistics\": {\"great\": 333}}',34.2504,174265859,237446,NULL,'2022-08-31 01:12:52',1661908372,NULL),(1869673358,28025061,1,585893,1,1,1,'S',1,0.967213,122,753083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 114}, \"maximum_statistics\": {\"great\": 122}}',34.3074,169660000,210415,NULL,'2022-02-09 09:09:10',1644397750,NULL),(1869904124,28025061,1,3198187,1,1,1,'S',1,0.980159,126,867867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 121}, \"maximum_statistics\": {\"great\": 126}}',34.3932,170079752,89146,NULL,'2022-02-26 07:38:42',1645861122,NULL),(1869907312,28025061,1,476632,1,1,1,'A',1,0.946262,214,739695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 191}, \"maximum_statistics\": {\"great\": 214}}',34.6589,170051831,161934,NULL,'2022-02-25 05:42:01',1645767721,NULL),(1869899981,28025061,1,461082,1,1,1,'A',1,0.916159,165,640781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 278}, \"maximum_statistics\": {\"great\": 328}}',34.9203,170051787,233409,NULL,'2022-02-25 05:38:43',1645767523,NULL),(1869971785,28025061,1,106695,1,1,1,'S',1,0.976959,217,828191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 207}, \"maximum_statistics\": {\"great\": 217}}',36.5746,169955776,254354,NULL,'2022-02-21 05:35:04',1645421704,NULL),(1869815476,28025061,1,1808734,0,1,1,'S',1,0.961111,90,784319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 83}, \"maximum_statistics\": {\"great\": 90}}',36.6129,169802920,60970,NULL,'2022-02-15 02:48:05',1644893285,NULL),(1869963079,28025061,1,1107212,1,1,1,'S',1,0.985148,101,788741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 98}, \"maximum_statistics\": {\"great\": 101}}',36.7928,169975260,70134,NULL,'2022-02-22 00:10:17',1645488617,NULL),(1869681843,28025061,1,1015455,1,1,1,'A',1,0.95045,65,653331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 111}}',38.0346,169655842,60649,NULL,'2022-02-09 04:04:05',1644379445,NULL),(1870321597,28025061,1,202219,1,1,1,'S',1,0.958333,180,730819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 165}, \"maximum_statistics\": {\"great\": 180}}',38.1018,170669092,212712,NULL,'2022-03-23 07:57:07',1648022227,NULL),(1870091433,28025061,1,3082513,1,1,1,'A',1,0.963668,186,771845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 269}, \"maximum_statistics\": {\"great\": 289}}',38.2007,170248327,195814,NULL,'2022-03-05 09:51:21',1646473881,NULL),(1870500516,28027772,1,3275610,1,1,1,'C',1,0.756198,47,306814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 74}, \"maximum_statistics\": {\"great\": 121}}',10.9979,170708072,41258,NULL,'2022-03-25 00:38:13',1648168693,NULL),(1869394725,28027772,1,3210096,0,1,1,'C',1,0.761194,32,307087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 12, \"great\": 47}, \"maximum_statistics\": {\"great\": 67}}',11.7959,169254922,19039,NULL,'2022-01-24 02:17:06',1642990626,NULL),(1869994707,28027772,1,3291219,1,1,1,'D',1,0.589744,48,107577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 94, \"great\": 150}, \"maximum_statistics\": {\"great\": 312}}',12.769,169980529,94370,NULL,'2022-02-22 05:48:05',1645508885,NULL),(1869959103,28027772,1,1092087,1,1,1,'B',1,0.854749,98,474419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 138}, \"maximum_statistics\": {\"great\": 179}}',21.0958,169980859,71832,NULL,'2022-02-22 06:12:38',1645510358,NULL),(1869947061,28027772,1,1722008,1,1,1,'A',1,0.901408,56,610278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 181}, \"maximum_statistics\": {\"great\": 213}}',25.1022,169980978,231952,NULL,'2022-02-22 06:22:08',1645510928,NULL),(1869954908,28027772,1,253967,0,1,1,'A',1,0.902098,99,575862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 122}, \"maximum_statistics\": {\"great\": 143}}',25.1267,169980730,127283,NULL,'2022-02-22 06:03:13',1645509793,NULL),(1869973988,28027772,1,3265554,1,1,1,'A',1,0.902027,83,618860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 122}, \"maximum_statistics\": {\"great\": 148}}',25.3113,169984368,124229,NULL,'2022-02-22 10:39:31',1645526371,NULL),(1869953600,28027772,1,2839505,1,1,1,'A',1,0.914414,111,675971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 92}, \"maximum_statistics\": {\"great\": 111}}',26.9652,170031428,97542,NULL,'2022-02-24 08:35:55',1645691755,NULL),(1869895537,28027772,1,3316127,1,1,1,'B',1,0.87299,124,483699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 243}, \"maximum_statistics\": {\"great\": 311}}',28.9144,170077403,169374,NULL,'2022-02-26 05:19:45',1645852785,NULL),(1869978858,28027772,1,3414158,1,1,1,'B',1,0.860515,49,438205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 184}, \"maximum_statistics\": {\"great\": 233}}',30.1089,170011637,86502,NULL,'2022-02-23 13:06:56',1645621616,NULL),(1869963973,28027772,1,1769894,0,1,1,'B',1,0.868996,76,506600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 184}, \"maximum_statistics\": {\"great\": 229}}',30.262,170077572,111296,NULL,'2022-02-26 05:28:32',1645853312,NULL),(1869963515,28027772,1,1767895,1,1,1,'A',1,0.920561,114,621014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 184}, \"maximum_statistics\": {\"great\": 214}}',30.6608,170077529,167350,NULL,'2022-02-26 05:26:12',1645853172,NULL),(1869977452,28027772,1,2649161,0,1,1,'A',1,0.929577,98,671486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 126}, \"maximum_statistics\": {\"great\": 142}}',30.9848,169980587,66960,NULL,'2022-02-22 05:52:04',1645509124,NULL),(1869997569,28027772,1,3431103,1,1,1,'A',1,0.902402,145,593945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 277}, \"maximum_statistics\": {\"great\": 333}}',35.64,169984509,184666,NULL,'2022-02-22 10:48:45',1645526925,NULL),(1870084784,28027772,1,2859907,1,1,1,'B',1,0.89662,325,646986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 8, \"great\": 407}, \"maximum_statistics\": {\"great\": 503}}',35.8528,170110170,388164,NULL,'2022-02-27 10:24:37',1645957477,NULL),(1869987199,28027772,1,1506886,1,1,1,'A',1,0.933908,242,746484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 304}, \"maximum_statistics\": {\"great\": 348}}',37.9838,170001254,274827,NULL,'2022-02-23 01:51:35',1645581095,NULL),(1870228840,28027772,1,3362964,1,1,1,'A',1,0.94359,195,781198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 173}, \"maximum_statistics\": {\"great\": 195}}',38.2074,170335453,154346,NULL,'2022-03-09 01:55:43',1646790943,NULL),(1870122801,28027772,1,3388995,1,1,1,'A',1,0.923529,170,663531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 144}, \"maximum_statistics\": {\"great\": 170}}',39.7621,170110335,129040,NULL,'2022-02-27 10:34:23',1645958063,NULL),(1869997107,28027772,1,3428990,1,1,1,'A',1,0.934122,218,685625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 264}, \"maximum_statistics\": {\"great\": 296}}',40.5717,170085585,232650,NULL,'2022-02-26 13:01:12',1645880472,NULL),(1870126590,28027772,1,3445086,1,1,1,'A',1,0.932939,278,680750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 446}, \"maximum_statistics\": {\"great\": 507}}',40.9351,170110294,350880,NULL,'2022-02-27 10:31:55',1645957915,NULL),(1869958318,28027772,1,3246878,1,1,1,'A',1,0.953659,367,793592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 563}, \"maximum_statistics\": {\"great\": 615}}',46.2032,170077467,497148,NULL,'2022-02-26 05:23:40',1645853020,NULL),(1869888657,28027772,1,2955568,1,1,1,'A',1,0.962282,294,805219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 479}, \"maximum_statistics\": {\"great\": 517}}',53.3884,170011555,420306,NULL,'2022-02-23 13:02:28',1645621348,NULL),(1869244562,28032876,1,3322596,0,1,1,'B',1,0.852941,63,492728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 68}}',15.959,168989889,35710,NULL,'2022-01-13 15:28:56',1642087736,NULL),(1869152944,28032876,1,2731511,0,1,1,'C',1,0.799569,38,350033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 161}, \"maximum_statistics\": {\"great\": 232}}',18.0462,168959725,73700,NULL,'2022-01-12 07:53:52',1641974032,NULL),(1871904483,28033036,1,391578,0,1,1,'C',1,0.755034,37,302794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 95, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 149}}',12.7251,172894885,81330,NULL,'2022-06-26 09:34:28',1656236068,NULL),(1871733211,28033036,1,69406,0,1,1,'D',1,0.616505,24,137506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 88, \"great\": 160}, \"maximum_statistics\": {\"great\": 309}}',14.5245,172714186,85954,NULL,'2022-06-18 13:52:15',1655560335,NULL),(1871728184,28033036,1,2438998,1,1,1,'B',1,0.85219,156,465869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 200, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 274}}',16.9822,172736450,144066,NULL,'2022-06-19 12:03:27',1655640207,NULL),(1871732708,28033036,1,69403,0,1,1,'A',1,0.909722,35,633917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 61, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 72}}',18.4789,172714074,156110,NULL,'2022-06-18 13:47:24',1655560044,NULL),(1874449070,28035119,1,3037752,0,1,1,'D',1,0.696429,15,214025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 28, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 56}}',9.78894,176617581,14916,NULL,'2023-01-04 12:03:38',1672833818,NULL),(1874474339,28035119,1,3594769,1,1,1,'D',1,0.697987,38,230739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 76, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 149}}',10.3801,176595870,54083,NULL,'2023-01-03 07:21:32',1672730492,NULL),(1869041841,28035119,1,66534,0,1,1,'C',1,0.771739,24,343756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 61}, \"maximum_statistics\": {\"great\": 92}}',10.899,168695480,111204,NULL,'2022-01-01 14:50:05',1641048605,NULL),(1869001326,28035119,1,2037400,0,1,1,'C',1,0.779352,41,321752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 159}, \"maximum_statistics\": {\"great\": 247}}',15.1776,168694927,96928,NULL,'2022-01-01 14:22:37',1641046957,NULL),(1870647399,28035119,1,135620,0,1,1,'C',1,0.724138,54,239490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 99, \"great\": 372, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 609}}',17.1585,171069294,213729,NULL,'2022-04-09 14:35:48',1649514948,NULL),(1874439950,28035119,1,2400235,0,1,1,'C',1,0.795213,33,340300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 47, \"great\": 269, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 376}}',17.8173,176595956,131137,NULL,'2023-01-03 07:29:17',1672730957,NULL),(1874474286,28035119,1,3707830,1,1,1,'B',1,0.808468,28,359606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 28, \"great\": 181, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 248}}',18.9329,176617658,85703,NULL,'2023-01-04 12:08:50',1672834130,NULL),(1869020039,28035119,1,2910925,1,1,1,'B',1,0.839416,66,409534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 198}, \"maximum_statistics\": {\"great\": 274}}',19.1404,168695545,123700,NULL,'2022-01-01 14:52:51',1641048771,NULL),(1869079934,28035119,1,111047,0,1,1,'B',1,0.80814,22,358681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 30, \"great\": 189}, \"maximum_statistics\": {\"great\": 258}}',20.2352,168695944,162651,NULL,'2022-01-01 15:09:51',1641049791,NULL),(1870450435,28035119,1,69406,0,1,1,'C',1,0.755663,47,278964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 35, \"great\": 193}, \"maximum_statistics\": {\"great\": 309}}',20.5226,170742549,107565,NULL,'2022-03-26 12:04:43',1648296283,NULL),(1871218259,28035785,1,981960,0,1,1,'D',1,0.513889,16,162232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 24}, \"maximum_statistics\": {\"great\": 72}}',NULL,171979949,232186,NULL,'2022-05-18 14:05:42',1652882742,NULL),(1870015795,28035785,1,1226323,1,1,1,'C',1,0.779197,36,378731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 38, \"great\": 191}, \"maximum_statistics\": {\"great\": 274}}',NULL,170226166,256323,NULL,'2022-03-04 13:04:27',1646399067,NULL),(1871644734,28035785,1,1517886,1,1,1,'D',1,0.460396,9,94530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 31, \"great\": 23}, \"maximum_statistics\": {\"great\": 101}}',NULL,172448796,33270,NULL,'2022-06-07 05:00:09',1654578009,NULL),(1871254957,28035785,1,737166,0,1,1,'D',1,0.6,2,15463,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 2}, \"maximum_statistics\": {\"great\": 5}}',0.811061,171979818,70050,NULL,'2022-05-18 13:58:47',1652882327,NULL),(1871634696,28035785,1,2540676,1,1,1,'D',1,0.570866,17,34937,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 23, \"great\": 41}, \"maximum_statistics\": {\"great\": 127}}',3.90548,172448824,67151,NULL,'2022-06-07 05:02:42',1654578162,NULL),(1871383707,28035785,1,1492007,0,1,1,'D',1,0.619048,18,301812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 17}, \"maximum_statistics\": {\"great\": 42}}',5.32036,172016287,25764,NULL,'2022-05-20 05:08:36',1653023316,NULL),(1870121064,28035785,1,3282190,1,1,1,'D',1,0.602888,17,116462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 60, \"great\": 117}, \"maximum_statistics\": {\"great\": 277}}',10.3325,170225956,63306,NULL,'2022-03-04 12:53:20',1646398400,NULL),(1870059919,28035785,1,2349471,1,1,1,'C',1,0.729107,56,244405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 54, \"great\": 213}, \"maximum_statistics\": {\"great\": 347}}',17.761,170225923,93464,NULL,'2022-03-04 12:51:20',1646398280,NULL),(1870082151,28035785,1,1035927,0,1,1,'A',1,0.902985,137,585260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 225}, \"maximum_statistics\": {\"great\": 268}}',24.8753,170226233,199386,NULL,'2022-03-04 13:07:38',1646399258,NULL),(1870304000,28035785,1,468989,0,1,1,'B',1,0.881517,134,533593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 163}, \"maximum_statistics\": {\"great\": 211}}',28.3773,170549767,128630,NULL,'2022-03-18 12:23:16',1647606196,NULL),(1871512976,28035785,1,3293709,1,1,1,'A',1,0.924157,93,633677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 153}, \"maximum_statistics\": {\"great\": 178}}',29.2039,172216570,93509,NULL,'2022-05-28 12:04:00',1653739440,NULL),(1876287893,28037488,1,3707680,0,1,1,'D',1,0.676471,12,260107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 17}, \"maximum_statistics\": {\"great\": 34}}',4.57451,179422886,9096,NULL,'2023-06-17 18:24:18',1687026258,NULL),(1869166781,28038503,1,55882,0,1,1,'D',1,0.448276,7,162479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 4, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 29}}',3.5657,168799050,81480,NULL,'2022-01-05 19:17:19',1641410239,NULL),(1872738637,28038503,1,970928,0,1,1,'B',1,0.803571,15,405069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 20}, \"maximum_statistics\": {\"great\": 28}}',8.88674,174126921,104946,NULL,'2022-08-23 16:10:42',1661271042,NULL),(1872466583,28038503,1,3577146,1,1,1,'D',1,0.666667,32,181909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 66, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 135}}',9.35308,173892671,33220,NULL,'2022-08-11 14:16:05',1660227365,NULL),(1871705856,28038503,1,46803,0,1,1,'C',1,0.710317,39,294613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 69}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',9.78613,172639130,64149,NULL,'2022-06-15 11:06:21',1655291181,NULL),(1872557734,28038503,1,3670622,1,1,1,'C',1,0.75,41,299021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 65}, \"maximum_statistics\": {\"great\": 106}}',10.7597,173761560,35520,NULL,'2022-08-05 10:49:23',1659696563,NULL),(1872786821,28038503,1,3367240,1,1,1,'B',1,0.866667,60,640097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 44, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 60}}',13.3632,174126407,32880,NULL,'2022-08-23 15:38:33',1661269113,NULL),(1872786226,28038503,1,3147877,1,1,1,'B',1,0.832061,82,387701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 131}}',14.5463,174126475,64764,NULL,'2022-08-23 15:42:33',1661269353,NULL),(1872746084,28038503,1,2516453,1,1,1,'B',1,0.812,33,361671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 86}, \"maximum_statistics\": {\"great\": 125}}',14.5894,174126680,54978,NULL,'2022-08-23 15:55:00',1661270100,NULL),(1873041029,28038503,1,1492007,0,1,1,'A',1,0.928571,42,787299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 36}, \"maximum_statistics\": {\"great\": 42}}',15.423,174474826,36072,NULL,'2022-09-11 11:10:12',1662894612,NULL),(1872788134,28038503,1,2090843,0,1,1,'B',1,0.842767,86,462810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 114}, \"maximum_statistics\": {\"great\": 159}}',15.9465,174126563,94020,NULL,'2022-08-23 15:47:18',1661269638,NULL),(1872715845,28038503,1,3555431,1,1,1,'A',1,0.915179,77,645085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',22.0641,174126368,56029,NULL,'2022-08-23 15:36:33',1661268993,NULL),(1872204239,28039536,1,166653,0,1,1,'D',1,0.444712,27,21137,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 183, \"great\": 137}, \"maximum_statistics\": {\"great\": 416}}',9.82829,173511832,60380,NULL,'2022-07-24 11:20:00',1658661600,NULL),(1872427285,28039536,1,137199,0,1,1,'D',1,0.610294,19,148598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 55, \"great\": 100}, \"maximum_statistics\": {\"great\": 204}}',12.0986,173535868,81658,NULL,'2022-07-25 14:28:16',1658759296,NULL),(1872220820,28039536,1,949094,1,1,1,'D',1,0.593407,32,110002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 76, \"great\": 144}, \"maximum_statistics\": {\"great\": 364}}',12.7689,173496831,83553,NULL,'2022-07-23 17:16:40',1658596600,NULL),(1872270049,28039536,1,2826676,0,1,1,'D',1,0.658273,25,195492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 65}, \"maximum_statistics\": {\"great\": 139}}',13.9841,173477579,44352,NULL,'2022-07-22 19:33:54',1658518434,NULL),(1872270620,28039536,1,2826823,0,1,1,'C',1,0.764423,48,336802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 64}, \"maximum_statistics\": {\"great\": 104}}',15.9977,173477497,45870,NULL,'2022-07-22 19:29:13',1658518153,NULL),(1872369664,28039536,1,3291219,1,1,1,'C',1,0.700321,86,199711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 48, \"great\": 173}, \"maximum_statistics\": {\"great\": 312}}',16,173557912,124380,NULL,'2022-07-26 15:59:24',1658851164,NULL),(1872204604,28039536,1,34210,0,1,1,'C',1,0.748588,34,382791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 107}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',16.2392,173496580,262670,NULL,'2022-07-23 17:00:32',1658595632,NULL),(1872201727,28039536,1,31801,0,1,1,'C',1,0.762195,92,271958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 29, \"great\": 201}, \"maximum_statistics\": {\"great\": 328}}',17.9877,173478123,150564,NULL,'2022-07-22 20:05:14',1658520314,NULL),(1872348708,28039536,1,46804,0,1,1,'C',1,0.726293,75,273503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 19, \"great\": 124}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',18.5623,173602264,90654,NULL,'2022-07-28 19:38:29',1659037109,NULL),(1872245209,28039536,1,2780518,0,1,1,'C',1,0.764706,56,318072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 22, \"great\": 94}, \"maximum_statistics\": {\"great\": 136}}',19.4003,173474467,44366,NULL,'2022-07-22 16:18:39',1658506719,NULL),(1872191184,28039536,1,2941620,1,1,1,'B',1,0.807143,49,393487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 99}, \"maximum_statistics\": {\"great\": 140}}',21.7963,173477746,65768,NULL,'2022-07-22 19:44:42',1658519082,NULL),(1872238219,28039536,1,3278500,1,1,1,'C',1,0.792419,48,332367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 186}, \"maximum_statistics\": {\"great\": 277}}',22.5556,173474294,88362,NULL,'2022-07-22 16:08:35',1658506115,NULL),(1872393407,28039536,1,2073781,0,1,1,'B',1,0.856643,108,474095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 209}, \"maximum_statistics\": {\"great\": 286}}',22.6473,173616781,136639,NULL,'2022-07-29 13:26:50',1659101210,NULL),(1872249515,28039536,1,71106,0,1,1,'B',1,0.812147,126,358192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 34, \"great\": 255}, \"maximum_statistics\": {\"great\": 354}}',24.3982,173496496,247315,NULL,'2022-07-23 16:54:50',1658595290,NULL),(1872227396,28039536,1,3272480,1,1,1,'B',1,0.892157,83,537807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 13, \"great\": 133}, \"maximum_statistics\": {\"great\": 153}}',24.5981,173432271,73209,NULL,'2022-07-20 16:17:05',1658333825,NULL),(1872243945,28039536,1,65390,0,1,1,'C',1,0.781906,56,301218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 69, \"great\": 418}, \"maximum_statistics\": {\"great\": 619}}',26.0439,173496902,210856,NULL,'2022-07-23 17:21:05',1658596865,NULL),(1872259740,28039536,1,2808148,0,1,1,'A',1,0.926471,102,765550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 87}, \"maximum_statistics\": {\"great\": 102}}',26.7876,173474078,65932,NULL,'2022-07-22 15:56:48',1658505408,NULL),(1872222035,28039536,1,46803,0,1,1,'S',1,0.952381,126,766511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 114}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',27.3052,173432463,106220,NULL,'2022-07-20 16:27:15',1658334435,NULL),(1872224847,28039536,1,2747094,1,1,1,'B',1,0.863014,158,478026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 12, \"great\": 330}, \"maximum_statistics\": {\"great\": 438}}',28.6192,173496714,263537,NULL,'2022-07-23 17:08:07',1658596087,NULL),(1872201704,28039536,1,31798,0,1,1,'C',1,0.786611,115,338390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 42, \"great\": 316}, \"maximum_statistics\": {\"great\": 478}}',29.5166,173496426,268840,NULL,'2022-07-23 16:50:37',1658595037,NULL),(1872221104,28039536,1,949873,0,1,1,'A',1,0.926829,132,634736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 142}, \"maximum_statistics\": {\"great\": 164}}',29.7837,173496805,117789,NULL,'2022-07-23 17:14:48',1658596488,NULL),(1872269439,28039536,1,2826024,1,1,1,'B',1,0.874251,45,446720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 135}, \"maximum_statistics\": {\"great\": 167}}',29.907,173497265,79818,NULL,'2022-07-23 17:46:29',1658598389,NULL),(1872194731,28039536,1,1946258,0,1,1,'A',1,0.931701,258,647162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 337}, \"maximum_statistics\": {\"great\": 388}}',32.2735,173515289,289740,NULL,'2022-07-24 14:49:34',1658674174,NULL),(1872275167,28039536,1,3122477,1,1,1,'A',1,0.905028,129,625207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 146}, \"maximum_statistics\": {\"great\": 179}}',32.5454,173476769,129994,NULL,'2022-07-22 18:41:05',1658515265,NULL),(1874160102,28041355,1,2924786,1,1,1,'D',1,0.301471,5,68854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 38, \"great\": 11}, \"maximum_statistics\": {\"great\": 68}}',2.40009,176323061,63750,NULL,'2022-12-20 00:09:00',1671494940,NULL),(2755855021,28041796,1,2509131,0,1,1,'D',1,0.668103,29,193526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 48}, \"maximum_statistics\": {\"great\": 116}}',9.55509,183744758,33062,NULL,'2024-04-30 17:57:01',1714499821,NULL),(2772241203,28041796,1,3788527,1,1,1,'D',1,0.612676,38,186702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 21}, \"maximum_statistics\": {\"great\": 71}}',9.87497,183782904,24598,NULL,'2024-05-03 19:55:17',1714766117,NULL),(1869064636,28043343,1,2051066,0,1,1,'D',1,0.42803,16,17349,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 122, \"great\": 84, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',7.22698,168705870,39420,NULL,'2022-01-01 23:56:44',1641081404,NULL),(1874281505,28043343,1,2037400,0,1,1,'B',1,0.817814,22,349642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 29, \"great\": 186}, \"maximum_statistics\": {\"great\": 247}}',19.4391,176480638,69354,NULL,'2022-12-28 04:30:28',1672201828,NULL),(1874291234,28043343,1,2051068,0,1,1,'A',1,0.921875,75,565202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 139}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',30.7027,176480689,67985,NULL,'2022-12-28 04:34:32',1672202072,NULL),(2252660857,28045878,1,2073781,0,1,1,'C',1,0.763986,63,293513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 38, \"great\": 189}, \"maximum_statistics\": {\"great\": 286}}',16.5132,182492698,89859,NULL,'2024-01-22 09:10:28',1705914628,NULL),(1869141237,28052729,1,2051067,0,1,1,'D',1,0.353165,10,8492,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 200, \"great\": 84}, \"maximum_statistics\": {\"great\": 395, \"legacy_combo_increase\": 1}}',6.55385,168800955,44040,NULL,'2022-01-05 20:47:37',1641415657,NULL),(1873922369,28052729,1,3858860,1,1,1,'C',1,0.741379,32,284152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',11.2255,175982803,31697,NULL,'2022-12-01 15:25:31',1669908331,NULL),(1874038902,28052729,1,813834,0,1,1,'C',1,0.786164,65,348304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 98}, \"maximum_statistics\": {\"great\": 159}}',13.4688,176016167,58823,NULL,'2022-12-03 11:39:16',1670067556,NULL),(1869005317,28052729,1,2037400,0,1,1,'C',1,0.730769,41,129033,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 38, \"great\": 152}, \"maximum_statistics\": {\"great\": 247}}',13.7443,168749217,78947,NULL,'2022-01-03 18:17:23',1641233843,NULL),(1869094672,28052729,1,2073781,0,1,1,'C',1,0.756993,45,277536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 32, \"great\": 179}, \"maximum_statistics\": {\"great\": 286}}',15.3141,168749055,82660,NULL,'2022-01-03 18:09:16',1641233356,NULL),(1874195472,28052729,1,3858860,1,1,1,'B',1,0.896552,52,571809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 73}, \"maximum_statistics\": {\"great\": 87}}',21.8751,176377966,40312,NULL,'2022-12-22 20:59:25',1671742765,NULL),(1874000039,28052729,1,2509131,0,1,1,'A',1,0.939655,116,774760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 102}, \"maximum_statistics\": {\"great\": 116}}',25.7512,176148682,82289,NULL,'2022-12-10 13:24:06',1670678646,NULL),(1868978625,28054820,1,3210096,0,1,1,'C',1,0.701493,47,255711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 32}, \"maximum_statistics\": {\"great\": 67}}',8.42179,168725946,18825,NULL,'2022-01-02 19:01:36',1641150096,NULL),(2984410186,28054820,1,4549028,1,1,1,'C',1,0.732218,60,246267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 60, \"great\": 282}, \"maximum_statistics\": {\"great\": 478}}',18.3924,184268053,128776,NULL,'2024-06-12 13:32:34',1718199154,NULL),(1872263087,28056396,1,2037400,0,1,1,'B',1,0.813765,90,398442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 171, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 247}}',17.4119,173518709,130192,NULL,'2022-07-24 18:07:42',1658686062,NULL),(1870940058,28056396,1,2573446,1,1,1,'B',1,0.827645,76,408873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 22, \"great\": 214}, \"maximum_statistics\": {\"great\": 293}}',26.8478,171510736,120582,NULL,'2022-04-28 16:33:53',1651163633,NULL),(3156547921,28058721,1,3628902,1,1,1,'C',1,0.776119,41,422844,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 90, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 134, \"large_bonus\": 8}}',14.6199,NULL,0,'2024-07-14 06:31:05','2024-07-14 06:32:29',1720938749,7596),(3182130756,28058721,1,557816,1,1,1,'C',1,0.740363,82,356737,'{\"mods\": [], \"statistics\": {\"ok\": 115, \"miss\": 57, \"great\": 269, \"ignore_hit\": 29, \"ignore_miss\": 14, \"large_bonus\": 43, \"small_bonus\": 76}, \"maximum_statistics\": {\"great\": 441, \"ignore_hit\": 29, \"large_bonus\": 50, \"small_bonus\": 83}, \"total_score_without_mods\": 356737}',19.0253,NULL,0,'2024-07-19 01:08:20','2024-07-19 01:12:12',1721351532,7596),(1873480535,28060511,1,1871007,0,1,1,'C',1,0.72069,33,237488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 87}, \"maximum_statistics\": {\"great\": 145}}',16.4694,175398498,37790,NULL,'2022-10-30 21:08:34',1667164114,NULL),(1873490599,28060511,1,190371,0,1,1,'C',1,0.770428,64,297897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 41, \"great\": 180}, \"maximum_statistics\": {\"great\": 257}}',23.0369,175398581,76476,NULL,'2022-10-30 21:15:26',1667164526,NULL),(1873634599,28060511,1,2455204,1,1,1,'B',1,0.844262,85,454386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 136}, \"maximum_statistics\": {\"great\": 183}}',24.6099,175431397,74750,NULL,'2022-11-01 19:04:26',1667329466,NULL),(1872621928,28060814,1,2051068,0,1,1,'C',1,0.796875,24,317934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 114}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',18.2991,173998778,46011,NULL,'2022-08-17 00:30:09',1660696209,NULL),(1869885169,28061825,1,1247976,1,1,1,'B',1,0.807432,177,401566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 38, \"great\": 402}, \"maximum_statistics\": {\"great\": 592}}',NULL,169928860,285436,NULL,'2022-02-20 05:25:02',1645334702,NULL),(1872769313,28061825,1,2826373,1,1,1,'D',1,0.628788,121,189000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 91, \"great\": 176}, \"maximum_statistics\": {\"great\": 330}}',15.0981,174170401,114078,NULL,'2022-08-26 02:32:32',1661481152,NULL),(1869090464,28061825,1,804920,0,1,1,'B',1,0.817829,74,349075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 88}, \"maximum_statistics\": {\"great\": 129}}',19.486,168751186,52231,NULL,'2022-01-03 19:59:31',1641239971,NULL),(1869021217,28061825,1,531809,0,1,1,'C',1,0.781163,40,295940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 45, \"great\": 248}, \"maximum_statistics\": {\"great\": 361}}',20.2699,168751584,107464,NULL,'2022-01-03 20:20:57',1641241257,NULL),(1869042206,28061825,1,1431201,1,1,1,'C',1,0.77591,55,304390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 40, \"great\": 237}, \"maximum_statistics\": {\"great\": 357}}',20.5391,168751524,120853,NULL,'2022-01-03 20:17:43',1641241063,NULL),(1869544460,28061825,1,47374,1,1,1,'B',1,0.83711,62,379621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 34, \"great\": 272}, \"maximum_statistics\": {\"great\": 353, \"legacy_combo_increase\": 4}}',28.1047,169384636,131811,NULL,'2022-01-29 06:15:24',1643436924,NULL),(1869157986,28062642,1,2051068,0,1,1,'D',1,0.68125,27,200156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 24, \"great\": 82, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',10.8048,168962651,49554,NULL,'2022-01-12 11:49:45',1641988185,NULL),(1875389507,28062642,1,1774604,0,1,1,'C',1,0.792264,48,332986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 33, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',16.8805,178160454,112456,NULL,'2023-04-01 12:36:42',1680352602,NULL),(1875453167,28062642,1,2073781,0,1,1,'B',1,0.895105,83,521335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 286}}',28.0322,178160345,118560,NULL,'2023-04-01 12:30:03',1680352203,NULL),(1868993213,28065752,1,848233,0,1,1,'D',1,0.507246,12,124539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 21, \"great\": 22}, \"maximum_statistics\": {\"great\": 69}}',4.50704,168740058,103284,NULL,'2022-01-03 09:51:42',1641203502,NULL),(2749048112,28065752,1,4462637,0,1,1,'C',1,0.750996,49,275385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 31, \"great\": 157}, \"maximum_statistics\": {\"great\": 251}}',19.4923,183728089,70204,NULL,'2024-04-29 11:57:14',1714391834,NULL),(1877547531,28070722,1,162520,0,1,1,'B',1,0.819176,255,452192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 59, \"great\": 555}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',73.0678,181012561,495216,NULL,'2023-10-01 02:01:46',1696125706,NULL),(1872451126,28070722,1,161274,0,1,1,'B',1,0.849546,203,244771,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 464, \"miss\": 116, \"great\": 1733}, \"maximum_statistics\": {\"great\": 2313}}',80.682,173820714,1005942,NULL,'2022-08-08 03:48:51',1659930531,NULL),(1872451522,28070722,1,161275,0,1,1,'A',1,0.911133,340,622676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 33, \"great\": 1296}, \"maximum_statistics\": {\"great\": 1536}}',132.471,173744225,1125472,NULL,'2022-08-04 14:21:42',1659622902,NULL),(1874548361,28070722,1,2037349,1,1,1,'B',1,0.899519,408,644215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 12, \"great\": 676}, \"maximum_statistics\": {\"great\": 831}}',139.173,176840600,736376,NULL,'2023-01-16 09:20:35',1673860835,NULL),(1871662908,28072682,1,3553429,1,1,1,'D',1,0.345238,9,15652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 71, \"great\": 32}, \"maximum_statistics\": {\"great\": 126}}',3.15999,172397572,15270,NULL,'2022-06-05 00:29:08',1654388948,NULL),(1873041310,28072682,1,681246,0,1,1,'C',1,0.710843,38,210726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 22, \"great\": 92}, \"maximum_statistics\": {\"great\": 166}}',9.96793,174480845,43707,NULL,'2022-09-11 16:51:31',1662915091,NULL),(1872444243,28072682,1,3210096,0,1,1,'C',1,0.776119,14,289118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 43}, \"maximum_statistics\": {\"great\": 67}}',10.2852,173856887,16400,NULL,'2022-08-09 19:51:12',1660074672,NULL),(1872402790,28072682,1,3122478,0,1,1,'C',1,0.714286,27,238472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 21, \"great\": 69}, \"maximum_statistics\": {\"great\": 112}}',11.1562,173705000,35240,NULL,'2022-08-02 17:07:44',1659460064,NULL),(1872410131,28072682,1,1504000,0,1,1,'C',1,0.719424,36,228370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 28, \"great\": 89}, \"maximum_statistics\": {\"great\": 139}}',13.5166,173704974,35746,NULL,'2022-08-02 17:05:54',1659459954,NULL),(1874290543,28075275,1,2051068,0,1,1,'B',1,0.809375,30,359114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 118, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',19.4526,176379741,58812,NULL,'2022-12-22 22:54:09',1671749649,NULL),(1874310153,28075275,1,2687314,0,1,1,'A',1,0.910473,175,646193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 249, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 296}}',23.5667,176379705,187046,NULL,'2022-12-22 22:51:56',1671749516,NULL),(1873895168,28076566,1,2004667,0,1,1,'D',1,0.606061,16,63230,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 46, \"great\": 81, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 165}}',7.79265,175949824,34861,NULL,'2022-11-29 14:19:45',1669731585,NULL),(1872196079,28078585,1,1263358,1,1,1,'D',1,0.426829,24,102261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 58, \"great\": 40, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 123}}',3.97032,173502759,92904,NULL,'2022-07-24 00:08:32',1658621312,NULL),(1870915902,28081975,1,1561541,0,1,1,'A',1,0.962687,60,711890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 2}}',32.5485,171456495,82832,NULL,'2022-04-26 03:49:52',1650944992,NULL),(1870882118,28081975,1,2736860,1,1,1,'A',1,0.936813,74,658843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 167, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 182}}',34.2775,171384096,113283,NULL,'2022-04-23 04:05:37',1650686737,NULL),(1876077498,28081975,1,2307818,0,1,1,'B',1,0.872253,57,475213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 33, \"great\": 304, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 364}}',36.134,179022010,152242,NULL,'2023-05-23 11:26:50',1684841210,NULL),(1871059802,28081975,1,1561540,1,1,1,'A',1,0.925,110,662895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 212, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 2}}',38.1105,171668210,187370,NULL,'2022-05-05 12:24:48',1651753488,NULL),(1871045039,28081975,1,2333502,1,1,1,'B',1,0.89218,125,564971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 347, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 422}}',39.4243,171685746,251000,NULL,'2022-05-06 08:09:33',1651824573,NULL),(1871044994,28081975,1,2333500,1,1,1,'A',1,0.967905,189,795175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 279, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 296}}',49.9378,171668950,252364,NULL,'2022-05-05 13:13:36',1651756416,NULL),(2523841931,28096121,1,4252527,1,1,1,'C',1,0.790598,39,366472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 71, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 117}}',13.7201,183193164,45761,NULL,'2024-03-17 19:20:08',1710703208,NULL),(2463635699,28096121,1,1774604,0,1,1,'B',1,0.803725,59,351650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 42, \"great\": 254, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 349}}',18.7177,183057816,116256,NULL,'2024-03-07 05:46:56',1709790416,NULL),(2480866667,28096121,1,4171743,1,1,1,'B',1,0.854922,75,478625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 144, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 193}}',20.1593,183095604,95417,NULL,'2024-03-10 03:04:26',1710039866,NULL),(1874839375,28098952,1,3424974,0,1,1,'D',1,0.518519,20,56369,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 16}, \"maximum_statistics\": {\"great\": 54}}',4.78404,177301314,10272,NULL,'2023-02-11 11:17:45',1676114265,NULL),(3149223668,28098952,1,1492013,0,1,1,'C',1,0.736842,21,278928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 22}, \"maximum_statistics\": {\"great\": 38}}',8.61647,184628882,9104,NULL,'2024-07-12 21:15:38',1720818938,NULL),(1871470118,28100718,1,2037400,0,1,1,'A',1,0.925101,80,596300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 217}, \"maximum_statistics\": {\"great\": 247}}',29.5851,172272015,135883,NULL,'2022-05-30 14:26:20',1653920780,NULL),(1876534724,28100718,1,1774604,0,1,1,'A',1,0.958453,104,680349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 330}, \"maximum_statistics\": {\"great\": 349}}',37.8034,179759513,179059,NULL,'2023-07-09 15:48:56',1688917736,NULL),(1869166397,28118376,1,222216,0,1,1,'D',1,0.345652,10,11666,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 370, \"great\": 157}, \"maximum_statistics\": {\"great\": 690}}',6.01293,168816438,86070,NULL,'2022-01-06 14:13:49',1641478429,NULL),(1869171235,28118376,1,1387319,1,1,1,'D',1,0.685535,55,121123,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 92, \"great\": 269}, \"maximum_statistics\": {\"great\": 477}}',13.4168,168872579,151827,NULL,'2022-01-08 17:15:33',1641662133,NULL),(1873445587,28118376,1,3290256,1,1,1,'B',1,0.838028,66,421478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 105}, \"maximum_statistics\": {\"great\": 142}}',18.0667,175094459,63785,NULL,'2022-10-14 20:54:03',1665780843,NULL),(1869167057,28118376,1,222556,0,1,1,'B',1,0.828818,90,102102,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 30, \"great\": 297}, \"maximum_statistics\": {\"great\": 406}}',18.4824,168836953,130497,NULL,'2022-01-07 09:29:57',1641547797,NULL),(1872108908,28118376,1,222556,0,1,1,'B',1,0.855911,113,231009,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 20, \"great\": 309}, \"maximum_statistics\": {\"great\": 406}}',24.8695,173298785,156404,NULL,'2022-07-14 10:43:59',1657795439,NULL),(1873256566,28118376,1,222556,0,1,1,'B',1,0.884236,98,500137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 334}, \"maximum_statistics\": {\"great\": 406}}',28.7831,175009162,176762,NULL,'2022-10-09 19:17:07',1665343027,NULL),(1869159861,28130539,1,3271447,1,1,1,'D',1,0.46875,11,31688,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 114, \"great\": 96}, \"maximum_statistics\": {\"great\": 288}}',8.69315,168855434,51650,NULL,'2022-01-08 01:33:41',1641605621,NULL),(1869156336,28130539,1,3271445,0,1,1,'C',1,0.77,30,155532,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 131}, \"maximum_statistics\": {\"great\": 200}}',17.5672,168855461,60192,NULL,'2022-01-08 01:35:34',1641605734,NULL),(1873593659,28130539,1,3691031,1,1,1,'B',1,0.837662,56,220832,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154}}',19.3376,175501964,63354,NULL,'2022-11-05 13:27:45',1667654865,NULL),(1873126562,28147639,1,1864009,1,1,1,'A',1,0.915301,80,628921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 154}, \"maximum_statistics\": {\"great\": 183}}',24.8324,174668266,156474,NULL,'2022-09-22 11:04:17',1663844657,NULL),(1870249907,28153215,1,3460808,1,1,1,'C',1,0.773743,116,155229,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 49, \"great\": 343}, \"maximum_statistics\": {\"great\": 537}}',22.286,170445221,191417,NULL,'2022-03-13 17:21:02',1647192062,NULL),(1869519917,28161578,1,1582592,0,1,1,'D',1,0.595238,20,138176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 28, \"great\": 60}, \"maximum_statistics\": {\"great\": 168}}',8.03315,169454849,69528,NULL,'2022-02-01 00:03:57',1643673837,NULL),(1869563390,28161578,1,2037400,0,1,1,'C',1,0.746964,50,290606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 11, \"great\": 133}, \"maximum_statistics\": {\"great\": 247}}',14.4957,169454779,105825,NULL,'2022-01-31 23:58:13',1643673493,NULL),(1869128720,28161578,1,1920739,0,1,1,'B',1,0.815385,52,388209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 24, \"great\": 188}, \"maximum_statistics\": {\"great\": 260}}',18.108,168927705,105349,NULL,'2022-01-10 21:05:21',1641848721,NULL),(1869340937,28162027,1,741455,0,1,1,'D',1,0.633333,46,160200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 44}, \"maximum_statistics\": {\"great\": 120}}',NULL,168976196,31956,NULL,'2022-01-12 23:48:27',1642031307,NULL),(1869209463,28162027,1,742567,0,1,1,'D',1,0.537572,20,81626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 57, \"great\": 70}, \"maximum_statistics\": {\"great\": 173}}',NULL,168927849,33370,NULL,'2022-01-10 21:13:37',1641849217,NULL),(1876571278,28162027,1,2558488,1,1,1,'B',1,0.864902,328,595390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 3, \"great\": 265}, \"maximum_statistics\": {\"great\": 359}}',19.4588,179764732,255064,NULL,'2023-07-09 23:25:20',1688945120,NULL),(1869284250,28162027,1,2239272,1,1,1,'B',1,0.857542,179,579428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 128}, \"maximum_statistics\": {\"great\": 179}}',24.0789,169045120,141902,NULL,'2022-01-15 18:23:58',1642271038,NULL),(1872482584,28163328,1,975177,1,1,1,'A',1,0.954874,145,748500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 258}, \"maximum_statistics\": {\"great\": 277}}',NULL,173860693,217766,NULL,'2022-08-10 00:28:28',1660091308,NULL),(1872482718,28163328,1,1863227,0,1,1,'D',1,0.528571,7,159384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 24, \"great\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',4.98523,173860216,111510,NULL,'2022-08-09 23:47:27',1660088847,NULL),(1872497474,28163328,1,1442771,0,1,1,'D',1,0.692708,71,266758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',8.0443,173860629,76256,NULL,'2022-08-10 00:23:09',1660090989,NULL),(1872462298,28163328,1,40443,0,1,1,'B',1,0.833333,29,452551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84, \"legacy_combo_increase\": 1}}',15.5835,173860891,106512,NULL,'2022-08-10 00:43:25',1660092205,NULL),(1872505080,28163328,1,1920739,0,1,1,'A',1,0.953846,90,708664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 239, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 260}}',34.0067,173860748,166610,NULL,'2022-08-10 00:33:25',1660091605,NULL),(1872312241,28183323,1,1951288,0,1,1,'D',1,0.464115,15,123249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 78, \"great\": 63, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 209}}',5.44433,173585049,77802,NULL,'2022-07-27 23:54:37',1658966077,NULL),(1875758918,28187207,1,3205769,0,1,1,'C',1,0.736979,23,119989,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 111}, \"maximum_statistics\": {\"great\": 192}}',15.7886,178465988,44150,NULL,'2023-04-18 20:36:27',1681850187,NULL),(1875103554,28187207,1,3381598,1,1,1,'C',1,0.769048,35,298903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 30, \"great\": 143}, \"maximum_statistics\": {\"great\": 210}}',18.4333,177521279,63390,NULL,'2023-02-23 19:34:58',1677180898,NULL),(1875668703,28187207,1,2927854,0,1,1,'C',1,0.737327,27,240386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 26, \"great\": 129}, \"maximum_statistics\": {\"great\": 217}}',19.84,178466030,52080,NULL,'2023-04-18 20:40:21',1681850421,NULL),(1875758056,28187207,1,3205768,0,1,1,'B',1,0.86875,57,449019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 121}, \"maximum_statistics\": {\"great\": 160}}',24.9647,178466012,63860,NULL,'2023-04-18 20:38:28',1681850308,NULL),(1875758048,28187207,1,3205768,0,1,1,'B',1,0.88125,57,228381,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 129}, \"maximum_statistics\": {\"great\": 160}}',26.5908,178465949,52440,NULL,'2023-04-18 20:32:28',1681849948,NULL),(1875103331,28187207,1,3381391,1,1,1,'A',1,0.923664,59,597884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 116}, \"maximum_statistics\": {\"great\": 131}}',27.3797,177521177,58045,NULL,'2023-02-23 19:28:31',1677180511,NULL),(1869196910,28190617,1,1442771,0,1,1,'D',1,0.671875,54,255225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 39}, \"maximum_statistics\": {\"great\": 96}}',9.07653,168923344,79407,NULL,'2022-01-10 17:21:22',1641835282,NULL),(1869115154,28196705,1,1492356,1,1,1,'C',1,0.776667,71,325252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 101}, \"maximum_statistics\": {\"great\": 150}}',18.3458,168946661,56242,NULL,'2022-01-11 17:56:55',1641923815,NULL),(1869461059,28196705,1,3258436,1,1,1,'C',1,0.784483,107,381444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 150, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 232}}',18.586,169251715,113540,NULL,'2022-01-23 22:43:00',1642977780,NULL),(2300982933,28196705,1,4461505,1,1,1,'B',1,0.832117,92,463660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 104}, \"maximum_statistics\": {\"great\": 137}}',18.9116,182690777,63216,NULL,'2024-02-06 20:09:50',1707250190,NULL),(3727820562,28196705,1,2104521,0,1,1,'B',1,0.819743,116,420068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',21.5776,185899767,96150,NULL,'2024-10-23 03:17:26',1729653446,NULL),(1869222472,28196705,1,1818777,0,1,1,'B',1,0.814079,50,371798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 193, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 277}}',23.6211,168933716,112642,NULL,'2022-01-11 03:14:06',1641870846,NULL),(1870013549,28196705,1,1883153,0,1,1,'B',1,0.870057,114,537066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 137, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 177}}',24.6325,170189240,113118,NULL,'2022-03-02 19:53:49',1646250829,NULL),(1869847334,28196705,1,3413813,1,1,1,'B',1,0.820968,44,369279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 24, \"great\": 223, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 310}}',25.8328,169757664,113524,NULL,'2022-02-13 03:11:06',1644721866,NULL),(1869229984,28196705,1,1898419,1,1,1,'A',1,0.932624,141,706708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 122, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 141}}',26.8519,168952488,110945,NULL,'2022-01-11 23:27:16',1641943636,NULL),(2300991378,28196705,1,4462637,0,1,1,'B',1,0.826693,49,396073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 182}, \"maximum_statistics\": {\"great\": 251}}',27.342,182690788,86346,NULL,'2024-02-06 20:11:34',1707250294,NULL),(2306228223,28196705,1,4095181,0,1,1,'B',1,0.848684,70,437361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 221, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 304}}',28.2356,182702655,125298,NULL,'2024-02-07 19:26:00',1707333960,NULL),(2306088429,28196705,1,2757597,0,1,1,'B',1,0.881226,136,556475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 206, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 261}}',32.7848,182702407,145543,NULL,'2024-02-07 18:58:20',1707332300,NULL),(1869104251,28196705,1,1910827,1,1,1,'A',1,0.940414,193,762926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 170, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 193}}',35.967,168952510,149826,NULL,'2022-01-11 23:29:02',1641943742,NULL),(2306132026,28196705,1,2024693,1,1,1,'A',1,0.93133,124,670919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 205, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 233}}',42.5211,182702500,150906,NULL,'2024-02-07 19:06:54',1707332814,NULL),(2313200905,28196705,1,736217,0,1,1,'A',1,0.937381,321,733713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 465, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 527}}',42.742,182717071,460977,NULL,'2024-02-09 02:01:19',1707444079,NULL),(1869359186,28196705,1,3317926,1,1,1,'A',1,0.917253,254,703592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 241, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 284}}',44.0229,169102429,239664,NULL,'2022-01-18 01:49:05',1642470545,NULL),(1875411300,28202767,1,2949881,0,1,1,'B',1,0.885057,133,533409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 215}, \"maximum_statistics\": {\"great\": 261}}',24.8452,178187403,136241,NULL,'2023-04-02 18:52:40',1680461560,NULL),(1877328494,28202767,1,3466931,1,1,1,'A',1,0.970803,114,810039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 137}}',39.1276,180913057,93254,NULL,'2023-09-23 19:43:37',1695498217,NULL),(1869244167,28205004,1,2180004,0,1,1,'C',1,0.771084,19,285096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 24, \"great\": 114}, \"maximum_statistics\": {\"great\": 166}}',18.7528,168989277,45466,NULL,'2022-01-13 14:55:57',1642085757,NULL),(1869288992,28205004,1,2037400,0,1,1,'B',1,0.813765,34,368723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 27, \"great\": 182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 247}}',18.765,168988857,97123,NULL,'2022-01-13 14:35:40',1642084540,NULL),(1869300573,28205004,1,1920739,0,1,1,'B',1,0.873077,46,480474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',23.183,168988999,106755,NULL,'2022-01-13 14:41:48',1642084908,NULL),(2256532778,28207719,1,1920414,0,1,1,'C',1,0.719472,61,247845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 38, \"great\": 171}, \"maximum_statistics\": {\"great\": 303}}',16.7654,182580268,90006,NULL,'2024-01-29 00:03:37',1706486617,NULL),(1878456090,28207719,1,1920415,0,1,1,'B',1,0.839902,101,458028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 148}, \"maximum_statistics\": {\"great\": 203}}',20.5184,182379196,82602,NULL,'2024-01-13 20:24:59',1705177499,NULL),(2635729749,28209541,1,2162598,0,1,1,'C',1,0.701299,27,215444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 32, \"great\": 94}, \"maximum_statistics\": {\"great\": 154}}',13.9728,183456952,46600,NULL,'2024-04-07 16:06:13',1712505973,NULL),(3258026060,28209541,1,2162596,0,1,1,'A',1,0.942105,94,693247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 95}}',22.9631,184864491,60194,NULL,'2024-08-01 11:40:17',1722512417,NULL),(1870968817,28213433,1,3428844,1,1,1,'A',1,0.932787,97,605453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 272}, \"maximum_statistics\": {\"great\": 305}}',29.4633,171619328,151392,NULL,'2022-05-03 04:52:12',1651553532,NULL),(1871194345,28213682,1,2350876,0,1,1,'D',1,0.66,20,182271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 26}, \"maximum_statistics\": {\"great\": 50}}',6.64091,171960784,11480,NULL,'2022-05-17 16:27:35',1652804855,NULL),(1872733508,28213682,1,3569266,1,1,1,'C',1,0.751613,48,301955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 26, \"great\": 104}, \"maximum_statistics\": {\"great\": 155}}',14.95,174238874,63990,NULL,'2022-08-29 14:33:22',1661783602,NULL),(1871636887,28213682,1,3422254,1,1,1,'B',1,0.816754,50,373884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 134}, \"maximum_statistics\": {\"great\": 191}}',15.0292,172392022,61122,NULL,'2022-06-04 18:48:09',1654368489,NULL),(1871198336,28213682,1,2599517,0,1,1,'B',1,0.845455,37,410986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 126}, \"maximum_statistics\": {\"great\": 165}}',17.8006,171964545,51735,NULL,'2022-05-17 19:46:42',1652816802,NULL),(1872011257,28214117,1,1920739,0,1,1,'B',1,0.809615,48,369569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 180}, \"maximum_statistics\": {\"great\": 260}}',17.0428,173049752,96443,NULL,'2022-07-03 01:29:26',1656811766,NULL),(1872004961,28214117,1,2037400,0,1,1,'B',1,0.813765,57,376573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 179}, \"maximum_statistics\": {\"great\": 247}}',18.3501,173042432,105858,NULL,'2022-07-02 17:27:18',1656782838,NULL),(1871972619,28214117,1,2217010,0,1,1,'C',1,0.770718,36,299623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 23, \"great\": 121}, \"maximum_statistics\": {\"great\": 181}}',19.1023,173069773,53652,NULL,'2022-07-03 23:11:53',1656889913,NULL),(1871973075,28214117,1,2217011,0,1,1,'A',1,0.945545,101,773539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 90}, \"maximum_statistics\": {\"great\": 101}}',25.4578,173042296,61460,NULL,'2022-07-02 17:21:24',1656782484,NULL),(1873316985,28214117,1,1837012,0,1,1,'A',1,0.924855,109,607240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 151}, \"maximum_statistics\": {\"great\": 173}}',30.057,175022755,94281,NULL,'2022-10-10 15:16:58',1665415018,NULL),(1872699685,28216736,1,18510,1,1,1,'D',1,0.650538,26,164147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93, \"legacy_combo_increase\": 1}}',8.07916,174191098,23538,NULL,'2022-08-27 04:06:27',1661573187,NULL),(1872756508,28216736,1,2283483,0,1,1,'C',1,0.730769,30,298664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 49, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',9.11411,174175718,68058,NULL,'2022-08-26 10:39:49',1661510389,NULL),(1872750813,28216736,1,2270873,1,1,1,'C',1,0.7397,49,322041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 27, \"great\": 155, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 267}}',12.5355,174190843,171000,NULL,'2022-08-27 03:45:00',1661571900,NULL),(1872697533,28216736,1,2663872,0,1,1,'D',1,0.650104,36,156120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 82, \"great\": 227}, \"maximum_statistics\": {\"great\": 483}}',14.4396,174175637,107776,NULL,'2022-08-26 10:32:46',1661509966,NULL),(1872763082,28216736,1,3322596,0,1,1,'A',1,0.911765,68,626014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 56}, \"maximum_statistics\": {\"great\": 68}}',21.4646,174175564,41183,NULL,'2022-08-26 10:27:10',1661509630,NULL),(2411722561,28216765,1,963441,0,1,1,'B',1,0.810855,133,428915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 17, \"great\": 206, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',28.1075,182941701,170616,NULL,'2024-02-26 12:07:09',1708949229,NULL),(2515018708,28216765,1,2452377,0,1,1,'A',1,0.912863,122,614072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 205, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 241}}',49.2659,183172362,148046,NULL,'2024-03-16 09:47:19',1710582439,NULL),(2514988088,28216765,1,1660438,0,1,1,'A',1,0.934783,149,728502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 183, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 207}}',50.1067,183172304,162116,NULL,'2024-03-16 09:39:21',1710581961,NULL),(2514995451,28216765,1,556948,0,1,1,'A',1,0.934272,125,668300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 190, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 213}}',50.5418,183172313,129695,NULL,'2024-03-16 09:41:16',1710582076,NULL),(2515004611,28216765,1,779320,0,1,1,'S',1,0.955932,295,836448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 269, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 295}}',67.9214,183172334,342740,NULL,'2024-03-16 09:43:38',1710582218,NULL),(1869294739,28225083,1,2037400,0,1,1,'C',1,0.785425,41,327845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 164}, \"maximum_statistics\": {\"great\": 247}}',15.8685,169130800,94964,NULL,'2022-01-19 09:22:06',1642584126,NULL),(1869314708,28225083,1,1920739,0,1,1,'A',1,0.903846,259,678823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 211}, \"maximum_statistics\": {\"great\": 260}}',25.4241,169130853,227845,NULL,'2022-01-19 09:26:07',1642584367,NULL),(1873240667,28225636,1,1920739,0,1,1,'C',1,0.726923,75,258099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 29, \"great\": 147}, \"maximum_statistics\": {\"great\": 260}}',12.1211,174913243,86690,NULL,'2022-10-04 17:34:27',1664904867,NULL),(1869241182,28239416,1,1491486,0,1,1,'C',1,0.709821,36,236376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 58}, \"maximum_statistics\": {\"great\": 112}}',12.017,169048890,28170,NULL,'2022-01-15 21:13:09',1642281189,NULL),(1870580535,28239416,1,2313444,0,1,1,'C',1,0.795872,85,357719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 138}, \"maximum_statistics\": {\"great\": 218}}',12.4792,170895522,82006,NULL,'2022-04-02 01:15:31',1648862131,NULL),(1870881754,28239416,1,2281770,0,1,1,'C',1,0.795732,104,394720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 100}, \"maximum_statistics\": {\"great\": 164}}',14.305,171401300,69226,NULL,'2022-04-23 18:28:53',1650738533,NULL),(1871249376,28249298,1,722514,0,1,1,'B',1,0.833333,3,528950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2}, \"maximum_statistics\": {\"great\": 3}}',1.53721,171936460,139830,NULL,'2022-05-16 13:35:35',1652708135,NULL),(1871205580,28249298,1,544372,0,1,1,'C',1,0.753846,16,413706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 43, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 65}}',11.1744,171936979,152169,NULL,'2022-05-16 14:04:36',1652709876,NULL),(1871198444,28249298,1,1829199,0,1,1,'D',1,0.595156,23,123905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 80, \"great\": 135, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 289}}',12.5545,171937129,72418,NULL,'2022-05-16 14:12:46',1652710366,NULL),(1871178183,28249298,1,841587,0,1,1,'D',1,0.677686,60,223095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 64, \"great\": 193, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 363}}',13.0143,171936409,184864,NULL,'2022-05-16 13:32:49',1652707969,NULL),(1871262511,28249298,1,760464,0,1,1,'A',1,0.921875,17,605447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 29, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 32}}',13.5598,171936256,60834,NULL,'2022-05-16 13:24:01',1652707441,NULL),(1871232328,28249298,1,261482,0,1,1,'C',1,0.758621,23,333099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 15, \"great\": 60, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 87}}',13.6457,171937010,115951,NULL,'2022-05-16 14:06:10',1652709970,NULL),(1871265479,28249298,1,773384,0,1,1,'B',1,0.84507,23,529117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 9, \"great\": 58}, \"maximum_statistics\": {\"great\": 71}}',17.1595,171936937,252220,NULL,'2022-05-16 14:02:46',1652709766,NULL),(1871180523,28249298,1,2056280,1,1,1,'C',1,0.711221,37,230629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 49, \"great\": 177}, \"maximum_statistics\": {\"great\": 303}}',17.4498,171937267,102038,NULL,'2022-05-16 14:20:33',1652710833,NULL),(1869316970,28249298,1,3350935,0,1,1,'B',1,0.85034,32,100417,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 17, \"great\": 120}, \"maximum_statistics\": {\"great\": 147}}',17.5387,169008380,43867,NULL,'2022-01-14 10:21:22',1642155682,NULL),(1871183341,28249298,1,2060307,0,1,1,'B',1,0.872881,35,578947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 7, \"great\": 51}, \"maximum_statistics\": {\"great\": 59}}',17.7833,171936431,63359,NULL,'2022-05-16 13:34:03',1652708043,NULL),(1871191109,28249298,1,896390,1,1,1,'B',1,0.867521,34,557566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 90}, \"maximum_statistics\": {\"great\": 117}}',19.3132,171937035,100070,NULL,'2022-05-16 14:07:39',1652710059,NULL),(1871241083,28249298,1,95694,0,1,1,'B',1,0.847826,36,445253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 109, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 138}}',19.6971,171937306,102486,NULL,'2022-05-16 14:22:39',1652710959,NULL),(1871213916,28249298,1,65419,0,1,1,'A',1,0.912162,32,689503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 64, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 74}}',19.7797,171936568,139194,NULL,'2022-05-16 13:41:36',1652708496,NULL),(1871247020,28249298,1,299180,0,1,1,'B',1,0.876263,54,550503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 161, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 198}}',23.7886,171936766,188359,NULL,'2022-05-16 13:52:59',1652709179,NULL),(1871175005,28249298,1,830081,0,1,1,'B',1,0.891414,56,620823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 169, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 198}}',24.3367,171936335,248917,NULL,'2022-05-16 13:29:03',1652707743,NULL),(1871240232,28249298,1,695694,1,1,1,'A',1,0.940367,55,753709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 6, \"great\": 102}, \"maximum_statistics\": {\"great\": 109}}',24.391,171937097,277899,NULL,'2022-05-16 14:11:01',1652710261,NULL),(1869989241,28249298,1,3416696,0,1,1,'B',1,0.887681,67,526543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',25.2382,170057676,58396,NULL,'2022-02-25 12:34:54',1645792494,NULL),(1871195071,28249298,1,187590,0,1,1,'B',1,0.878016,120,450756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 296, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 373}}',27.2172,171936711,231112,NULL,'2022-05-16 13:49:48',1652708988,NULL),(1871259080,28249298,1,1929140,0,1,1,'B',1,0.881455,98,535726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 342, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 426}}',28.0163,171936658,258630,NULL,'2022-05-16 13:45:55',1652708755,NULL),(1871156703,28249298,1,1509440,0,1,1,'B',1,0.8375,28,380258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 155, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 200}}',28.3844,171936875,83104,NULL,'2022-05-16 13:59:49',1652709589,NULL),(1871201362,28249298,1,1632045,0,1,1,'A',1,0.942368,101,686042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 294, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 321}}',31.2142,171937453,254011,NULL,'2022-05-16 14:32:09',1652711529,NULL),(1869993802,28249298,1,3143593,1,1,1,'A',1,0.963248,126,361429,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 551, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 585}}',53.1109,170015662,265525,NULL,'2022-02-23 16:17:31',1645633051,NULL),(1870177158,28251833,1,3416697,0,1,1,'C',1,0.72561,70,339170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 43}, \"maximum_statistics\": {\"great\": 82}}',9.05028,170366925,31231,NULL,'2022-03-10 14:55:17',1646924117,NULL),(1872591228,28251833,1,2162598,0,1,1,'C',1,0.75,53,288597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 96}, \"maximum_statistics\": {\"great\": 154}}',14.6697,174006691,58830,NULL,'2022-08-17 12:15:52',1660738552,NULL),(1869238060,28251833,1,3210095,0,1,1,'C',1,0.781513,31,322856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 80, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 119}}',15.9116,169012624,35862,NULL,'2022-01-14 14:35:23',1642170923,NULL),(1869390948,28251833,1,1774604,0,1,1,'B',1,0.808023,61,360464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 39, \"great\": 254, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 349}}',18.794,169287046,119648,NULL,'2022-01-25 10:18:48',1643105928,NULL),(1869354055,28251833,1,3383120,1,1,1,'B',1,0.876471,84,513779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 133, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 170}}',21.8205,169014844,85464,NULL,'2022-01-14 16:18:18',1642177098,NULL),(1869241459,28251833,1,3210096,0,1,1,'S',1,0.955224,67,836808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 61, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 67}}',22.4201,169012594,35217,NULL,'2022-01-14 14:34:03',1642170843,NULL),(1872611077,28251833,1,2706416,0,1,1,'B',1,0.844626,60,436173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 37, \"great\": 332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428}}',23.4788,174006911,202766,NULL,'2022-08-17 12:28:46',1660739326,NULL),(1872403198,28253109,1,3506350,1,1,1,'C',1,0.788462,24,330562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 51}, \"maximum_statistics\": {\"great\": 78}}',13.5038,173632378,22490,NULL,'2022-07-30 07:25:42',1659165942,NULL),(1872403363,28253109,1,3506351,0,1,1,'C',1,0.726415,32,274361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 28}, \"maximum_statistics\": {\"great\": 53}}',13.9271,173630129,13895,NULL,'2022-07-30 04:24:38',1659155078,NULL),(1872403366,28253109,1,3506351,1,1,1,'B',1,0.886792,53,552441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 41}, \"maximum_statistics\": {\"great\": 53}}',14.359,173632355,23016,NULL,'2022-07-30 07:24:16',1659165856,NULL),(1873150796,28253109,1,1714573,0,1,1,'D',1,0.595238,25,122352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 30, \"great\": 50}, \"maximum_statistics\": {\"great\": 105}}',14.6082,174685352,22728,NULL,'2022-09-23 11:24:23',1663932263,NULL),(1872491492,28253109,1,2022478,1,1,1,'B',1,0.887097,107,586272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 150}, \"maximum_statistics\": {\"great\": 186}}',24.9236,173754786,145596,NULL,'2022-08-05 02:06:14',1659665174,NULL),(1872403375,28253109,1,3506351,1,1,1,'A',1,0.90566,53,688173,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 43}, \"maximum_statistics\": {\"great\": 53}}',29.4692,173632429,27607,NULL,'2022-07-30 07:29:24',1659166164,NULL),(3220211619,28264621,1,4492099,1,1,1,'C',1,0.781525,40,319419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 38, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 341}}',21.7571,184784368,109124,NULL,'2024-07-25 20:59:01',1721941141,NULL),(1872472574,28265718,1,46805,0,1,1,'C',1,0.77924,113,344055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 34, \"great\": 225}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',29.5222,173763732,145438,NULL,'2022-08-05 12:59:27',1659704367,NULL),(1872061528,28267207,1,3394103,1,1,1,'C',1,0.793722,40,337765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 27, \"great\": 158}, \"maximum_statistics\": {\"great\": 223}}',17.8303,173165854,68526,NULL,'2022-07-08 10:20:26',1657275626,NULL),(1876401804,28267564,1,4139963,1,1,1,'B',1,0.896341,64,542905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 138, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 164}}',27.0328,179421513,81432,NULL,'2023-06-17 16:48:01',1687020481,NULL),(3573644170,28271984,1,2169170,0,1,1,'C',1,0.746667,64,282399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 81}, \"maximum_statistics\": {\"great\": 150}}',11.7202,185535970,48193,NULL,'2024-09-24 18:25:54',1727202354,NULL),(3573621753,28271984,1,1774604,0,1,1,'C',1,0.762178,65,293859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 36, \"great\": 219}, \"maximum_statistics\": {\"great\": 349}}',14.8089,185535922,110802,NULL,'2024-09-24 18:21:25',1727202085,NULL),(1871751211,28273477,1,86199,0,1,1,'C',1,0.729306,95,135271,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 51, \"great\": 256}, \"maximum_statistics\": {\"great\": 447}}',26.4331,172608987,131432,NULL,'2022-06-14 02:05:53',1655172353,NULL),(1871728749,28273477,1,3198185,1,1,1,'D',1,0.69606,155,129314,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 52, \"great\": 261}, \"maximum_statistics\": {\"great\": 533}}',30.2905,172609005,173974,NULL,'2022-06-14 02:07:37',1655172457,NULL),(1872247931,28273477,1,645851,0,1,1,'C',1,0.715474,143,130993,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 45, \"great\": 304}, \"maximum_statistics\": {\"great\": 601}}',46.2334,173453892,189854,NULL,'2022-07-21 17:08:14',1658423294,NULL),(1869868755,28273477,1,3440223,1,1,1,'C',1,0.795095,177,399505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 32, \"great\": 405, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 632}}',52.4744,169839175,355652,NULL,'2022-02-16 17:31:14',1645032674,NULL),(1873018292,28273477,1,3544020,1,1,1,'C',1,0.791538,92,173645,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 111, \"great\": 676, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 969}}',54.2887,174471776,322438,NULL,'2022-09-11 06:53:36',1662879216,NULL),(1869868779,28273477,1,3440223,1,1,1,'B',1,0.808544,142,214204,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 28, \"great\": 418, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 632}}',57.989,169860352,271448,NULL,'2022-02-17 15:39:10',1645112350,NULL),(1870416075,28273477,1,3198185,1,1,1,'B',1,0.831144,120,446284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 21, \"great\": 374, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 533}}',67.7436,170750042,278522,NULL,'2022-03-26 17:13:34',1648314814,NULL),(1871968167,28273477,1,645851,0,1,1,'B',1,0.818636,123,402132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 36, \"great\": 419, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 601}}',74.6997,173059542,272362,NULL,'2022-07-03 13:18:57',1656854337,NULL),(1870856979,28273477,1,88860,0,1,1,'B',1,0.875196,191,540584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 20, \"great\": 498}, \"maximum_statistics\": {\"great\": 637}}',99.8969,171357043,397290,NULL,'2022-04-22 01:35:35',1650591335,NULL),(2921795338,28275417,1,2121405,1,1,1,'C',1,0.782609,29,357866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 30}, \"maximum_statistics\": {\"great\": 46}}',11.845,184122109,47232,NULL,'2024-05-31 20:51:06',1717188666,NULL),(1873520635,28275417,1,262157,1,1,1,'B',1,0.829545,45,518575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 64}, \"maximum_statistics\": {\"great\": 88}}',13.8819,175392973,119328,NULL,'2022-10-30 15:48:38',1667144918,NULL),(2485596920,28275417,1,17040,1,1,1,'C',1,0.765924,44,275677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 37, \"great\": 204}, \"maximum_statistics\": {\"great\": 314}}',17.1024,183106666,133050,NULL,'2024-03-10 21:18:02',1710105482,NULL),(1869950155,28275417,1,242325,0,1,1,'C',1,0.783582,50,425081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 136}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 2}}',17.7787,170056938,237093,NULL,'2022-02-25 11:55:02',1645790102,NULL),(1869387169,28275417,1,2353380,0,1,1,'C',1,0.756567,68,279429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 74, \"great\": 367}, \"maximum_statistics\": {\"great\": 571}}',19.2046,169163575,179736,NULL,'2022-01-20 18:11:37',1642702297,NULL),(3551443178,28275417,1,39193,1,1,1,'A',1,0.935065,77,662479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 67}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',19.426,185489162,145721,NULL,'2024-09-20 20:09:55',1726862995,NULL),(2921815056,28275417,1,17041,1,1,1,'C',1,0.772727,64,288147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 32, \"great\": 206}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',19.5525,184122159,161034,NULL,'2024-05-31 20:55:19',1717188919,NULL),(2485550024,28275417,1,2869396,1,1,1,'B',1,0.874468,200,515812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 178}, \"maximum_statistics\": {\"great\": 235}}',20.1899,183106547,217797,NULL,'2024-03-10 21:07:40',1710104860,NULL),(2921762120,28275417,1,7714,0,1,1,'B',1,0.895683,139,612881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 110}, \"maximum_statistics\": {\"great\": 139}}',20.7422,184122036,176742,NULL,'2024-05-31 20:44:05',1717188245,NULL),(1870260712,28275417,1,7715,0,1,1,'B',1,0.833333,91,439234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 193}, \"maximum_statistics\": {\"great\": 270}}',21.6182,170675023,178872,NULL,'2022-03-23 14:48:21',1648046901,NULL),(3347467356,28275417,1,2353457,1,1,1,'A',1,0.922118,321,718103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 271}, \"maximum_statistics\": {\"great\": 321}}',23.4789,185057265,288030,NULL,'2024-08-16 15:32:43',1723822363,NULL),(2485628667,28275417,1,39194,1,1,1,'A',1,0.90942,138,628095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 113}, \"maximum_statistics\": {\"great\": 138, \"legacy_combo_increase\": 2}}',23.7623,183106749,209220,NULL,'2024-03-10 21:25:22',1710105922,NULL),(1872887695,28275417,1,3322596,0,1,1,'A',1,0.948529,68,708106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 61}, \"maximum_statistics\": {\"great\": 68}}',26.3906,174366795,42616,NULL,'2022-09-05 10:35:13',1662374113,NULL),(1869342880,28275417,1,2130337,1,1,1,'D',1,0.696203,42,210504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 30, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',30.2268,169045704,63386,NULL,'2022-01-15 18:47:53',1642272473,NULL),(1869311815,28275417,1,257973,1,1,1,'C',1,0.760802,70,330860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 19, \"great\": 188, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 324}}',30.577,169045782,140790,NULL,'2022-01-15 18:51:25',1642272685,NULL),(1870026051,28275417,1,427491,1,1,1,'S',1,0.958333,396,782733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 363}, \"maximum_statistics\": {\"great\": 396}}',33.2362,170163432,450276,NULL,'2022-03-01 16:42:29',1646152949,NULL),(3378727712,28275417,1,2707923,1,1,1,'S',1,0.957565,271,791271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 248}, \"maximum_statistics\": {\"great\": 271}}',34.5634,185124969,273437,NULL,'2024-08-21 21:31:04',1724275864,NULL),(1869886468,28275417,1,2707925,1,1,1,'C',1,0.788797,179,380933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 356, \"miss\": 52, \"great\": 681, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1089}}',55.3172,169916903,607436,NULL,'2022-02-19 18:50:19',1645296619,NULL),(1878491418,28284902,1,1380496,1,1,1,'A',1,0.925455,275,684293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 234}, \"maximum_statistics\": {\"great\": 275}}',NULL,182399570,245724,NULL,'2024-01-15 09:15:12',1705310112,NULL),(2250484337,28284902,1,1384129,1,1,1,'C',1,0.729441,104,283174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 50, \"great\": 329}, \"maximum_statistics\": {\"great\": 608}}',NULL,182449766,275586,NULL,'2024-01-19 09:28:31',1705656511,NULL),(2326308652,28284902,1,1439682,1,1,1,'C',1,0.791326,173,390447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 30, \"great\": 386}, \"maximum_statistics\": {\"great\": 611}}',NULL,182745899,355528,NULL,'2024-02-11 06:37:08',1707633428,NULL),(2256570519,28284902,1,1439888,1,1,1,'S',1,0.958333,204,819519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 187}, \"maximum_statistics\": {\"great\": 204}}',NULL,182583755,159890,NULL,'2024-01-29 08:02:42',1706515362,NULL),(2303531830,28284902,1,2868386,0,1,1,'D',1,0.546481,39,85035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 212, \"great\": 282, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 753}}',10.4433,182696459,165946,NULL,'2024-02-07 09:24:54',1707297894,NULL),(1870639345,28284902,1,3505280,1,1,1,'C',1,0.745455,23,291629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 68, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 110}}',10.5491,170903757,45208,NULL,'2022-04-02 10:08:19',1648894099,NULL),(1878423336,28284902,1,1470155,1,1,1,'C',1,0.793333,22,450970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 49}, \"maximum_statistics\": {\"great\": 75}}',11.5931,182313472,159792,NULL,'2024-01-08 13:30:46',1704720646,NULL),(2234016805,28284902,1,1369112,1,1,1,'B',1,0.829897,67,367976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 97}}',12.5701,182436380,89452,NULL,'2024-01-18 08:46:03',1705567563,NULL),(1878442825,28284902,1,1506458,1,1,1,'B',1,0.800676,68,509260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 95}, \"maximum_statistics\": {\"great\": 148}}',14.5296,182313492,92382,NULL,'2024-01-08 13:32:50',1704720770,NULL),(2250486989,28284902,1,2868384,0,1,1,'C',1,0.732816,55,292208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 59, \"great\": 269, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 451}}',15.2424,182449834,222484,NULL,'2024-01-19 09:35:55',1705656955,NULL),(1869256135,28284902,1,2180004,0,1,1,'C',1,0.722892,27,228376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 28, \"great\": 102}, \"maximum_statistics\": {\"great\": 166}}',15.5509,169104584,43584,NULL,'2022-01-18 04:07:00',1642478820,NULL),(2342820334,28284902,1,1478896,1,1,1,'C',1,0.707286,49,228359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 50, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 398}}',19.0258,182784398,152030,NULL,'2024-02-14 07:03:28',1707894208,NULL),(1869343572,28284902,1,1942554,0,1,1,'C',1,0.784519,45,307648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 24, \"great\": 160}, \"maximum_statistics\": {\"great\": 239}}',20.5142,169104696,96569,NULL,'2022-01-18 04:16:16',1642479376,NULL),(1869255159,28284902,1,2014323,0,1,1,'B',1,0.865297,121,537006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 163}, \"maximum_statistics\": {\"great\": 219}}',20.8077,169125728,141245,NULL,'2022-01-19 03:04:01',1642561441,NULL),(1870444711,28284902,1,1981516,0,1,1,'A',1,0.923781,94,612901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',20.9096,170840272,79161,NULL,'2022-03-30 14:37:37',1648651057,NULL),(1871928957,28284902,1,468990,0,1,1,'B',1,0.834459,61,425376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 108, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 148}}',21.4099,173123739,68718,NULL,'2022-07-06 12:23:49',1657110229,NULL),(1870605038,28284902,1,2045770,0,1,1,'B',1,0.879902,119,543860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204}}',21.66,170903818,109922,NULL,'2022-04-02 10:11:36',1648894296,NULL),(2256570524,28284902,1,1016458,1,1,1,'B',1,0.857143,86,568899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 87}, \"maximum_statistics\": {\"great\": 119}}',21.6774,182583757,165220,NULL,'2024-01-29 08:02:47',1706515367,NULL),(1878418138,28284902,1,2015644,1,1,1,'B',1,0.80848,313,517801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 15, \"great\": 226}, \"maximum_statistics\": {\"great\": 342}}',22.0704,182335561,237462,NULL,'2024-01-10 11:01:34',1704884494,NULL),(2476984461,28284902,1,1021109,1,1,1,'C',1,0.72549,94,258688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 32, \"great\": 193}, \"maximum_statistics\": {\"great\": 357}}',22.3644,183087608,142470,NULL,'2024-03-09 13:26:10',1709990770,NULL),(1871966833,28284902,1,3534796,1,1,1,'B',1,0.884783,67,512386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',23.1006,173123544,96258,NULL,'2022-07-06 12:14:15',1657109655,NULL),(1878368483,28284902,1,3301719,1,1,1,'B',1,0.8,99,366166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 17, \"great\": 230}, \"maximum_statistics\": {\"great\": 355}}',23.4281,182258786,131206,NULL,'2024-01-04 12:59:19',1704373159,NULL),(1878376629,28284902,1,3644651,1,1,1,'B',1,0.811069,129,401020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 28, \"great\": 354}, \"maximum_statistics\": {\"great\": 524}}',26.9665,182302157,224257,NULL,'2024-01-07 15:31:43',1704641503,NULL),(2234913531,28284902,1,3527702,1,1,1,'B',1,0.881481,159,559847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 210, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 270}}',29.1147,182436404,248150,NULL,'2024-01-18 08:48:35',1705567715,NULL),(1869619373,28284902,1,1774604,0,1,1,'A',1,0.91404,110,590591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 20, \"great\": 309}, \"maximum_statistics\": {\"great\": 349}}',29.5532,169607514,182844,NULL,'2022-02-07 02:13:49',1644200029,NULL),(2342787045,28284902,1,1369082,1,1,1,'A',1,0.90411,146,500874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',29.6814,182784311,137394,NULL,'2024-02-14 06:51:10',1707893470,NULL),(1870728833,28284902,1,3505604,1,1,1,'A',1,0.917112,86,594095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 321, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 374}}',32.2993,171061058,212254,NULL,'2022-04-09 07:42:27',1649490147,NULL),(2476928156,28284902,1,2018556,1,1,1,'B',1,0.841755,230,553229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 14, \"great\": 271}, \"maximum_statistics\": {\"great\": 376}}',33.7147,183087507,283176,NULL,'2024-03-09 13:15:41',1709990141,NULL),(1878371088,28284902,1,3956932,1,1,1,'B',1,0.866007,147,496761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 30, \"great\": 437, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 556}}',37.597,182258973,279277,NULL,'2024-01-04 13:12:41',1704373961,NULL),(1875176720,28284902,1,2009746,0,1,1,'A',1,0.953975,111,728420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 219, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 239}}',38.4196,177815272,164496,NULL,'2023-03-12 13:05:47',1678626347,NULL),(1875249718,28285294,1,3931361,1,1,1,'B',1,0.827731,99,408307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 176}, \"maximum_statistics\": {\"great\": 238}}',22.0846,177731748,98656,NULL,'2023-03-07 21:47:30',1678225650,NULL),(1872390352,28285294,1,3669539,1,1,1,'A',1,0.916667,99,623577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 142}, \"maximum_statistics\": {\"great\": 168}}',23.4664,173611244,89931,NULL,'2022-07-29 06:59:58',1659077998,NULL),(1872388832,28285294,1,3669537,1,1,1,'C',1,0.799645,115,378489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 31, \"great\": 200}, \"maximum_statistics\": {\"great\": 282}}',23.8671,173611274,118628,NULL,'2022-07-29 07:02:33',1659078153,NULL),(1875181898,28285294,1,3961910,1,1,1,'A',1,0.916901,101,602872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 308}, \"maximum_statistics\": {\"great\": 355}}',30.1504,177731800,198778,NULL,'2023-03-07 21:52:01',1678225921,NULL),(1870150443,28285294,1,3301260,1,1,1,'B',1,0.893868,130,569626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 355}, \"maximum_statistics\": {\"great\": 424}}',34.64,170342523,263224,NULL,'2022-03-09 11:35:17',1646825717,NULL),(1876983636,28285294,1,76510,0,1,1,'B',1,0.822382,82,395040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 46, \"great\": 360}, \"maximum_statistics\": {\"great\": 487}}',39.7146,180446385,197904,NULL,'2023-08-23 09:42:32',1692783752,NULL),(1872330996,28285294,1,1302301,0,1,1,'B',1,0.846053,112,473332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 21, \"great\": 284, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 380}}',49.4482,173597388,215106,NULL,'2022-07-28 14:49:42',1659019782,NULL),(1876978561,28285294,1,240500,0,1,1,'B',1,0.892628,128,565189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 255, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 312}}',50.9991,180446173,187800,NULL,'2023-08-23 09:23:08',1692782588,NULL),(1872842364,28285294,1,3574467,1,1,1,'A',1,0.91543,282,683795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',63.9735,174354215,293000,NULL,'2022-09-04 16:23:00',1662308580,NULL),(1876952921,28285294,1,3826958,1,1,1,'A',1,0.942997,307,776697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 272, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 307}}',70.2094,180446323,316652,NULL,'2023-08-23 09:36:16',1692783376,NULL),(1876927789,28285294,1,2922011,1,1,1,'A',1,0.91358,200,647346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 11, \"great\": 681, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 810}}',76.2433,180446448,607104,NULL,'2023-08-23 09:49:37',1692784177,NULL),(1872415819,28285294,1,3520357,1,1,1,'A',1,0.909739,211,665153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 359}, \"maximum_statistics\": {\"great\": 421}}',81.3103,173597235,347384,NULL,'2022-07-28 14:42:27',1659019347,NULL),(1872832024,28285294,1,415202,0,1,1,'A',1,0.961095,327,812243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 322, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 347}}',91.766,174354010,343310,NULL,'2022-09-04 16:12:38',1662307958,NULL),(1872831730,28285294,1,414464,1,1,1,'A',1,0.982081,548,859223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 836, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 865}}',98.1311,174354455,911480,NULL,'2022-09-04 16:36:36',1662309396,NULL),(1876983363,28285294,1,2712390,1,1,1,'S',1,0.967933,421,860101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 394}, \"maximum_statistics\": {\"great\": 421}}',100.045,180446248,430100,NULL,'2023-08-23 09:29:47',1692782987,NULL),(1872391070,28285294,1,3669540,1,1,1,'A',1,0.97066,355,844807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 409}}',105.236,173598229,379518,NULL,'2022-07-28 15:34:01',1659022441,NULL),(1869253528,28291634,1,1502283,0,1,1,'C',1,0.791457,66,348046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 134}, \"maximum_statistics\": {\"great\": 199}}',20.5478,169159151,72152,NULL,'2022-01-20 14:33:47',1642689227,NULL),(1869477408,28291634,1,779320,0,1,1,'C',1,0.747458,53,260987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 44, \"great\": 190}, \"maximum_statistics\": {\"great\": 295}}',21.2238,169317055,88092,NULL,'2022-01-26 15:03:01',1643209381,NULL),(1869314159,28291634,1,3349783,0,1,1,'B',1,0.819444,39,372999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 24, \"great\": 185}, \"maximum_statistics\": {\"great\": 252}}',23.1509,169131544,88468,NULL,'2022-01-19 10:22:13',1642587733,NULL),(1869467407,28291634,1,3371811,0,1,1,'C',1,0.756135,36,289144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 45, \"great\": 212}, \"maximum_statistics\": {\"great\": 326}}',23.6417,169204562,114886,NULL,'2022-01-22 07:37:46',1642837066,NULL),(1871785670,28291634,1,2548601,0,1,1,'C',1,0.759207,53,284841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 35, \"great\": 218}, \"maximum_statistics\": {\"great\": 353}}',25.5372,172578443,120736,NULL,'2022-06-12 17:02:04',1655053324,NULL),(1871637400,28291634,1,341382,0,1,1,'C',1,0.782776,78,347010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 33, \"great\": 253}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',28.2039,172525461,179226,NULL,'2022-06-10 15:01:17',1654873277,NULL),(1871774880,28291634,1,1537259,0,1,1,'B',1,0.833333,76,412862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 6, \"great\": 212}, \"maximum_statistics\": {\"great\": 309}}',41.5264,172578352,129944,NULL,'2022-06-12 16:57:15',1655053035,NULL),(1871965833,28292207,1,625573,0,1,1,'D',1,0.679245,34,203629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 55}, \"maximum_statistics\": {\"great\": 106}}',8.95307,172994576,34599,NULL,'2022-06-30 15:53:10',1656604390,NULL),(1869281753,28292207,1,46803,0,1,1,'D',1,0.686508,32,244978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 27, \"great\": 74}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',10.7935,169077701,52730,NULL,'2022-01-16 23:13:42',1642374822,NULL),(1871845246,28292207,1,2672216,0,1,1,'C',1,0.768519,52,309289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 105}, \"maximum_statistics\": {\"great\": 162}}',13.1511,172886013,48134,NULL,'2022-06-25 23:22:16',1656199336,NULL),(1871965827,28292207,1,625573,0,1,1,'B',1,0.825472,49,403107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 77}, \"maximum_statistics\": {\"great\": 106}}',15.7505,172994575,46017,NULL,'2022-06-30 15:53:10',1656604390,NULL),(2683288412,28292823,1,3763247,0,1,1,'C',1,0.770531,65,307435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 123}, \"maximum_statistics\": {\"great\": 207}}',14.2557,183566417,67582,NULL,'2024-04-16 20:00:20',1713297620,NULL),(1869544040,28292823,1,3122496,1,1,1,'B',1,0.891026,30,526491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 78}}',20.6779,169496622,86915,NULL,'2022-02-02 20:19:52',1643833192,NULL),(1869324081,28292823,1,3274144,1,1,1,'B',1,0.826241,75,416702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 199, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 282}}',23.7856,169140880,130838,NULL,'2022-01-19 18:57:51',1642618671,NULL),(1869526188,28292823,1,3091463,1,1,1,'A',1,0.908305,97,587681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 246, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 289}}',26.6942,169519995,149618,NULL,'2022-02-03 20:13:53',1643919233,NULL),(1869251781,28292823,1,2180004,0,1,1,'B',1,0.879518,87,513327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 135, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 166}}',28.2122,169074250,79090,NULL,'2022-01-16 19:50:45',1642362645,NULL),(1869361628,28292823,1,2964176,1,1,1,'A',1,0.958525,164,786322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 200, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 217}}',30.406,169191317,166493,NULL,'2022-01-21 19:23:18',1642792998,NULL),(1869405373,28292823,1,2388285,1,1,1,'B',1,0.851981,99,465728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 28, \"great\": 330, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 429}}',31.6709,169191659,209358,NULL,'2022-01-21 19:39:28',1642793968,NULL),(1869275011,28292823,1,3068730,0,1,1,'A',1,0.949057,153,697803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 241, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 265}}',33.2106,169099178,174124,NULL,'2022-01-17 22:16:58',1642457818,NULL),(1869303284,28292823,1,1774604,0,1,1,'A',1,0.942693,127,659811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 316, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',33.3737,169096949,195480,NULL,'2022-01-17 20:10:27',1642450227,NULL),(1869482935,28292823,1,2964110,1,1,1,'B',1,0.897321,108,566108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 373, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 448}}',36.1692,169191927,250838,NULL,'2022-01-21 19:54:20',1642794860,NULL),(1869259566,28292823,1,2014323,1,1,1,'S',1,0.97032,219,841644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 206, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 219}}',37.0718,169142677,212338,NULL,'2022-01-19 20:32:22',1642624342,NULL),(1869336992,28292823,1,3285216,1,1,1,'S',1,0.97013,385,832682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 362, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 385}}',39.4638,169141531,381511,NULL,'2022-01-19 19:33:08',1642620788,NULL),(1869243672,28292823,1,2620395,1,1,1,'A',1,0.971119,245,846026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 262, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 277}}',40.0779,169141703,267649,NULL,'2022-01-19 19:41:18',1642621278,NULL),(1869476973,28292823,1,2528541,1,1,1,'A',1,0.962963,307,811357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 352, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 378}}',44.3195,169192739,492528,NULL,'2022-01-21 20:37:01',1642797421,NULL),(1873525513,28300594,1,74495,0,1,1,'D',1,0.545833,29,81423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 37, \"great\": 48}, \"maximum_statistics\": {\"great\": 120}}',5.93072,175361017,29578,NULL,'2022-10-29 03:37:11',1667014631,NULL),(1875311380,28300594,1,1596748,0,1,1,'D',1,0.582192,26,125724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 35, \"great\": 59}, \"maximum_statistics\": {\"great\": 146}}',6.109,177889786,47482,NULL,'2023-03-17 01:33:04',1679016784,NULL),(1874821368,28300594,1,813757,0,1,1,'D',1,0.631868,24,222865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 42}, \"maximum_statistics\": {\"great\": 91}}',7.03419,177313904,63167,NULL,'2023-02-12 01:20:53',1676164853,NULL),(1874018395,28300594,1,3414326,0,1,1,'D',1,0.642857,21,190370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 57}, \"maximum_statistics\": {\"great\": 119}}',7.60379,176114807,39006,NULL,'2022-12-08 18:15:46',1670523346,NULL),(1872698900,28300594,1,1256135,0,1,1,'D',1,0.603175,19,152101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 32, \"great\": 58}, \"maximum_statistics\": {\"great\": 126}}',7.75352,174266294,55239,NULL,'2022-08-31 01:49:59',1661910599,NULL),(1875365941,28300594,1,2732626,0,1,1,'D',1,0.630952,56,137189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 30, \"great\": 74}, \"maximum_statistics\": {\"great\": 168}}',7.79503,177889803,56124,NULL,'2023-03-17 01:34:47',1679016887,NULL),(1872786482,28300594,1,3147877,0,1,1,'C',1,0.709924,24,209746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 68}, \"maximum_statistics\": {\"great\": 131}}',9.49604,174266314,37116,NULL,'2022-08-31 01:52:02',1661910722,NULL),(1872663379,28300594,1,2336858,0,1,1,'C',1,0.722892,21,223870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 92}, \"maximum_statistics\": {\"great\": 166}}',9.78994,173960959,40347,NULL,'2022-08-15 01:06:35',1660525595,NULL),(1872607924,28300594,1,2956594,1,1,1,'B',1,0.825581,28,468012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 30}, \"maximum_statistics\": {\"great\": 43}}',10.4682,173977844,25605,NULL,'2022-08-15 21:48:06',1660600086,NULL),(1874485010,28300594,1,3412709,0,1,1,'C',1,0.728205,33,229851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 28, \"great\": 117}, \"maximum_statistics\": {\"great\": 195}}',12.496,176942906,51234,NULL,'2023-01-22 01:39:54',1674351594,NULL),(2579593247,28302217,1,3830021,1,1,1,'D',1,0.69697,64,231622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 75}, \"maximum_statistics\": {\"great\": 132}}',10.8262,183322614,41971,NULL,'2024-03-28 06:09:10',1711606150,NULL),(1875815071,28302217,1,714592,0,1,1,'D',1,0.694079,48,212374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 84}, \"maximum_statistics\": {\"great\": 152}}',13.0169,178643487,47232,NULL,'2023-04-29 22:17:40',1682806660,NULL),(1871613779,28302217,1,3520356,0,1,1,'B',1,0.828947,70,410836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 105}, \"maximum_statistics\": {\"great\": 152}}',16.6724,172427848,64206,NULL,'2022-06-06 07:01:02',1654498862,NULL),(1870001328,28302693,1,2014323,0,1,1,'C',1,0.716895,26,251599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 22, \"great\": 117}, \"maximum_statistics\": {\"great\": 219}}',11.2043,170182711,75482,NULL,'2022-03-02 14:10:19',1646230219,NULL),(1870677473,28302693,1,3453278,1,1,1,'C',1,0.779851,55,328067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 85}, \"maximum_statistics\": {\"great\": 134}}',14.06,171181055,44016,NULL,'2022-04-14 11:47:43',1649936863,NULL),(1874121006,28302693,1,3416697,0,1,1,'B',1,0.841463,51,486394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 58}, \"maximum_statistics\": {\"great\": 82}}',14.6392,176255312,30434,NULL,'2022-12-16 13:00:05',1671195605,NULL),(1870762742,28302693,1,3416697,0,1,1,'B',1,0.859756,70,544125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 63}, \"maximum_statistics\": {\"great\": 82}}',15.3352,171181028,36274,NULL,'2022-04-14 11:46:05',1649936765,NULL),(1874120517,28302693,1,3416696,0,1,1,'C',1,0.782609,52,331131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 89}, \"maximum_statistics\": {\"great\": 138}}',15.601,176238998,45356,NULL,'2022-12-15 14:38:24',1671115104,NULL),(1870317234,28302693,1,1774604,0,1,1,'C',1,0.775072,112,336998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 40, \"great\": 232}, \"maximum_statistics\": {\"great\": 349}}',16.1281,170672900,143446,NULL,'2022-03-23 12:59:53',1648040393,NULL),(1874120997,28302693,1,3416697,0,1,1,'C',1,0.780488,19,344975,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 52}, \"maximum_statistics\": {\"great\": 82}}',19.1498,176255262,22845,NULL,'2022-12-16 12:57:18',1671195438,NULL),(1869379401,28304416,1,3205421,1,1,1,'C',1,0.705056,22,102308,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 37, \"great\": 110}, \"maximum_statistics\": {\"great\": 178}}',13.2192,169313272,40552,NULL,'2022-01-26 12:00:55',1643198455,NULL),(1871499603,28304416,1,3522993,1,1,1,'A',1,0.934,55,593762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 225}, \"maximum_statistics\": {\"great\": 250}}',35.2276,172269676,107515,NULL,'2022-05-30 12:35:50',1653914150,NULL),(1869717590,28313488,1,1491487,0,1,1,'D',1,0.646199,33,79434,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 38, \"great\": 88}, \"maximum_statistics\": {\"great\": 171}}',14.9606,169657905,35170,NULL,'2022-02-09 06:30:32',1644388232,NULL),(1872551628,28313488,1,3373509,1,1,1,'C',1,0.792857,45,330438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 26, \"great\": 190}, \"maximum_statistics\": {\"great\": 280}}',18.5968,173750887,90929,NULL,'2022-08-04 21:27:53',1659648473,NULL),(1869716754,28313488,1,1491486,0,1,1,'B',1,0.875,42,245373,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 88}, \"maximum_statistics\": {\"great\": 112}}',24.3255,169657870,33160,NULL,'2022-02-09 06:28:39',1644388119,NULL),(1872091074,28315059,1,2202413,0,1,1,'C',1,0.745902,34,171294,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 70, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 122}}',8.54658,173192740,41155,NULL,'2022-07-09 14:07:45',1657375665,NULL),(1873074531,28315059,1,2202413,1,1,1,'C',1,0.795082,42,398857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 79, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 122}}',11.5451,174722334,50441,NULL,'2022-09-25 07:43:16',1664091796,NULL),(1873081321,28315059,1,813757,0,1,1,'C',1,0.791209,33,468859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 61, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 91}}',12.8242,174689733,105772,NULL,'2022-09-23 15:48:29',1663948109,NULL),(1873104223,28315059,1,3623508,1,1,1,'B',1,0.859649,39,561196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 42, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 57}}',13.8123,174689895,59814,NULL,'2022-09-23 15:56:30',1663948590,NULL),(1873145014,28315059,1,3553429,1,1,1,'B',1,0.869048,98,544726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 95, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 126}}',17.4044,174777648,74953,NULL,'2022-09-28 13:48:27',1664372907,NULL),(1878187213,28316305,1,2180004,0,1,1,'C',1,0.768072,29,278471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 108}, \"maximum_statistics\": {\"great\": 166}}',17.4386,181894238,43392,NULL,'2023-12-08 01:46:00',1701999960,NULL),(1869347030,28316543,1,1442774,0,1,1,'D',1,0.552632,38,42567,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 62, \"great\": 84}, \"maximum_statistics\": {\"great\": 209}}',6.91373,169109496,37349,NULL,'2022-01-18 10:43:34',1642502614,NULL),(1869249657,28316543,1,2014323,0,1,1,'C',1,0.721461,53,122005,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 16, \"great\": 113}, \"maximum_statistics\": {\"great\": 219}}',10.3505,169109467,60657,NULL,'2022-01-18 10:41:30',1642502490,NULL),(1869305030,28316543,1,1774604,0,1,1,'D',1,0.664756,53,88866,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 79, \"great\": 194}, \"maximum_statistics\": {\"great\": 349}}',10.4845,169105842,80330,NULL,'2022-01-18 05:42:47',1642484567,NULL),(1869316743,28316543,1,1649182,0,1,1,'C',1,0.794776,80,157465,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 23, \"great\": 260}, \"maximum_statistics\": {\"great\": 402}}',14.1224,169105978,123577,NULL,'2022-01-18 05:53:10',1642485190,NULL),(1874322000,28316857,1,1366524,0,1,1,'B',1,0.810127,82,374366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 57, \"great\": 400, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 553}}',40.2475,176463866,229312,NULL,'2022-12-27 08:04:02',1672128242,NULL),(1869344786,28316857,1,746234,0,1,1,'B',1,0.876417,90,505662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 353}, \"maximum_statistics\": {\"great\": 441}}',57.8622,169128869,216230,NULL,'2022-01-19 06:44:15',1642574655,NULL),(1871527163,28321208,1,1492014,0,1,1,'C',1,0.747059,56,354863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 54}, \"maximum_statistics\": {\"great\": 85}}',19.7404,172377336,28926,NULL,'2022-06-04 05:56:17',1654322177,NULL),(1871469404,28321208,1,1717845,0,1,1,'B',1,0.830769,85,407159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 38, \"great\": 296, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 390}}',21.2509,172361013,150725,NULL,'2022-06-03 14:03:55',1654265035,NULL),(1871574156,28321208,1,46803,0,1,1,'C',1,0.797619,63,450672,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 80, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',23.872,172411727,73000,NULL,'2022-06-05 14:21:20',1654438880,NULL),(1871574147,28321208,1,46803,0,1,1,'A',1,0.916667,108,698259,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',26.6359,172411659,94349,NULL,'2022-06-05 14:17:58',1654438678,NULL),(1871548260,28321208,1,1583465,1,1,1,'B',1,0.858268,107,561463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',27.4753,172407557,94337,NULL,'2022-06-05 10:46:01',1654425961,NULL),(1871613626,28321208,1,2749707,0,1,1,'B',1,0.87535,61,499277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 30, \"great\": 298, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 357}}',29.074,172411336,152314,NULL,'2022-06-05 14:02:28',1654437748,NULL),(1871584659,28321208,1,206985,0,1,1,'B',1,0.897626,102,613232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 284}, \"maximum_statistics\": {\"great\": 337}}',30.2489,172431523,315320,NULL,'2022-06-06 11:04:00',1654513440,NULL),(1871521498,28321208,1,1492009,0,1,1,'A',1,0.923077,36,665930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 65}}',31.0817,172377324,23628,NULL,'2022-06-04 05:55:31',1654322131,NULL),(1871646176,28321208,1,1524388,0,1,1,'B',1,0.814974,66,402211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 42, \"great\": 408, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 581}}',31.4245,172431425,321503,NULL,'2022-06-06 10:57:27',1654513047,NULL),(1871644070,28321208,1,1514865,0,1,1,'A',1,0.928235,173,686173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 380, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 425}}',37.1637,172431361,366220,NULL,'2022-06-06 10:52:57',1654512777,NULL),(1871619474,28321208,1,285484,0,1,1,'B',1,0.822034,67,511730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 88, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 118}}',38.4573,172411416,58489,NULL,'2022-06-05 14:06:18',1654437978,NULL),(1871514200,28321208,1,285483,0,1,1,'A',1,0.911043,125,673282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 142, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 163}}',39.8366,172377405,119392,NULL,'2022-06-04 06:01:24',1654322484,NULL),(3508597707,28326711,1,12789,0,1,1,'D',1,0.63369,20,141903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 36, \"great\": 86}, \"maximum_statistics\": {\"great\": 187}}',10.2697,185400068,40390,NULL,'2024-09-13 10:23:05',1726222985,NULL),(1873076206,28332927,1,2460636,1,1,1,'B',1,0.874459,79,495228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 184}, \"maximum_statistics\": {\"great\": 231}}',20.6855,174729388,93734,NULL,'2022-09-25 15:31:09',1664119869,NULL),(2434469923,28341925,1,3872273,1,1,1,'D',1,0.546341,17,110619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 61, \"great\": 80}, \"maximum_statistics\": {\"great\": 205}}',10.1083,182993115,64258,NULL,'2024-03-01 20:25:44',1709324744,NULL),(1873962323,28341925,1,3471043,1,1,1,'D',1,0.685897,25,233763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 18, \"great\": 47}, \"maximum_statistics\": {\"great\": 78}}',12.4887,175892863,25570,NULL,'2022-11-26 11:11:14',1669461074,NULL),(3703589059,28341925,1,3471043,0,1,1,'C',1,0.75,25,303477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 14, \"great\": 53}, \"maximum_statistics\": {\"great\": 78}}',15.2831,185836214,27020,NULL,'2024-10-18 20:00:09',1729281609,NULL),(1869428764,28341925,1,2180004,0,1,1,'C',1,0.728916,53,243751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 26, \"great\": 102}, \"maximum_statistics\": {\"great\": 166}}',15.6031,169187407,48050,NULL,'2022-01-21 16:41:08',1642783268,NULL),(1869979002,28341925,1,1920739,0,1,1,'C',1,0.798077,49,359091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 26, \"great\": 181, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 260}}',16.8866,170010641,100959,NULL,'2022-02-23 12:10:38',1645618238,NULL),(1870848953,28341925,1,3520267,1,1,1,'B',1,0.81295,27,351459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 18, \"great\": 105}, \"maximum_statistics\": {\"great\": 139}}',17.0272,171345614,38312,NULL,'2022-04-21 14:25:14',1650551114,NULL),(1870873409,28341925,1,3522993,0,1,1,'C',1,0.788,45,326664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 31, \"great\": 175, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 250}}',19.0105,171368826,86453,NULL,'2022-04-22 14:40:39',1650638439,NULL),(1870800793,28341925,1,3504278,1,1,1,'B',1,0.812785,44,364923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 25, \"great\": 162}, \"maximum_statistics\": {\"great\": 219}}',19.3279,171368623,68588,NULL,'2022-04-22 14:32:54',1650637974,NULL),(1874097673,28341925,1,3848159,0,1,1,'C',1,0.796178,50,345095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 25, \"great\": 118}, \"maximum_statistics\": {\"great\": 157}}',19.595,176133912,52556,NULL,'2022-12-09 19:28:16',1670614096,NULL),(1876309517,28344237,1,538116,0,1,1,'A',1,0.907895,30,535648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 64}, \"maximum_statistics\": {\"great\": 76}}',16.8679,179393557,32225,NULL,'2023-06-15 21:41:57',1686865317,NULL),(1876309444,28344237,1,538114,1,1,1,'B',1,0.804444,42,350350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 147}, \"maximum_statistics\": {\"great\": 225}}',19.1001,179393592,82796,NULL,'2023-06-15 21:45:55',1686865555,NULL),(1874520397,28344237,1,3205769,0,1,1,'C',1,0.783854,55,304428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 121}, \"maximum_statistics\": {\"great\": 192}}',19.209,176830354,62190,NULL,'2023-01-15 17:48:13',1673804893,NULL),(1876309367,28344237,1,537964,1,1,1,'C',1,0.753994,29,273800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 34, \"great\": 193}, \"maximum_statistics\": {\"great\": 313}}',19.7997,179393633,96396,NULL,'2023-06-15 21:50:14',1686865814,NULL),(1875183937,28344237,1,2927854,0,1,1,'C',1,0.751152,34,257012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 21, \"great\": 130}, \"maximum_statistics\": {\"great\": 217}}',20.7598,177790976,55900,NULL,'2023-03-11 09:32:43',1678527163,NULL),(1874519415,28344237,1,3205768,0,1,1,'B',1,0.84375,77,408689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 116}, \"maximum_statistics\": {\"great\": 160}}',21.8944,176825364,63660,NULL,'2023-01-15 13:01:47',1673787707,NULL),(1876309494,28344237,1,538115,0,1,1,'A',1,0.910156,90,578106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 108}, \"maximum_statistics\": {\"great\": 128}}',21.9306,179393578,72603,NULL,'2023-06-15 21:43:55',1686865435,NULL),(1876232835,28345023,1,4074462,1,1,1,'C',1,0.789216,58,336350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 22, \"great\": 199, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 306}}',16.4607,179282932,106700,NULL,'2023-06-08 16:34:35',1686242075,NULL),(1869293664,28345023,1,3104907,1,1,1,'C',1,0.723039,84,288748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 12, \"great\": 103}, \"maximum_statistics\": {\"great\": 204}}',16.6383,169143662,90406,NULL,'2022-01-19 21:27:02',1642627622,NULL),(1876262338,28345023,1,1954913,0,1,1,'B',1,0.899371,149,683102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 128, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 159}}',25.9796,179283149,114226,NULL,'2023-06-08 16:52:12',1686243132,NULL),(1877892884,28347658,1,339251,0,1,1,'A',1,0.910843,157,644805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 349, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 415}}',NULL,181691346,283098,NULL,'2023-11-22 03:17:54',1700623074,NULL),(1869351534,28347658,1,1842112,0,1,1,'D',1,0.426471,9,58724,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 6}, \"maximum_statistics\": {\"great\": 34}}',3.32829,169148048,13380,NULL,'2022-01-20 02:33:14',1642645994,NULL),(1869393662,28347658,1,1865602,0,1,1,'D',1,0.356,11,10990,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 62, \"great\": 26}, \"maximum_statistics\": {\"great\": 125}}',5.12159,169193273,13940,NULL,'2022-01-21 21:02:30',1642798950,NULL),(1869261928,28347658,1,2180004,0,1,1,'D',1,0.521084,30,36938,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 55, \"great\": 62}, \"maximum_statistics\": {\"great\": 166}}',7.55686,169148084,31146,NULL,'2022-01-20 02:35:39',1642646139,NULL),(1869842646,28347658,1,1028483,0,1,1,'D',1,0.587156,19,121631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 41}, \"maximum_statistics\": {\"great\": 109}}',7.61785,169840641,31434,NULL,'2022-02-16 18:45:56',1645037156,NULL),(1874395660,28347658,1,220563,1,1,1,'D',1,0.69,38,310038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 51}, \"maximum_statistics\": {\"great\": 100, \"legacy_combo_increase\": 1}}',9.9181,176709046,93642,NULL,'2023-01-09 03:07:07',1673233627,NULL),(1869501684,28347658,1,818077,0,1,1,'D',1,0.644231,26,76713,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 33, \"great\": 78}, \"maximum_statistics\": {\"great\": 156}}',10.1838,169458921,32146,NULL,'2022-02-01 05:10:21',1643692221,NULL),(1872130197,28347658,1,275265,0,1,1,'C',1,0.708333,21,317580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 18, \"great\": 53}, \"maximum_statistics\": {\"great\": 84}}',10.8376,173225638,112362,NULL,'2022-07-11 00:14:09',1657498449,NULL),(1874467175,28347658,1,3409204,1,1,1,'D',1,0.540404,26,116644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 124, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 396}}',11.5665,176709186,151794,NULL,'2023-01-09 03:20:34',1673234434,NULL),(1870673464,28347658,1,3329146,1,1,1,'C',1,0.739583,28,128478,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 89}, \"maximum_statistics\": {\"great\": 144}}',13.2216,171220109,37523,NULL,'2022-04-16 01:30:16',1650072616,NULL),(1872594322,28347658,1,510731,0,1,1,'C',1,0.714789,34,359962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 25, \"great\": 86}, \"maximum_statistics\": {\"great\": 142}}',13.8807,173944226,344377,NULL,'2022-08-14 05:43:30',1660455810,NULL),(1877928429,28347658,1,155349,0,1,1,'B',1,0.815789,47,396821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 108}, \"maximum_statistics\": {\"great\": 152}}',17.9088,181691360,70251,NULL,'2023-11-22 03:19:52',1700623192,NULL),(1872581620,28347658,1,866940,0,1,1,'B',1,0.803483,62,424970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 140}, \"maximum_statistics\": {\"great\": 201}}',19.4965,173944170,186492,NULL,'2022-08-14 05:38:17',1660455497,NULL),(1873379840,28347658,1,570178,1,1,1,'D',1,0.699176,43,235468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 84, \"great\": 229}, \"maximum_statistics\": {\"great\": 364}}',19.6729,175080492,138410,NULL,'2022-10-14 02:27:59',1665714479,NULL),(1874366045,28347658,1,2820932,1,1,1,'C',1,0.795322,45,350543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 116}, \"maximum_statistics\": {\"great\": 171}}',20.0934,176709023,70552,NULL,'2023-01-09 03:05:29',1673233529,NULL),(1872139318,28347658,1,2808576,1,1,1,'B',1,0.862385,84,491056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 167}, \"maximum_statistics\": {\"great\": 218}}',20.9206,173205383,101674,NULL,'2022-07-10 03:08:59',1657422539,NULL),(1874478260,28347658,1,3831173,1,1,1,'B',1,0.854895,51,438406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 218}, \"maximum_statistics\": {\"great\": 286}}',21.242,176709155,111132,NULL,'2023-01-09 03:17:10',1673234230,NULL),(1873338063,28347658,1,865481,0,1,1,'B',1,0.8125,30,340955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 79}, \"maximum_statistics\": {\"great\": 112}}',21.4788,175080503,41016,NULL,'2022-10-14 02:29:02',1665714542,NULL),(1872570802,28347658,1,830081,0,1,1,'B',1,0.866162,64,547545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 161}, \"maximum_statistics\": {\"great\": 198}}',21.6277,173944112,214661,NULL,'2022-08-14 05:33:49',1660455229,NULL),(1873352512,28347658,1,2820122,1,1,1,'B',1,0.806667,58,339624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 25, \"great\": 163}, \"maximum_statistics\": {\"great\": 225}}',21.8558,175080451,86712,NULL,'2022-10-14 02:25:02',1665714302,NULL),(1877911322,28347658,1,433977,0,1,1,'B',1,0.885321,138,535971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 256}, \"maximum_statistics\": {\"great\": 327}}',21.9839,181691312,192265,NULL,'2023-11-22 03:13:19',1700622799,NULL),(1876725009,28347658,1,2347101,1,1,1,'C',1,0.722561,52,242458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 46, \"great\": 192}, \"maximum_statistics\": {\"great\": 328}}',22.3593,180077128,115198,NULL,'2023-07-30 01:08:16',1690679296,NULL),(1873333971,28347658,1,1617952,1,1,1,'B',1,0.841346,101,443808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 208}}',23.6409,175080400,106351,NULL,'2022-10-14 02:21:08',1665714068,NULL),(1872502915,28347658,1,3074252,1,1,1,'B',1,0.866364,111,490251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 30, \"great\": 433, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 550}}',28.1502,173862387,249989,NULL,'2022-08-10 02:30:37',1660098637,NULL),(1874383622,28347658,1,1511864,0,1,1,'B',1,0.827485,167,499084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 3, \"great\": 227}, \"maximum_statistics\": {\"great\": 342}}',29.0814,176709121,294570,NULL,'2023-01-09 03:13:37',1673234017,NULL),(1872159237,28347658,1,804942,0,1,1,'B',1,0.88,77,515155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 146}, \"maximum_statistics\": {\"great\": 175}}',29.9298,173225920,69355,NULL,'2022-07-11 00:39:32',1657499972,NULL),(1872142150,28347658,1,3573943,1,1,1,'A',1,0.951128,88,721247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 121}, \"maximum_statistics\": {\"great\": 133}}',30.7941,173224920,83253,NULL,'2022-07-10 23:11:04',1657494664,NULL),(1873343464,28347658,1,3050295,1,1,1,'B',1,0.876106,164,550867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 268}, \"maximum_statistics\": {\"great\": 339}}',33.1039,175080352,197409,NULL,'2022-10-14 02:16:13',1665713773,NULL),(1869384945,28348286,1,1774604,0,1,1,'C',1,0.795129,75,340241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 41, \"great\": 247}, \"maximum_statistics\": {\"great\": 349}}',17.8614,169254127,116552,NULL,'2022-01-24 01:30:19',1642987819,NULL),(1869567023,28350277,1,652437,0,1,1,'D',1,0.317204,9,7404,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 57, \"great\": 23}, \"maximum_statistics\": {\"great\": 93}}',3.11746,169439878,9330,NULL,'2022-01-31 09:05:51',1643619951,NULL),(1869686507,28350277,1,2320819,1,1,1,'D',1,0.340452,12,7442,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 222, \"great\": 95}, \"maximum_statistics\": {\"great\": 398}}',7.2986,169637246,41870,NULL,'2022-02-08 09:54:25',1644314065,NULL),(1872010170,28350277,1,3479766,0,1,1,'D',1,0.617512,42,70209,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 46, \"great\": 97}, \"maximum_statistics\": {\"great\": 217}}',10.3563,173072637,47188,NULL,'2022-07-04 02:42:57',1656902577,NULL),(1876089466,28350277,1,3805871,1,1,1,'B',1,0.801435,46,376744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 142, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 209}}',19.2038,179037834,73951,NULL,'2023-05-24 13:27:07',1684934827,NULL),(2725705734,28350277,1,4210338,1,1,1,'B',1,0.854167,97,502714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 123, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 168}}',20.9818,183670250,87754,NULL,'2024-04-25 02:25:47',1714011947,NULL),(1869410351,28350277,1,184045,0,1,1,'B',1,0.817881,36,388205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 22, \"great\": 118}, \"maximum_statistics\": {\"great\": 151}}',22.4431,169213524,56332,NULL,'2022-01-22 15:16:45',1642864605,NULL),(1870348391,28350277,1,652438,0,1,1,'C',1,0.762673,37,287792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 217}}',25.2954,170606783,60240,NULL,'2022-03-20 13:52:51',1647784371,NULL),(1877435786,28350277,1,2056284,0,1,1,'B',1,0.833333,141,438495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 25, \"great\": 293, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 402}}',26.3511,181136886,250474,NULL,'2023-10-10 10:07:00',1696932420,NULL),(1869759295,28350277,1,1504000,0,1,1,'A',1,0.910072,36,551279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 123, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 139}}',26.6098,169827420,53597,NULL,'2022-02-16 05:38:18',1644989898,NULL),(1869369272,28350277,1,2320817,1,1,1,'B',1,0.898305,37,533699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 11, \"great\": 105, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 118}}',27.1604,169213485,48828,NULL,'2022-01-22 15:15:01',1642864501,NULL),(1870042809,28350277,1,2320816,1,1,1,'B',1,0.855392,115,513011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 160, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 204}}',29.5204,170223606,116108,NULL,'2022-03-04 10:14:03',1646388843,NULL),(1873784097,28350277,1,3591915,1,1,1,'B',1,0.842437,43,216138,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 182, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 238}}',30.077,175652382,82404,NULL,'2022-11-13 08:54:03',1668329643,NULL),(1876113656,28350277,1,1923482,1,1,1,'A',1,0.907407,113,599543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 297, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 351}}',31.3333,179037962,258966,NULL,'2023-05-24 13:36:30',1684935390,NULL),(1869403697,28350277,1,1311024,0,1,1,'B',1,0.884615,38,487306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 185, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 221}}',32.202,169268678,85646,NULL,'2022-01-24 16:06:45',1643040405,NULL),(1872384090,28350277,1,3591915,1,1,1,'B',1,0.869748,69,490429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 185, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 238}}',35.0427,173614781,109342,NULL,'2022-07-29 11:26:39',1659093999,NULL),(1869824231,28350277,1,652436,0,1,1,'A',1,0.91195,59,567220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',37.8807,169808441,63738,NULL,'2022-02-15 10:41:33',1644921693,NULL),(1869801666,28350277,1,1783149,0,1,1,'A',1,0.920091,98,607972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 193, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 219}}',38.0501,169833180,116950,NULL,'2022-02-16 12:29:03',1645014543,NULL),(1870326100,28350277,1,210115,0,1,1,'A',1,0.911321,147,606459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 265}}',42.9952,170606820,156032,NULL,'2022-03-20 13:54:30',1647784470,NULL),(1869605406,28352326,1,1763479,0,1,1,'D',1,0.132258,6,262,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 126, \"great\": 12}, \"maximum_statistics\": {\"great\": 155}}',1.94279,169478952,6450,NULL,'2022-02-02 02:14:21',1643768061,NULL),(1962491725,28355042,1,339251,0,1,1,'A',1,0.963855,133,747786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 392, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 415}}',NULL,182426835,273629,NULL,'2024-01-17 14:17:41',1705501061,NULL),(3656936542,28355042,1,339251,1,1,1,'A',1,0.989157,213,863104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 408, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 415}}',NULL,185718417,343901,NULL,'2024-10-10 09:01:34',1728550894,NULL),(3657057298,28355042,1,340625,0,1,1,'B',1,0.872274,82,475078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 58, \"great\": 536, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 642}}',NULL,185718810,259845,NULL,'2024-10-10 09:45:43',1728553543,NULL),(3657087135,28355042,1,340625,1,1,1,'A',1,0.974299,185,757911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 618, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 642}}',NULL,185718918,441672,NULL,'2024-10-10 09:56:12',1728554172,NULL),(1962495569,28355042,1,463383,0,1,1,'A',1,0.961637,128,719644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 370, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 391}}',NULL,182426924,237176,NULL,'2024-01-17 14:25:15',1705501515,NULL),(3656962434,28355042,1,463383,0,1,1,'A',1,0.975703,158,787428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 378, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 391}}',NULL,185718502,281583,NULL,'2024-10-10 09:11:25',1728551485,NULL),(3656885415,28355042,1,4364485,0,1,1,'B',1,0.883333,37,599341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 49, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',17.3025,185718262,46068,NULL,'2024-10-10 08:42:11',1728549731,NULL),(1869422059,28355042,1,556959,0,1,1,'B',1,0.822222,34,197625,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 98, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 135}}',19.4779,169201130,41330,NULL,'2022-01-22 04:08:37',1642824517,NULL),(1869397947,28355042,1,487707,0,1,1,'A',1,0.925287,29,307384,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',21.8213,169198275,29790,NULL,'2022-01-22 01:30:58',1642815058,NULL),(1962462988,28355042,1,2162596,1,1,1,'A',1,0.936842,95,735407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 83, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 95}}',21.8644,182426080,73122,NULL,'2024-01-17 13:17:22',1705497442,NULL),(1962485797,28355042,1,460777,0,1,1,'C',1,0.792982,35,331840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 37, \"great\": 204, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 285}}',23.0011,182426680,96570,NULL,'2024-01-17 14:05:30',1705500330,NULL),(3657028661,28355042,1,4256534,1,1,1,'B',1,0.816976,48,370184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 50, \"great\": 289, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 377}}',27.9187,185718709,136916,NULL,'2024-10-10 09:35:37',1728552937,NULL),(1962484663,28355042,1,2162598,0,1,1,'A',1,0.922078,84,623856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 135, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 154}}',30.4234,182426654,96120,NULL,'2024-01-17 14:03:12',1705500192,NULL),(3657003385,28355042,1,460777,0,1,1,'B',1,0.887719,79,514500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 240, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 285}}',34.5806,185718633,133652,NULL,'2024-10-10 09:26:39',1728552399,NULL),(3761856953,28355042,1,882805,0,1,1,'B',1,0.837989,67,430389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 27, \"great\": 269, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 358}}',34.8484,185985415,193534,NULL,'2024-10-29 07:52:51',1730188371,NULL),(3657034734,28355042,1,4256534,1,1,1,'B',1,0.870027,60,468744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 36, \"great\": 315, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 377}}',34.9871,185718730,157860,NULL,'2024-10-10 09:37:46',1728553066,NULL),(1962487548,28355042,1,2043000,0,1,1,'A',1,0.948805,180,701205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 272, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 293}}',35.8053,182426725,211621,NULL,'2024-01-17 14:09:05',1705500545,NULL),(1962500645,28355042,1,4149141,1,1,1,'A',1,0.946903,111,697506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 209, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 226}}',35.8333,182427053,152136,NULL,'2024-01-17 14:35:27',1705502127,NULL),(1963142070,28355042,1,3324039,1,1,1,'A',1,0.965625,109,768253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 151, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 160}}',36.4775,182427075,130758,NULL,'2024-01-17 14:38:22',1705502302,NULL),(3656921329,28355042,1,4256442,1,1,1,'A',1,0.974576,106,767465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 170, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 177}}',37.6958,185718375,127917,NULL,'2024-10-10 08:55:51',1728550551,NULL),(1965577904,28355042,1,4319248,1,1,1,'S',1,0.982558,86,818688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 83, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 86}}',38.5643,182427148,99624,NULL,'2024-01-17 14:46:00',1705502760,NULL),(3657044271,28355042,1,4256534,1,1,1,'B',1,0.891247,72,519639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 29, \"great\": 324, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 377}}',38.788,185718766,176348,NULL,'2024-10-10 09:41:23',1728553283,NULL),(1962489533,28355042,1,1774604,0,1,1,'A',1,0.962751,75,685552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 332, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 349}}',38.9017,182426775,173786,NULL,'2024-01-17 14:13:18',1705500798,NULL),(3656924990,28355042,1,4319248,1,1,1,'A',1,0.982558,83,813464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 84, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 86}}',39.4267,185718382,97146,NULL,'2024-10-10 08:57:11',1728550631,NULL),(3656944431,28355042,1,4149141,1,1,1,'A',1,0.964602,145,771570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 213, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 226}}',39.7802,185718447,178450,NULL,'2024-10-10 09:04:35',1728551075,NULL),(1964039589,28355042,1,3718248,1,1,1,'A',1,0.963592,92,712776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 196, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 206}}',39.944,182427104,148491,NULL,'2024-01-17 14:41:20',1705502480,NULL),(3657011055,28355042,1,460777,0,1,1,'A',1,0.92807,104,611369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 255, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 285}}',43.1813,185718656,154150,NULL,'2024-10-10 09:29:22',1728552562,NULL),(3656990974,28355042,1,2043002,1,1,1,'A',1,0.932648,116,647216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 396, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 438}}',43.6503,185718587,281934,NULL,'2024-10-10 09:22:13',1728552133,NULL),(3669552102,28355042,1,4319250,1,1,1,'B',1,0.816667,65,397351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 26, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',45.0271,185749389,147072,NULL,'2024-10-12 13:59:32',1728741572,NULL),(3657137834,28355042,1,1763478,0,1,1,'B',1,0.862903,64,505895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 93, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',45.1265,185719083,63700,NULL,'2024-10-10 10:13:18',1728555198,NULL),(1962493786,28355042,1,557816,0,1,1,'A',1,0.922902,67,583623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 23, \"great\": 396, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 441}}',45.6462,182426877,212299,NULL,'2024-01-17 14:21:40',1705501300,NULL),(3669500486,28355042,1,4256387,1,1,1,'B',1,0.826923,104,413455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 53, \"great\": 478, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 650}}',46.9171,185749261,300970,NULL,'2024-10-12 13:50:26',1728741026,NULL),(3656966429,28355042,1,4364483,0,1,1,'A',1,0.95,51,707865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 110, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',47.1186,185718517,92984,NULL,'2024-10-10 09:12:54',1728551574,NULL),(3657105245,28355042,1,4256534,1,1,1,'A',1,0.932361,81,616896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 340, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 377}}',49.4725,185718981,200232,NULL,'2024-10-10 10:02:21',1728554541,NULL),(3656952121,28355042,1,3718248,1,1,1,'A',1,0.990291,161,825802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 203, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 206}}',49.5923,185718470,196346,NULL,'2024-10-10 09:07:32',1728551252,NULL),(3656980101,28355042,1,4368432,1,1,1,'A',1,0.956439,121,712195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 492}, \"maximum_statistics\": {\"great\": 528}}',51.0905,185718556,344794,NULL,'2024-10-10 09:18:09',1728551889,NULL),(3761826432,28355042,1,3993329,1,1,1,'B',1,0.826816,92,415731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 47, \"great\": 398, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 537}}',52.1157,185985345,269368,NULL,'2024-10-29 07:39:41',1730187581,NULL),(3656997027,28355042,1,4332824,1,1,1,'A',1,0.959649,228,801944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 266, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 285}}',53.0721,185718612,246138,NULL,'2024-10-10 09:24:22',1728552262,NULL),(3656969733,28355042,1,4364483,1,1,1,'S',1,0.975,120,864618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 114, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',55.8656,185718522,141602,NULL,'2024-10-10 09:14:11',1728551651,NULL),(3669516477,28355042,1,4256387,1,1,1,'B',1,0.862308,87,459950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 49, \"great\": 520, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 650}}',56.4844,185749300,278012,NULL,'2024-10-12 13:53:15',1728741195,NULL),(3669438334,28355042,1,1763478,0,1,1,'A',1,0.907258,66,605924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 124}}',56.9989,185749088,71140,NULL,'2024-10-12 13:39:29',1728740369,NULL),(3657094318,28355042,1,3715622,1,1,1,'A',1,0.944301,138,691518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 16, \"great\": 359, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 386, \"legacy_combo_increase\": 1}}',57.8293,185718941,297820,NULL,'2024-10-10 09:58:37',1728554317,NULL),(3657022304,28355042,1,557816,0,1,1,'A',1,0.968254,361,791091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 416, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 441}}',62.8866,185718688,402847,NULL,'2024-10-10 09:33:23',1728552803,NULL),(3669416992,28355042,1,4368319,1,1,1,'A',1,0.932326,203,671422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 676}, \"maximum_statistics\": {\"great\": 761}}',64.4263,185749042,529740,NULL,'2024-10-12 13:35:40',1728740140,NULL),(3657111987,28355042,1,4256534,1,1,1,'A',1,0.972149,240,789293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 361, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 377}}',65.9486,185718998,318298,NULL,'2024-10-10 10:04:36',1728554676,NULL),(3669530330,28355042,1,4442033,1,1,1,'B',1,0.891577,100,540877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 21, \"great\": 458, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 558}}',70.949,185749335,269058,NULL,'2024-10-12 13:55:41',1728741341,NULL),(3657135748,28355042,1,4149144,1,1,1,'A',1,0.955711,115,701752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 400, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 429}}',71.6683,185719076,265036,NULL,'2024-10-10 10:12:37',1728555157,NULL),(3657157226,28355042,1,311074,0,1,1,'A',1,0.947059,155,707216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 472, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 510}}',80.6156,185719152,384672,NULL,'2024-10-10 10:19:52',1728555592,NULL),(3669446730,28355042,1,4319249,1,1,1,'A',1,0.944206,102,678693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 212, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 233}}',88.0754,185749111,174098,NULL,'2024-10-12 13:40:59',1728740459,NULL),(3657149555,28355042,1,557817,0,1,1,'A',1,0.971925,479,832760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 710, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 748}}',100.217,185719124,738872,NULL,'2024-10-10 10:17:17',1728555437,NULL),(3669466291,28355042,1,250578,0,1,1,'A',1,0.959024,400,755861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 957, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1025}}',101.637,185749166,799380,NULL,'2024-10-12 13:44:25',1728740665,NULL),(3669623646,28355042,1,4149143,1,1,1,'A',1,0.91242,370,669933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 14, \"great\": 532, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 628}}',102.234,185749580,524910,NULL,'2024-10-12 14:12:01',1728742321,NULL),(3669544161,28355042,1,4442033,1,1,1,'A',1,0.958781,335,777311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 520, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 558}}',113.022,185749372,449600,NULL,'2024-10-12 13:58:08',1728741488,NULL),(3669666401,28355042,1,4332826,1,1,1,'A',1,0.932982,482,728292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 589, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 664}}',117.376,185749678,569832,NULL,'2024-10-12 14:19:20',1728742760,NULL),(3669637589,28355042,1,4332826,1,1,1,'A',1,0.931476,204,688487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 586, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 664}}',117.611,185749614,486662,NULL,'2024-10-12 14:14:25',1728742465,NULL),(3669654299,28355042,1,4149143,1,1,1,'A',1,0.93949,170,704229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 563, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 628}}',120.001,185749653,477720,NULL,'2024-10-12 14:17:15',1728742635,NULL),(3669566233,28355042,1,3723623,1,1,1,'A',1,0.965217,356,804331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 541, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 575}}',134.522,185749423,548444,NULL,'2024-10-12 14:02:02',1728741722,NULL),(2411836714,28355376,1,951401,0,1,1,'X',1,1,9,839520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9}, \"maximum_statistics\": {\"great\": 9}}',17.1871,182941988,34560,NULL,'2024-02-26 12:37:58',1708951078,NULL),(2411877661,28355376,1,951401,0,1,1,'XH',1,1,9,975718,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9}, \"maximum_statistics\": {\"great\": 9}}',17.2056,182942094,42420,NULL,'2024-02-26 12:48:33',1708951713,NULL),(1869450814,28355376,1,2908422,1,1,1,'S',1,0.966667,45,863778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 42}, \"maximum_statistics\": {\"great\": 45}}',17.5402,169247218,17882,NULL,'2022-01-23 19:11:18',1642965078,NULL),(1869626072,28355376,1,1546584,1,1,1,'A',1,0.944444,81,835256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 72}, \"maximum_statistics\": {\"great\": 81}}',21.882,169713022,107350,NULL,'2022-02-11 12:56:55',1644584215,NULL),(1869450820,28355376,1,2908422,1,1,1,'X',1,1,45,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',22.961,169247312,18620,NULL,'2022-01-23 19:14:56',1642965296,NULL),(1869381468,28355376,1,1546584,1,1,1,'S',1,0.969136,81,840994,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 76}, \"maximum_statistics\": {\"great\": 81}}',23.8705,169247860,106110,NULL,'2022-01-23 19:38:18',1642966698,NULL),(1869435432,28355376,1,1662096,1,1,1,'A',1,0.949275,75,766666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 127}, \"maximum_statistics\": {\"great\": 138}}',25.4609,169162303,288436,NULL,'2022-01-20 17:06:15',1642698375,NULL),(1869450426,28355376,1,2908421,0,1,1,'S',1,0.956522,69,836469,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 63}, \"maximum_statistics\": {\"great\": 69}}',25.7588,169247952,31928,NULL,'2022-01-23 19:42:35',1642966955,NULL),(1875279578,28355376,1,206850,1,1,1,'A',1,0.943548,124,745124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 110}, \"maximum_statistics\": {\"great\": 124}}',26.0487,178034511,170146,NULL,'2023-03-25 12:25:07',1679747107,NULL),(1869372047,28355376,1,2978932,1,1,1,'B',1,0.865591,153,498655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 216}, \"maximum_statistics\": {\"great\": 279}}',28.9156,169265279,144376,NULL,'2022-01-24 13:23:02',1643030582,NULL),(1870069584,28355376,1,2362256,1,1,1,'S',1,0.950495,202,813642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 182}, \"maximum_statistics\": {\"great\": 202}}',29.4982,170276959,127350,NULL,'2022-03-06 11:11:03',1646565063,NULL),(1875279639,28355376,1,206850,1,1,1,'A',1,0.947581,124,803238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 111}, \"maximum_statistics\": {\"great\": 124}}',29.8653,178034557,174235,NULL,'2023-03-25 12:28:07',1679747287,NULL),(1873099548,28355376,1,2783688,1,1,1,'A',1,0.921569,51,671364,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 43}, \"maximum_statistics\": {\"great\": 51, \"legacy_combo_increase\": 1}}',29.9102,174824256,36663,NULL,'2022-09-30 13:47:45',1664545665,NULL),(2460334162,28355376,1,2687618,1,1,1,'X',1,1,42,882753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',30.8289,183050789,27892,NULL,'2024-03-06 14:59:26',1709737166,NULL),(2460349564,28355376,1,2687618,1,1,1,'XH',1,1,42,990776,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',31.0167,183050821,28500,NULL,'2024-03-06 15:02:35',1709737355,NULL),(1869456888,28355376,1,1717835,1,1,1,'A',1,0.919282,223,657609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 187}, \"maximum_statistics\": {\"great\": 223}}',31.056,169248453,210666,NULL,'2022-01-23 20:07:00',1642968420,NULL),(1869450437,28355376,1,2908421,1,1,1,'S',1,0.985507,69,916666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 67}, \"maximum_statistics\": {\"great\": 69}}',31.737,169248102,33104,NULL,'2022-01-23 19:49:20',1642967360,NULL),(2419539872,28355376,1,1445267,1,1,1,'X',1,1,20,839520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20}, \"maximum_statistics\": {\"great\": 20}}',31.8682,182958883,29318,NULL,'2024-02-27 23:01:30',1709074890,NULL),(1869367736,28355376,1,1774604,0,1,1,'A',1,0.932665,231,676604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 314}, \"maximum_statistics\": {\"great\": 349}}',31.9204,169163209,240479,NULL,'2022-01-20 17:52:56',1642701176,NULL),(2419558275,28355376,1,1445267,1,1,1,'XH',1,1,20,940262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20}, \"maximum_statistics\": {\"great\": 20}}',31.9731,182958915,31188,NULL,'2024-02-27 23:07:01',1709075221,NULL),(1869395214,28355376,1,1582987,1,1,1,'S',1,0.965174,201,742963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 187}, \"maximum_statistics\": {\"great\": 201}}',32.226,169181007,206508,NULL,'2022-01-21 11:47:43',1642765663,NULL),(1873118671,28355376,1,510016,1,1,1,'A',1,0.947222,162,739733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 162}, \"maximum_statistics\": {\"great\": 180}}',32.5367,174822092,143780,NULL,'2022-09-30 11:47:58',1664538478,NULL),(2416419082,28355376,1,1854032,0,1,1,'S',1,0.963415,41,736688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 38}, \"maximum_statistics\": {\"great\": 41}}',32.7304,182952545,76217,NULL,'2024-02-27 11:09:00',1709032140,NULL),(1875311828,28355376,1,3706005,1,1,1,'S',1,0.971111,225,851282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 212}, \"maximum_statistics\": {\"great\": 225}}',32.7339,177986858,203705,NULL,'2023-03-22 17:04:57',1679504697,NULL),(1869396694,28355376,1,1583058,1,1,1,'S',1,0.966667,180,761176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 168}, \"maximum_statistics\": {\"great\": 180}}',32.9031,169180711,225960,NULL,'2022-01-21 11:28:13',1642764493,NULL),(1875279649,28355376,1,206850,1,1,1,'S',1,0.96371,124,840254,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 115}, \"maximum_statistics\": {\"great\": 124}}',33.0393,178034633,174405,NULL,'2023-03-25 12:33:05',1679747585,NULL),(1869399938,28355376,1,1881641,1,1,1,'S',1,0.970696,273,902169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 257}, \"maximum_statistics\": {\"great\": 273}}',33.1911,169180861,321908,NULL,'2022-01-21 11:38:47',1642765127,NULL),(1869403892,28355376,1,510016,1,1,1,'S',1,0.966667,180,758799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 168}, \"maximum_statistics\": {\"great\": 180}}',34.0691,169206720,150800,NULL,'2022-01-22 09:54:45',1642845285,NULL),(1869419812,28355376,1,1649182,1,1,1,'S',1,0.950249,402,776261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 362}, \"maximum_statistics\": {\"great\": 402}}',34.1106,169180929,367464,NULL,'2022-01-21 11:42:58',1642765378,NULL),(2465658987,28355376,1,1546584,1,1,1,'XH',1,1,81,1177771,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81}, \"maximum_statistics\": {\"great\": 81}}',34.4069,183062633,136424,NULL,'2024-03-07 15:22:05',1709824925,NULL),(1873099563,28355376,1,2783688,1,1,1,'S',1,0.95098,51,731256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 46}, \"maximum_statistics\": {\"great\": 51, \"legacy_combo_increase\": 1}}',35.0251,174824393,35481,NULL,'2022-09-30 13:54:23',1664546063,NULL),(1869371708,28355376,1,2978931,1,1,1,'S',1,0.984694,98,857374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 95}, \"maximum_statistics\": {\"great\": 98}}',35.0858,169264831,126012,NULL,'2022-01-24 13:01:17',1643029277,NULL),(1876856449,28355376,1,3970419,1,1,1,'A',1,0.927326,172,732014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 147}, \"maximum_statistics\": {\"great\": 172}}',35.1209,180150177,156165,NULL,'2023-08-03 17:07:04',1691082424,NULL),(1873118686,28355376,1,510016,1,1,1,'SH',1,0.972222,180,871836,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 170}, \"maximum_statistics\": {\"great\": 180}}',35.9147,174822625,160910,NULL,'2022-09-30 12:17:21',1664540241,NULL),(1875324131,28355376,1,1632045,1,1,1,'S',1,0.970405,321,817087,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 302}, \"maximum_statistics\": {\"great\": 321}}',36.4881,178015504,337437,NULL,'2023-03-24 12:46:53',1679662013,NULL),(1875314972,28355376,1,2281770,1,1,1,'S',1,0.978659,164,902955,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 157}, \"maximum_statistics\": {\"great\": 164}}',37.0623,178024519,123616,NULL,'2023-03-24 22:47:20',1679698040,NULL),(1870002314,28355376,1,2014323,0,1,1,'S',1,0.974886,219,838427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 208}, \"maximum_statistics\": {\"great\": 219}}',38.3966,170277199,202168,NULL,'2022-03-06 11:27:38',1646566058,NULL),(2447655426,28355376,1,857603,0,1,1,'X',1,1,22,839520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 22}}',39.1814,183021915,24332,NULL,'2024-03-04 00:15:45',1709511345,NULL),(1870118512,28355376,1,3383190,1,1,1,'S',1,0.972,125,854302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 118}, \"maximum_statistics\": {\"great\": 125}}',39.5592,170277128,99857,NULL,'2022-03-06 11:22:28',1646565748,NULL),(2760172630,28355376,1,4525757,1,1,1,'X',1,1,62,965784,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',40.2475,183754772,40066,NULL,'2024-05-01 13:40:28',1714570828,NULL),(2589119982,28355376,1,2908421,1,1,1,'X',1,1,69,1014457,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',40.4024,183345422,34368,NULL,'2024-03-29 21:14:13',1711746853,NULL),(1869371714,28355376,1,2978931,1,1,1,'S',1,0.989796,98,945038,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 96}, \"maximum_statistics\": {\"great\": 98}}',41.0598,169264873,137075,NULL,'2022-01-24 13:03:34',1643029414,NULL),(2427291498,28355376,1,723197,0,1,1,'S',1,0.992857,70,887512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 70}}',41.1212,182976783,133480,NULL,'2024-02-29 14:01:41',1709215301,NULL),(2455453521,28355376,1,1662096,1,1,1,'X',1,1,138,978902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138}, \"maximum_statistics\": {\"great\": 138}}',41.655,183040068,338720,NULL,'2024-03-05 15:45:07',1709653507,NULL),(2545284947,28355376,1,77669,1,1,1,'XH',1,1,97,899792,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97}, \"maximum_statistics\": {\"great\": 97}}',42.8051,183242730,76157,NULL,'2024-03-22 00:00:03',1711065603,NULL),(2466169168,28355376,1,1854032,0,1,1,'X',1,1,41,839520,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41}, \"maximum_statistics\": {\"great\": 41}}',42.8134,183063848,73538,NULL,'2024-03-07 17:05:05',1709831105,NULL),(1869471300,28355376,1,106695,1,1,1,'S',1,0.993088,217,891063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 214}, \"maximum_statistics\": {\"great\": 217}}',43.2721,169206225,278278,NULL,'2022-01-22 09:22:20',1642843340,NULL),(1869454648,28355376,1,1715159,1,1,1,'S',1,0.960784,255,807724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 235}, \"maximum_statistics\": {\"great\": 255}}',43.5039,169288574,198880,NULL,'2022-01-25 11:54:25',1643111665,NULL),(2698729517,28355376,1,3990156,1,1,1,'X',1,1,110,966306,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110}, \"maximum_statistics\": {\"great\": 110}}',44.0054,183603493,86405,NULL,'2024-04-19 21:15:56',1713561356,NULL),(2592653820,28355376,1,723197,0,1,1,'X',1,1,70,920514,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',44.5934,183354142,143350,NULL,'2024-03-30 13:32:58',1711805578,NULL),(1869463745,28355376,1,2022478,1,1,1,'S',1,0.981183,186,835878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 179}, \"maximum_statistics\": {\"great\": 186}}',44.8605,169181243,181266,NULL,'2022-01-21 12:01:14',1642766474,NULL),(2416521611,28355376,1,1717835,1,1,1,'S',1,0.966368,223,821673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 208}, \"maximum_statistics\": {\"great\": 223}}',46.266,182952721,232098,NULL,'2024-02-27 11:40:04',1709034004,NULL),(2416492514,28355376,1,34529,0,1,1,'X',1,1,49,784017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',46.4867,182952664,37268,NULL,'2024-02-27 11:31:12',1709033472,NULL),(2454572624,28355376,1,2978931,1,1,1,'X',1,1,98,983734,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',46.5726,183037871,142330,NULL,'2024-03-05 12:33:31',1709642011,NULL),(1869374300,28355376,1,2769849,1,1,1,'S',1,0.99162,179,820648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 176}, \"maximum_statistics\": {\"great\": 179}}',46.7486,169264759,221251,NULL,'2022-01-24 12:57:24',1643029044,NULL),(2592098369,28355376,1,206850,1,1,1,'X',1,1,124,979651,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124}, \"maximum_statistics\": {\"great\": 124}}',46.8934,183352726,200400,NULL,'2024-03-30 11:32:21',1711798341,NULL),(1875797514,28355376,1,2238066,1,1,1,'S',1,0.975309,243,879384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 231}, \"maximum_statistics\": {\"great\": 243}}',47.0393,178650268,202376,NULL,'2023-04-30 09:07:15',1682845635,NULL),(2589142803,28355376,1,2362256,1,1,1,'X',1,1,202,950700,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202}, \"maximum_statistics\": {\"great\": 202}}',47.5613,183345472,134100,NULL,'2024-03-29 21:19:04',1711747144,NULL),(2737612450,28355376,1,4455756,1,1,1,'X',1,1,65,936395,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',48.3159,183699830,60151,NULL,'2024-04-27 11:10:08',1714216208,NULL),(2490614689,28355376,1,3706005,1,1,1,'X',1,1,225,992501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225}, \"maximum_statistics\": {\"great\": 225}}',49.7399,183117935,222041,NULL,'2024-03-11 21:26:19',1710192379,NULL),(2717745545,28355376,1,3129921,1,1,1,'X',1,1,80,1014346,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80}, \"maximum_statistics\": {\"great\": 80}}',50.1539,183650238,51865,NULL,'2024-04-23 12:59:35',1713877175,NULL),(2473040477,28355376,1,1546538,1,1,1,'S',1,0.972826,184,869147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 174}, \"maximum_statistics\": {\"great\": 184}}',50.3233,183078676,163068,NULL,'2024-03-08 20:50:01',1709931001,NULL),(2760205403,28355376,1,4407758,1,1,1,'X',1,1,100,1015200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',50.6654,183754860,67800,NULL,'2024-05-01 13:46:56',1714571216,NULL),(2589033365,28355376,1,1582987,1,1,1,'X',1,1,201,888466,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201}, \"maximum_statistics\": {\"great\": 201}}',50.6778,183345242,220700,NULL,'2024-03-29 20:56:09',1711745769,NULL),(2589005235,28355376,1,1583058,1,1,1,'X',1,1,180,913906,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180}, \"maximum_statistics\": {\"great\": 180}}',50.758,183345187,250300,NULL,'2024-03-29 20:50:27',1711745427,NULL),(1876913477,28355376,1,3544714,1,1,1,'S',1,0.986239,218,974738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 212}, \"maximum_statistics\": {\"great\": 218}}',50.77,180199612,199614,NULL,'2023-08-06 18:29:01',1691346541,NULL),(2599513650,28355376,1,1881641,1,1,1,'X',1,1,273,1056346,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273}, \"maximum_statistics\": {\"great\": 273}}',51.32,183370985,351780,NULL,'2024-03-31 18:41:37',1711910497,NULL),(2424337444,28355376,1,34527,0,1,1,'X',1,1,38,763200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',51.48,182969878,35700,NULL,'2024-02-28 21:34:48',1709156088,NULL),(2640618682,28355376,1,4465935,1,1,1,'X',1,1,141,965895,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141}, \"maximum_statistics\": {\"great\": 141}}',51.5633,183468216,155288,NULL,'2024-04-08 15:42:47',1712590967,NULL),(2408717639,28355376,1,1774604,0,1,1,'S',1,0.989971,349,923565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 342}, \"maximum_statistics\": {\"great\": 349}}',52.6977,182934849,330814,NULL,'2024-02-25 19:28:40',1708889320,NULL),(2609472804,28355376,1,106695,1,1,1,'X',1,1,217,970191,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217}, \"maximum_statistics\": {\"great\": 217}}',52.7685,183394881,290260,NULL,'2024-04-02 19:33:35',1712086415,NULL),(2455513957,28355376,1,510016,1,1,1,'XH',1,1,180,1030045,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 180}}',53.0757,183040177,178424,NULL,'2024-03-05 15:57:33',1709654253,NULL),(2597957599,28355376,1,1192272,1,1,1,'X',1,1,142,964216,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142}, \"maximum_statistics\": {\"great\": 142}}',53.2864,183366872,116845,NULL,'2024-03-31 12:29:10',1711888150,NULL),(2801704115,28355376,1,3766265,1,1,1,'X',1,1,164,933023,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164}, \"maximum_statistics\": {\"great\": 164}}',53.6807,183848061,166029,NULL,'2024-05-09 11:37:35',1715254655,NULL),(2411815804,28355376,1,1905555,1,1,1,'X',1,1,63,763200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',55.1775,182941930,47060,NULL,'2024-02-26 12:32:22',1708950742,NULL),(2490654227,28355376,1,2783688,1,1,1,'X',1,1,51,938292,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51}, \"maximum_statistics\": {\"great\": 51, \"legacy_combo_increase\": 1}}',55.2765,183118011,40935,NULL,'2024-03-11 21:36:06',1710192966,NULL),(2804710231,28355376,1,3497904,1,1,1,'X',1,1,105,987562,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105}, \"maximum_statistics\": {\"great\": 105}}',55.7148,183854695,80280,NULL,'2024-05-09 22:26:35',1715293595,NULL),(2532811268,28355376,1,3970419,1,1,1,'S',1,0.994186,172,925850,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',56.3774,183214738,178426,NULL,'2024-03-19 16:15:12',1710864912,NULL),(2775870059,28355376,1,4499734,1,1,1,'X',1,1,133,1003234,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133}}',56.8383,183790998,131640,NULL,'2024-05-04 12:47:15',1714826835,NULL),(2545234669,28355376,1,1632045,1,1,1,'X',1,1,321,963964,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321}, \"maximum_statistics\": {\"great\": 321}}',56.9799,183242633,370740,NULL,'2024-03-21 23:44:20',1711064660,NULL),(2766454800,28355376,1,4097713,1,1,1,'X',1,1,157,963332,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157}, \"maximum_statistics\": {\"great\": 157}}',57.2252,183769762,141242,NULL,'2024-05-02 17:58:14',1714672694,NULL),(2639914803,28355376,1,1492015,1,1,1,'S',1,0.993151,73,1021511,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 73}}',57.3254,183466578,50523,NULL,'2024-04-08 13:13:35',1712582015,NULL),(2408455049,28355376,1,177974,1,1,1,'S',1,0.969636,247,799436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 232}, \"maximum_statistics\": {\"great\": 247}}',57.6537,182934331,328663,NULL,'2024-02-25 18:35:53',1708886153,NULL),(2561808319,28355376,1,3383190,1,1,1,'X',1,1,125,989812,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125}, \"maximum_statistics\": {\"great\": 125}}',58.6946,183280500,106432,NULL,'2024-03-24 19:11:52',1711307512,NULL),(2533718775,28355376,1,2024053,1,1,1,'S',1,0.980556,180,944955,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 173}, \"maximum_statistics\": {\"great\": 180}}',58.8284,183216739,183539,NULL,'2024-03-19 19:14:35',1710875675,NULL),(1873118678,28355376,1,510016,1,1,1,'A',1,0.936111,180,788722,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 157}, \"maximum_statistics\": {\"great\": 180}}',59.22,174822373,150223,NULL,'2022-09-30 12:03:21',1664539401,NULL),(2609453296,28355376,1,2014323,1,1,1,'X',1,1,219,963262,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219}, \"maximum_statistics\": {\"great\": 219}}',59.2743,183394838,215385,NULL,'2024-04-02 19:29:16',1712086156,NULL),(2609558908,28355376,1,2769849,1,1,1,'X',1,1,179,918605,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179}, \"maximum_statistics\": {\"great\": 179}}',59.3764,183395103,252163,NULL,'2024-04-02 19:52:41',1712087561,NULL),(2636220705,28355376,1,3845465,1,1,1,'X',1,1,74,927167,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',59.4874,183458079,52068,NULL,'2024-04-07 17:44:42',1712511882,NULL),(2676721925,28355376,1,4403581,1,1,1,'X',1,1,173,1001234,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173}, \"maximum_statistics\": {\"great\": 173}}',59.7695,183551881,180162,NULL,'2024-04-15 13:39:38',1713188378,NULL),(2688901257,28355376,1,4421824,1,1,1,'X',1,1,226,938282,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226}, \"maximum_statistics\": {\"great\": 226}}',59.8147,183579169,217108,NULL,'2024-04-17 23:46:00',1713397560,NULL),(2672270102,28355376,1,3921049,1,1,1,'X',1,1,69,931894,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',59.8202,183540622,52828,NULL,'2024-04-14 15:15:34',1713107734,NULL),(2666497587,28355376,1,4230012,1,1,1,'X',1,1,136,987752,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136}, \"maximum_statistics\": {\"great\": 136}}',60.0839,183526455,117648,NULL,'2024-04-13 15:43:39',1713023019,NULL),(2434928190,28355376,1,23278,1,1,1,'X',1,1,131,968489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 12}}',60.1035,182993942,202016,NULL,'2024-03-01 22:01:26',1709330486,NULL),(2408531522,28355376,1,2978932,1,1,1,'S',1,0.96595,279,848832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 260}, \"maximum_statistics\": {\"great\": 279}}',60.2804,182934496,237574,NULL,'2024-02-25 18:51:04',1708887064,NULL),(2599304099,28355376,1,4541212,1,1,1,'X',1,1,51,1060513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51}, \"maximum_statistics\": {\"great\": 51}}',60.716,183370447,23175,NULL,'2024-03-31 17:51:46',1711907506,NULL),(2455069914,28355376,1,28933,1,1,1,'S',1,0.978155,206,852423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 197}, \"maximum_statistics\": {\"great\": 206}}',60.8234,183039102,184470,NULL,'2024-03-05 14:27:01',1709648821,NULL),(2545218570,28355376,1,2022478,1,1,1,'X',1,1,186,955647,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186}, \"maximum_statistics\": {\"great\": 186}}',61.4933,183242603,197150,NULL,'2024-03-21 23:39:23',1711064363,NULL),(1876833875,28355376,1,3033807,1,1,1,'S',1,0.983871,217,947387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 210}, \"maximum_statistics\": {\"great\": 217}}',61.6181,180199978,172882,NULL,'2023-08-06 19:01:00',1691348460,NULL),(2882626087,28355376,1,4196972,1,1,1,'X',1,1,57,1060497,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',61.6371,184032772,27975,NULL,'2024-05-24 14:22:28',1716560548,NULL),(2639931705,28355376,1,1492015,1,1,1,'X',1,1,73,1042135,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',61.6842,183466625,50877,NULL,'2024-04-08 13:17:31',1712582251,NULL),(2588938990,28355376,1,3544714,1,1,1,'X',1,1,218,1015200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218}, \"maximum_statistics\": {\"great\": 218}}',61.9439,183345055,202320,NULL,'2024-03-29 20:36:56',1711744616,NULL),(2599531932,28355376,1,1649182,1,1,1,'X',1,1,402,961841,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402}, \"maximum_statistics\": {\"great\": 402}}',61.9523,183371030,397340,NULL,'2024-03-31 18:45:54',1711910754,NULL),(2561830021,28355376,1,3970419,1,1,1,'X',1,1,172,937912,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172}, \"maximum_statistics\": {\"great\": 172}}',62.0118,183280541,176397,NULL,'2024-03-24 19:16:08',1711307768,NULL),(2671497439,28355376,1,4538454,1,1,1,'X',1,1,48,985026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',62.1647,183538484,30100,NULL,'2024-04-14 12:41:46',1713098506,NULL),(2717337961,28355376,1,4471142,1,1,1,'X',1,1,130,999305,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130}, \"maximum_statistics\": {\"great\": 130}}',62.4479,183649127,121980,NULL,'2024-04-23 11:14:05',1713870845,NULL),(2445098486,28355376,1,2280557,1,1,1,'S',1,0.982699,289,963804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 279}, \"maximum_statistics\": {\"great\": 289}}',62.5669,183017127,286302,NULL,'2024-03-03 14:43:55',1709477035,NULL),(2646042953,28355376,1,3983406,1,1,1,'X',1,1,173,969766,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173}, \"maximum_statistics\": {\"great\": 173}}',63.4473,183480725,168840,NULL,'2024-04-09 17:22:49',1712683369,NULL),(2452818876,28355376,1,759399,1,1,1,'S',1,0.98044,409,888745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 393}, \"maximum_statistics\": {\"great\": 409}}',63.9589,183033629,386851,NULL,'2024-03-05 01:46:34',1709603194,NULL),(2681170786,28355376,1,4441228,1,1,1,'X',1,1,186,1003129,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186}, \"maximum_statistics\": {\"great\": 186}}',64.1923,183561469,203424,NULL,'2024-04-16 12:22:29',1713270149,NULL),(2692600538,28355376,1,4552511,1,1,1,'X',1,1,219,952844,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219}, \"maximum_statistics\": {\"great\": 219}}',64.2402,183589117,257256,NULL,'2024-04-18 18:06:53',1713463613,NULL),(2760249876,28355376,1,280623,1,1,1,'X',1,1,50,969621,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',64.6332,183754950,41242,NULL,'2024-05-01 13:55:42',1714571742,NULL),(2597932208,28355376,1,672538,1,1,1,'X',1,1,160,880503,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160}, \"maximum_statistics\": {\"great\": 160}}',65.1056,183366810,130153,NULL,'2024-03-31 12:22:19',1711887739,NULL),(2473534955,28355376,1,2548583,1,1,1,'S',1,0.982394,142,905714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 137}, \"maximum_statistics\": {\"great\": 142}}',65.1384,183079577,127018,NULL,'2024-03-08 22:31:54',1709937114,NULL),(2539142959,28355376,1,1717835,1,1,1,'X',1,1,223,922292,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223}, \"maximum_statistics\": {\"great\": 223}}',65.8734,183229169,246308,NULL,'2024-03-20 19:49:47',1710964187,NULL),(2662291177,28355376,1,4427210,1,1,1,'X',1,1,129,989725,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129}, \"maximum_statistics\": {\"great\": 129}}',66.0445,183516381,122285,NULL,'2024-04-12 21:32:00',1712957520,NULL),(2649519217,28355376,1,4382585,1,1,1,'X',1,1,105,959399,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105}, \"maximum_statistics\": {\"great\": 105, \"legacy_combo_increase\": 1}}',66.2693,183488593,89980,NULL,'2024-04-10 12:03:33',1712750613,NULL),(2636189486,28355376,1,4461749,1,1,1,'X',1,1,145,1014799,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145}, \"maximum_statistics\": {\"great\": 145}}',66.2759,183458008,136494,NULL,'2024-04-07 17:38:26',1712511506,NULL),(2709748437,28355376,1,1654871,1,1,1,'X',1,1,134,1014757,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134}, \"maximum_statistics\": {\"great\": 134}}',66.5347,183630559,116388,NULL,'2024-04-21 18:37:43',1713724663,NULL),(2472890767,28355376,1,666093,1,1,1,'S',1,0.992188,448,855232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 441}, \"maximum_statistics\": {\"great\": 448}}',66.8299,183078383,412482,NULL,'2024-03-08 20:20:43',1709929243,NULL),(2760110320,28355376,1,3740529,1,1,1,'X',1,1,60,1116492,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',67.2279,183754609,32100,NULL,'2024-05-01 13:28:00',1714570080,NULL),(2479176442,28355376,1,718834,1,1,1,'X',1,1,351,835457,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351}, \"maximum_statistics\": {\"great\": 351}}',67.2877,183092269,304380,NULL,'2024-03-09 20:05:34',1710014734,NULL),(2882656806,28355376,1,4196971,1,1,1,'X',1,1,105,971712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105}, \"maximum_statistics\": {\"great\": 105}}',67.3205,184032855,74136,NULL,'2024-05-24 14:28:32',1716560912,NULL),(2644955162,28355376,1,4529959,1,1,1,'X',1,1,180,992961,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180}, \"maximum_statistics\": {\"great\": 180}}',68.2545,183477875,168474,NULL,'2024-04-09 13:37:54',1712669874,NULL),(2455126546,28355376,1,28933,1,1,1,'S',1,0.966019,206,899853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 192, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 206}}',68.4053,183039234,205650,NULL,'2024-03-05 14:38:39',1709649519,NULL),(2554216260,28355376,1,3938032,1,1,1,'S',1,0.983221,447,877246,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 432}, \"maximum_statistics\": {\"great\": 447}}',68.9326,183263282,510238,NULL,'2024-03-23 14:41:26',1711204886,NULL),(2704526989,28355376,1,3037640,1,1,1,'X',1,1,79,1001029,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79}, \"maximum_statistics\": {\"great\": 79}}',69.3277,183616853,54716,NULL,'2024-04-20 20:32:38',1713645158,NULL),(2455558476,28355376,1,510016,1,1,1,'S',1,0.966667,180,880478,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 168}, \"maximum_statistics\": {\"great\": 180}}',69.529,183040281,158296,NULL,'2024-03-05 16:06:43',1709654803,NULL),(2460036366,28355376,1,2656738,1,1,1,'S',1,0.980483,538,904688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 517, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 538}}',69.7559,183050053,567980,NULL,'2024-03-06 13:57:52',1709733472,NULL),(2562001412,28355376,1,2238066,1,1,1,'X',1,1,243,1004387,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243}, \"maximum_statistics\": {\"great\": 243}}',70.5217,183280868,215282,NULL,'2024-03-24 19:50:22',1711309822,NULL),(2564773002,28355376,1,4507003,1,1,1,'X',1,1,180,978195,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180}, \"maximum_statistics\": {\"great\": 180}}',70.7443,183288009,207136,NULL,'2024-03-25 10:56:39',1711364199,NULL),(2662281843,28355376,1,4378273,1,1,1,'X',1,1,152,957368,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152}, \"maximum_statistics\": {\"great\": 152}}',71.0603,183516366,178322,NULL,'2024-04-12 21:29:48',1712957388,NULL),(2836619027,28355376,1,4544643,1,1,1,'X',1,1,166,979666,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166}, \"maximum_statistics\": {\"great\": 166}}',71.3158,183926453,176453,NULL,'2024-05-15 21:30:56',1715808656,NULL),(2490592633,28355376,1,4458779,1,1,1,'S',1,0.992788,416,979677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 410}, \"maximum_statistics\": {\"great\": 416}}',72.0367,183117887,481335,NULL,'2024-03-11 21:20:56',1710192056,NULL),(2473445143,28355376,1,3640479,1,1,1,'S',1,0.985019,534,898037,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 518}, \"maximum_statistics\": {\"great\": 534}}',72.1445,183079419,579626,NULL,'2024-03-08 22:12:28',1709935948,NULL),(2490480775,28355376,1,2366819,1,1,1,'S',1,0.994652,187,989589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 185}, \"maximum_statistics\": {\"great\": 187}}',72.3438,183117640,187140,NULL,'2024-03-11 20:54:57',1710190497,NULL),(2454546317,28355376,1,759399,1,1,1,'S',1,0.981663,409,946651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 394}, \"maximum_statistics\": {\"great\": 409}}',72.6178,183037801,402506,NULL,'2024-03-05 12:26:44',1709641604,NULL),(2561767138,28355376,1,28933,1,1,1,'S',1,0.975728,206,932848,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 196}, \"maximum_statistics\": {\"great\": 206}}',72.72,183280420,211182,NULL,'2024-03-24 19:03:50',1711307030,NULL),(2709262202,28355376,1,4260405,1,1,1,'S',1,0.995833,240,957669,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 238}, \"maximum_statistics\": {\"great\": 240}}',73.1958,183629340,266346,NULL,'2024-04-21 16:58:02',1713718682,NULL),(2737518396,28355376,1,3311871,1,1,1,'X',1,1,87,1061788,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',73.3645,183699605,60345,NULL,'2024-04-27 10:47:23',1714214843,NULL),(2545247633,28355376,1,3640479,1,1,1,'S',1,0.986891,534,905722,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 520}, \"maximum_statistics\": {\"great\": 534}}',73.4675,183242662,585870,NULL,'2024-03-21 23:48:19',1711064899,NULL),(2734082113,28355376,1,4035775,1,1,1,'X',1,1,114,1114348,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114}, \"maximum_statistics\": {\"great\": 114}}',73.619,183690991,83115,NULL,'2024-04-26 18:32:42',1714156362,NULL),(2589086575,28355376,1,1546538,1,1,1,'S',1,0.997283,184,975218,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 183}, \"maximum_statistics\": {\"great\": 184}}',73.9518,183345355,163700,NULL,'2024-03-29 21:07:09',1711746429,NULL),(2537240295,28355376,1,2024053,1,1,1,'X',1,1,180,993137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180}, \"maximum_statistics\": {\"great\": 180}}',74.0491,183224931,182505,NULL,'2024-03-20 13:17:26',1710940646,NULL),(2545330349,28355376,1,2024053,1,1,1,'X',1,1,180,995913,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180}, \"maximum_statistics\": {\"great\": 180}}',74.0491,183242823,184005,NULL,'2024-03-22 00:14:55',1711066495,NULL),(2717971390,28355376,1,2948899,1,1,1,'X',1,1,55,839520,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',74.157,183650952,42810,NULL,'2024-04-23 13:49:43',1713880183,NULL),(2836605855,28355376,1,4488740,1,1,1,'X',1,1,109,1015202,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',74.1785,183926431,85692,NULL,'2024-05-15 21:27:24',1715808444,NULL),(2760180595,28355376,1,3212472,1,1,1,'X',1,1,49,870205,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',74.2029,183754795,39556,NULL,'2024-05-01 13:42:03',1714570923,NULL),(2599182086,28355376,1,3599694,1,1,1,'X',1,1,104,1015200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104}, \"maximum_statistics\": {\"great\": 104}}',75.5118,183370107,72360,NULL,'2024-03-31 17:22:51',1711905771,NULL),(2798504856,28355376,1,4256452,1,1,1,'X',1,1,299,1001691,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299}, \"maximum_statistics\": {\"great\": 299}}',75.7056,183841161,337574,NULL,'2024-05-08 18:43:21',1715193801,NULL),(2718043838,28355376,1,3898054,1,1,1,'X',1,1,138,1014810,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138}, \"maximum_statistics\": {\"great\": 138}}',76.3396,183651170,121274,NULL,'2024-04-23 14:04:48',1713881088,NULL),(2878768602,28355376,1,4599038,1,1,1,'X',1,1,108,1014617,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',76.6014,184023685,87476,NULL,'2024-05-23 18:28:23',1716488903,NULL),(2609395992,28355376,1,4512060,1,1,1,'X',1,1,252,992663,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252}, \"maximum_statistics\": {\"great\": 252}}',77.0556,183394697,259150,NULL,'2024-04-02 19:16:28',1712085388,NULL),(2737489840,28355376,1,3311870,1,1,1,'X',1,1,164,1014511,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164}, \"maximum_statistics\": {\"great\": 164}}',77.1269,183699522,162624,NULL,'2024-04-27 10:40:14',1714214414,NULL),(2559973021,28355376,1,2948898,1,1,1,'S',1,0.989796,98,903802,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 96}, \"maximum_statistics\": {\"great\": 98}}',77.1298,183276674,88074,NULL,'2024-03-24 13:21:04',1711286464,NULL),(2642729187,28355376,1,1425721,1,1,1,'S',1,0.998113,265,971230,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 264}, \"maximum_statistics\": {\"great\": 265}}',77.5126,183472641,314834,NULL,'2024-04-09 00:37:43',1712623063,NULL),(2760105540,28355376,1,4505531,1,1,1,'X',1,1,83,1055104,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',78.4294,183754597,54555,NULL,'2024-05-01 13:27:02',1714570022,NULL),(2729103350,28355376,1,4001772,1,1,1,'X',1,1,179,973893,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179}, \"maximum_statistics\": {\"great\": 179}}',78.6665,183679001,158496,NULL,'2024-04-25 18:51:19',1714071079,NULL),(2490568489,28355376,1,2366819,1,1,1,'X',1,1,187,1006147,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187}, \"maximum_statistics\": {\"great\": 187}}',78.7746,183117835,188508,NULL,'2024-03-11 21:15:10',1710191710,NULL),(2669485573,28355376,1,4387574,1,1,1,'X',1,1,98,969273,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',79.01,183533084,80376,NULL,'2024-04-14 03:23:35',1713065015,NULL),(2554148013,28355376,1,4456300,1,1,1,'X',1,1,146,919287,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146}, \"maximum_statistics\": {\"great\": 146}}',79.2047,183263151,137194,NULL,'2024-03-23 14:29:25',1711204165,NULL),(2778719354,28355376,1,4260405,1,1,1,'X',1,1,240,980933,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240}, \"maximum_statistics\": {\"great\": 240}}',79.239,183797056,267360,NULL,'2024-05-04 22:06:11',1714860371,NULL),(2598567873,28355376,1,4525756,1,1,1,'S',1,0.991453,117,972646,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 115}, \"maximum_statistics\": {\"great\": 117}}',79.3081,183368569,101775,NULL,'2024-03-31 14:57:05',1711897025,NULL),(2547428257,28355376,1,177974,1,1,1,'X',1,1,247,899690,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247}, \"maximum_statistics\": {\"great\": 247}}',79.5788,183248115,362073,NULL,'2024-03-22 12:28:17',1711110497,NULL),(2575097042,28355376,1,4520359,1,1,1,'S',1,0.982906,234,903365,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 226}, \"maximum_statistics\": {\"great\": 234}}',79.61,183312557,225724,NULL,'2024-03-27 10:48:25',1711536505,NULL),(2477720914,28355376,1,4365262,1,1,1,'S',1,0.980603,464,916370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 446, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 464}}',79.825,183089333,471439,NULL,'2024-03-09 15:36:41',1709998601,NULL),(2478047783,28355376,1,4383762,1,1,1,'S',1,0.98062,129,856888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 124}, \"maximum_statistics\": {\"great\": 129}}',80.2365,183090037,110856,NULL,'2024-03-09 16:34:52',1710002092,NULL),(2808228047,28355376,1,3025812,1,1,1,'X',1,1,99,968439,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99}, \"maximum_statistics\": {\"great\": 99}}',80.2385,183863257,76536,NULL,'2024-05-10 15:37:24',1715355444,NULL),(2473552130,28355376,1,2548583,1,1,1,'S',1,0.989437,142,977366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 139}, \"maximum_statistics\": {\"great\": 142}}',80.4493,183079606,131905,NULL,'2024-03-08 22:35:37',1709937337,NULL),(2620650465,28355376,1,3488627,1,1,1,'X',1,1,123,950992,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123}, \"maximum_statistics\": {\"great\": 123}}',81.0067,183420535,99827,NULL,'2024-04-05 00:19:47',1712276387,NULL),(2803438450,28355376,1,3826191,1,1,1,'X',1,1,111,1051691,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',81.0833,183852331,90552,NULL,'2024-05-09 17:39:47',1715276387,NULL),(2737557464,28355376,1,3420780,1,1,1,'X',1,1,165,974516,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165}, \"maximum_statistics\": {\"great\": 165}}',81.6534,183699700,164691,NULL,'2024-04-27 10:56:56',1714215416,NULL),(2666655449,28355376,1,2619799,1,1,1,'X',1,1,179,999586,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179}, \"maximum_statistics\": {\"great\": 179}}',81.6649,183526824,175226,NULL,'2024-04-13 16:11:51',1713024711,NULL),(2592720582,28355376,1,2978932,1,1,1,'S',1,0.998208,279,940063,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 278}, \"maximum_statistics\": {\"great\": 279}}',81.6704,183354321,246148,NULL,'2024-03-30 13:46:12',1711806372,NULL),(2779054767,28355376,1,4027029,1,1,1,'X',1,1,85,946635,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85}, \"maximum_statistics\": {\"great\": 85}}',81.7675,183797792,68559,NULL,'2024-05-04 23:34:22',1714865662,NULL),(2760122084,28355376,1,280624,0,1,1,'X',1,1,57,1073537,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',82.8258,183754648,30180,NULL,'2024-05-01 13:30:20',1714570220,NULL),(2500825214,28355376,1,41140,1,1,1,'S',1,0.990838,382,903964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 375}, \"maximum_statistics\": {\"great\": 382}}',83.1983,183140785,406092,NULL,'2024-03-13 21:29:57',1710365397,NULL),(2920310106,28355376,1,4601543,1,1,1,'X',1,1,162,980500,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162}, \"maximum_statistics\": {\"great\": 162}}',83.2994,184118953,154178,NULL,'2024-05-31 15:53:50',1717170830,NULL),(2599445964,28355376,1,2281770,1,1,1,'X',1,1,164,1060713,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164}, \"maximum_statistics\": {\"great\": 164}}',83.9435,183370831,135570,NULL,'2024-03-31 18:25:25',1711909525,NULL),(2620734506,28355376,1,529989,1,1,1,'X',1,1,113,946368,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113}}',84.1612,183420747,83733,NULL,'2024-04-05 00:48:47',1712278127,NULL),(2717277307,28355376,1,4546659,1,1,1,'X',1,1,135,963543,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135}, \"maximum_statistics\": {\"great\": 135}}',84.3423,183648943,136839,NULL,'2024-04-23 10:55:48',1713869748,NULL),(2637080711,28355376,1,3886881,1,1,1,'S',1,0.991279,344,982811,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 338}, \"maximum_statistics\": {\"great\": 344}}',84.5964,183459973,361842,NULL,'2024-04-07 20:47:02',1712522822,NULL),(2599709482,28355376,1,3922643,1,1,1,'X',1,1,168,978410,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168}, \"maximum_statistics\": {\"great\": 168}}',84.7114,183371426,172672,NULL,'2024-03-31 19:27:15',1711913235,NULL),(2564957078,28355376,1,4385718,1,1,1,'S',1,0.988889,315,977178,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 308}, \"maximum_statistics\": {\"great\": 315}}',84.8652,183288428,364053,NULL,'2024-03-25 11:49:47',1711367387,NULL),(2850124912,28355376,1,4547782,1,1,1,'X',1,1,150,960747,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 150}}',85.2637,183956239,160161,NULL,'2024-05-18 12:06:20',1716033980,NULL),(2637170115,28355376,1,759399,1,1,1,'S',1,0.996333,409,984420,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 406}, \"maximum_statistics\": {\"great\": 409}}',85.3669,183460185,403212,NULL,'2024-04-07 21:08:54',1712524134,NULL),(2506029512,28355376,1,4292091,1,1,1,'S',1,0.97619,336,851283,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 320}, \"maximum_statistics\": {\"great\": 336}}',85.4014,183151927,390510,NULL,'2024-03-14 18:35:09',1710441309,NULL),(2559997955,28355376,1,2948898,1,1,1,'X',1,1,98,932776,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',85.5199,183276722,88836,NULL,'2024-03-24 13:25:53',1711286753,NULL),(2619454653,28355376,1,4418448,1,1,1,'X',1,1,216,973707,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216}, \"maximum_statistics\": {\"great\": 216}}',85.9682,183418253,224980,NULL,'2024-04-04 19:01:40',1712257300,NULL),(2703296708,28355376,1,3971493,1,1,1,'X',1,1,219,996639,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219}, \"maximum_statistics\": {\"great\": 219}}',86.325,183614348,225985,NULL,'2024-04-20 16:34:24',1713630864,NULL),(3281979721,28355376,1,4363893,1,1,1,'X',1,1,227,986786,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227}, \"maximum_statistics\": {\"great\": 227}}',86.9592,184918570,227825,NULL,'2024-08-05 13:28:04',1722864484,NULL),(2662353227,28355376,1,4455892,1,1,1,'X',1,1,107,984616,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107}, \"maximum_statistics\": {\"great\": 107}}',87.0385,183516505,95008,NULL,'2024-04-12 21:47:03',1712958423,NULL),(2581730692,28355376,1,4525756,1,1,1,'X',1,1,117,997625,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117}, \"maximum_statistics\": {\"great\": 117}}',87.2582,183328589,102579,NULL,'2024-03-28 15:52:48',1711641168,NULL),(2662327142,28355376,1,4455670,1,1,1,'X',1,1,111,1015200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',87.3318,183516457,80340,NULL,'2024-04-12 21:40:42',1712958042,NULL),(2681495130,28355376,1,4326037,1,1,1,'X',1,1,379,978492,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379}, \"maximum_statistics\": {\"great\": 379}}',87.4122,183562359,428135,NULL,'2024-04-16 13:39:32',1713274772,NULL),(2764733391,28355376,1,3999241,1,1,1,'S',1,0.99292,565,962322,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 557}, \"maximum_statistics\": {\"great\": 565}}',87.8751,183765573,617550,NULL,'2024-05-02 11:39:55',1714649995,NULL),(2709168699,28355376,1,4489835,1,1,1,'S',1,0.995313,320,978101,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 317}, \"maximum_statistics\": {\"great\": 320}}',87.954,183629120,350736,NULL,'2024-04-21 16:38:57',1713717537,NULL),(2554017508,28355376,1,4492099,1,1,1,'S',1,0.995601,341,992122,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 338}, \"maximum_statistics\": {\"great\": 341}}',87.9721,183262875,381750,NULL,'2024-03-23 14:06:09',1711202769,NULL),(2581856105,28355376,1,4505530,1,1,1,'X',1,1,156,1010667,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156}, \"maximum_statistics\": {\"great\": 156}}',88.096,183328889,150412,NULL,'2024-03-28 16:18:09',1711642689,NULL),(2575256432,28355376,1,3924748,1,1,1,'S',1,0.993573,389,993956,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 384}, \"maximum_statistics\": {\"great\": 389}}',88.1184,183312970,424744,NULL,'2024-03-27 11:36:52',1711539412,NULL),(2669589269,28355376,1,4233767,1,1,1,'X',1,1,162,997434,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162}, \"maximum_statistics\": {\"great\": 162}}',88.1726,183533320,151947,NULL,'2024-04-14 03:56:00',1713066960,NULL),(2760215426,28355376,1,3488628,1,1,1,'X',1,1,74,1022496,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',88.6079,183754878,48447,NULL,'2024-05-01 13:48:56',1714571336,NULL),(2709036504,28355376,1,2508718,1,1,1,'X',1,1,243,1005880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243}, \"maximum_statistics\": {\"great\": 243}}',88.6161,183628777,252780,NULL,'2024-04-21 16:12:13',1713715933,NULL),(2560068207,28355376,1,2310302,1,1,1,'X',1,1,156,972874,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156}, \"maximum_statistics\": {\"great\": 156}}',88.744,183276858,173344,NULL,'2024-03-24 13:39:24',1711287564,NULL),(2788088156,28355376,1,4115119,1,1,1,'X',1,1,335,964560,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 335}}',90.0449,183818987,371556,NULL,'2024-05-06 16:56:00',1715014560,NULL),(2608885477,28355376,1,4001222,1,1,1,'X',1,1,220,958364,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',90.5147,183393662,222384,NULL,'2024-04-02 17:23:03',1712078583,NULL),(2921414134,28355376,1,4589301,1,1,1,'S',1,0.986842,76,1051054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 74}, \"maximum_statistics\": {\"great\": 76}}',90.6169,184121298,49340,NULL,'2024-05-31 19:32:40',1717183960,NULL),(2473565005,28355376,1,2548583,1,1,1,'X',1,1,142,1010063,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142}, \"maximum_statistics\": {\"great\": 142}}',90.7616,183079624,133856,NULL,'2024-03-08 22:38:22',1709937502,NULL),(2717633456,28355376,1,3129920,1,1,1,'X',1,1,131,1014663,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131}, \"maximum_statistics\": {\"great\": 131}}',90.9104,183649944,114207,NULL,'2024-04-23 12:33:07',1713875587,NULL),(2554503877,28355376,1,2774392,1,1,1,'S',1,0.995122,410,996692,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 406}, \"maximum_statistics\": {\"great\": 410}}',92.1768,183263952,452880,NULL,'2024-03-23 15:31:35',1711207895,NULL),(2737588124,28355376,1,4455755,1,1,1,'X',1,1,118,947166,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118}, \"maximum_statistics\": {\"great\": 118}}',92.304,183699773,126407,NULL,'2024-04-27 11:04:15',1714215855,NULL),(2554263924,28355376,1,3731991,1,1,1,'S',1,0.99763,211,1007866,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 210}, \"maximum_statistics\": {\"great\": 211}}',92.8528,183263388,216849,NULL,'2024-03-23 14:49:44',1711205384,NULL),(2857388599,28355376,1,4338713,1,1,1,'X',1,1,202,1001794,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 202}}',93.0794,183973125,209616,NULL,'2024-05-19 15:46:02',1716133562,NULL),(2561852965,28355376,1,2656738,1,1,1,'S',1,0.994424,538,995899,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 532}, \"maximum_statistics\": {\"great\": 538}}',93.112,183280585,594522,NULL,'2024-03-24 19:20:43',1711308043,NULL),(2688948921,28355376,1,4325963,1,1,1,'X',1,1,189,996915,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189}, \"maximum_statistics\": {\"great\": 189}}',93.192,183579297,187947,NULL,'2024-04-18 00:03:42',1713398622,NULL),(2545557117,28355376,1,3241737,1,1,1,'S',1,0.987055,309,911524,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 301}, \"maximum_statistics\": {\"great\": 309}}',95.2228,183243240,312396,NULL,'2024-03-22 01:30:25',1711071025,NULL),(2703245396,28355376,1,3899140,1,1,1,'X',1,1,265,958768,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265}, \"maximum_statistics\": {\"great\": 265}}',95.3009,183614221,270720,NULL,'2024-04-20 16:24:29',1713630269,NULL),(2566400782,28355376,1,4085196,1,1,1,'S',1,0.988494,478,896438,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 467}, \"maximum_statistics\": {\"great\": 478}}',95.6085,183291799,458978,NULL,'2024-03-25 17:10:52',1711386652,NULL),(2642712083,28355376,1,4439695,1,1,1,'X',1,1,234,985044,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234}, \"maximum_statistics\": {\"great\": 234}}',95.829,183472603,236976,NULL,'2024-04-09 00:31:29',1712622689,NULL),(2573138339,28355376,1,1592914,1,1,1,'S',1,0.989051,137,895154,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 134}, \"maximum_statistics\": {\"great\": 137}}',96.2296,183307368,101703,NULL,'2024-03-26 22:48:54',1711493334,NULL),(2614199944,28355376,1,4492495,1,1,1,'X',1,1,229,979772,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229}, \"maximum_statistics\": {\"great\": 229}}',96.3134,183406345,246684,NULL,'2024-04-03 18:35:22',1712169322,NULL),(2581706369,28355376,1,4026188,1,1,1,'S',1,0.986486,444,973798,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 432}, \"maximum_statistics\": {\"great\": 444}}',96.646,183328531,474440,NULL,'2024-03-28 15:47:55',1711640875,NULL),(2614735828,28355376,1,4274732,1,1,1,'X',1,1,192,1008342,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192}, \"maximum_statistics\": {\"great\": 192}}',96.6782,183407204,204970,NULL,'2024-04-03 20:34:57',1712176497,NULL),(2593613847,28355376,1,4113659,1,1,1,'S',1,0.992288,389,952744,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 383}, \"maximum_statistics\": {\"great\": 389}}',96.6968,183356398,467312,NULL,'2024-03-30 16:34:41',1711816481,NULL),(2554273402,28355376,1,3731991,1,1,1,'X',1,1,211,1014631,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211}, \"maximum_statistics\": {\"great\": 211}}',96.9044,183263411,217167,NULL,'2024-03-23 14:51:24',1711205484,NULL),(2614815099,28355376,1,3905456,1,1,1,'X',1,1,105,993513,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105}, \"maximum_statistics\": {\"great\": 105}}',96.9561,183407352,78300,NULL,'2024-04-03 20:54:37',1712177677,NULL),(2666450748,28355376,1,4458502,1,1,1,'X',1,1,272,1000724,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272}, \"maximum_statistics\": {\"great\": 272}}',97.0418,183526331,276828,NULL,'2024-04-13 15:35:15',1713022515,NULL),(2798538184,28355376,1,2835594,1,1,1,'X',1,1,232,1005249,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232}, \"maximum_statistics\": {\"great\": 232}}',97.3127,183841223,258562,NULL,'2024-05-08 18:50:28',1715194228,NULL),(2878774093,28355376,1,4504815,1,1,1,'X',1,1,76,1106235,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76}}',97.5118,184023695,51510,NULL,'2024-05-23 18:29:33',1716488973,NULL),(2554430249,28355376,1,3043766,1,1,1,'S',1,0.994681,376,955098,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 372}, \"maximum_statistics\": {\"great\": 376}}',97.7257,183263757,410287,NULL,'2024-03-23 15:18:42',1711207122,NULL),(2610135215,28355376,1,4331828,1,1,1,'S',1,0.996516,287,917507,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 285}, \"maximum_statistics\": {\"great\": 287}}',97.777,183396139,248800,NULL,'2024-04-02 22:22:54',1712096574,NULL),(2717316297,28355376,1,4471143,1,1,1,'X',1,1,171,967239,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171}, \"maximum_statistics\": {\"great\": 171}}',98.0139,183649069,175812,NULL,'2024-04-23 11:07:37',1713870457,NULL),(2639990946,28355376,1,4237063,1,1,1,'S',1,0.98216,1037,931911,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1000}, \"maximum_statistics\": {\"great\": 1037}}',98.0949,183466761,1185988,NULL,'2024-04-08 13:30:55',1712583055,NULL),(2599914075,28355376,1,4477609,1,1,1,'X',1,1,322,994062,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322}, \"maximum_statistics\": {\"great\": 322}}',98.1018,183371868,340560,NULL,'2024-03-31 20:15:59',1711916159,NULL),(2808141322,28355376,1,2869703,1,1,1,'X',1,1,226,1006356,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226}, \"maximum_statistics\": {\"great\": 226}}',98.1432,183863028,242336,NULL,'2024-05-10 15:21:00',1715354460,NULL),(2873625942,28355376,1,4527708,1,1,1,'X',1,1,142,989929,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142}, \"maximum_statistics\": {\"great\": 142}}',98.7249,184011362,151405,NULL,'2024-05-22 17:39:11',1716399551,NULL),(2554367372,28355376,1,3324278,1,1,1,'S',1,0.992,500,981553,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 492}, \"maximum_statistics\": {\"great\": 500}}',98.853,183263621,551958,NULL,'2024-03-23 15:07:45',1711206465,NULL),(2803389606,28355376,1,1660438,1,1,1,'X',1,1,207,1003064,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207}, \"maximum_statistics\": {\"great\": 207}}',98.8651,183852252,213580,NULL,'2024-05-09 17:29:14',1715275754,NULL),(2778645059,28355376,1,3552731,1,1,1,'X',1,1,209,983976,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209}, \"maximum_statistics\": {\"great\": 209}}',98.959,183796896,211200,NULL,'2024-05-04 21:48:25',1714859305,NULL),(2588885228,28355376,1,4171741,1,1,1,'S',1,0.997067,341,969409,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 339}, \"maximum_statistics\": {\"great\": 341}}',99.5633,183344938,372948,NULL,'2024-03-29 20:26:05',1711743965,NULL),(2688928696,28355376,1,4373213,1,1,1,'X',1,1,251,990227,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251}, \"maximum_statistics\": {\"great\": 251}}',99.9365,183579231,261500,NULL,'2024-04-17 23:56:17',1713398177,NULL),(2781903882,28355376,1,1464927,1,1,1,'X',1,1,73,1069252,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',100.36,183804719,55170,NULL,'2024-05-05 13:13:59',1714914839,NULL),(2610171024,28355376,1,2037399,1,1,1,'S',1,0.996394,416,962952,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 413}, \"maximum_statistics\": {\"great\": 416}}',100.448,183396208,498224,NULL,'2024-04-02 22:33:50',1712097230,NULL),(2798522679,28355376,1,3790223,1,1,1,'X',1,1,277,1010433,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277}, \"maximum_statistics\": {\"great\": 277}}',100.546,183841190,305152,NULL,'2024-05-08 18:47:11',1715194031,NULL),(2803420546,28355376,1,3826189,1,1,1,'X',1,1,218,1009428,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218}, \"maximum_statistics\": {\"great\": 218}}',100.88,183852308,214116,NULL,'2024-05-09 17:35:54',1715276154,NULL),(2798600644,28355376,1,2259648,1,1,1,'X',1,1,207,982694,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207}, \"maximum_statistics\": {\"great\": 207}}',100.916,183841331,213732,NULL,'2024-05-08 19:03:56',1715195036,NULL),(2781960683,28355376,1,3997434,1,1,1,'X',1,1,196,1007062,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',101.006,183804887,199678,NULL,'2024-05-05 13:25:29',1714915529,NULL),(2857299982,28355376,1,4553404,1,1,1,'X',1,1,79,962888,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',101.103,183972933,65918,NULL,'2024-05-19 15:28:58',1716132538,NULL),(2575762999,28355376,1,4151954,1,1,1,'S',1,0.991319,288,935144,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 283}, \"maximum_statistics\": {\"great\": 288}}',101.481,183314235,295541,NULL,'2024-03-27 13:42:35',1711546955,NULL),(2801590699,28355376,1,3766264,1,1,1,'X',1,1,309,987497,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',101.912,183847756,366204,NULL,'2024-05-09 11:08:54',1715252934,NULL),(2921429759,28355376,1,4589301,1,1,1,'X',1,1,76,1096385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76}}',102.123,184121334,50298,NULL,'2024-05-31 19:35:45',1717184145,NULL),(2614718736,28355376,1,3921761,1,1,1,'X',1,1,220,1001168,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',102.293,183407168,243428,NULL,'2024-04-03 20:30:45',1712176245,NULL),(2669529499,28355376,1,4057129,1,1,1,'X',1,1,291,987286,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291}, \"maximum_statistics\": {\"great\": 291}}',102.717,183533179,330607,NULL,'2024-04-14 03:37:21',1713065841,NULL),(2587675489,28355376,1,1205931,0,1,1,'X',1,1,111,914912,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',102.962,183342430,105486,NULL,'2024-03-29 16:38:06',1711730286,NULL),(2709298503,28355376,1,4104144,1,1,1,'X',1,1,280,980661,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280}, \"maximum_statistics\": {\"great\": 280}}',103.052,183629441,301956,NULL,'2024-04-21 17:05:31',1713719131,NULL),(2709378497,28355376,1,3383180,1,1,1,'X',1,1,212,1001165,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212}, \"maximum_statistics\": {\"great\": 212}}',103.308,183629647,221484,NULL,'2024-04-21 17:21:59',1713720119,NULL),(2804116688,28355376,1,3680515,1,1,1,'X',1,1,299,1011869,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299}, \"maximum_statistics\": {\"great\": 299}}',103.497,183853572,312444,NULL,'2024-05-09 20:04:28',1715285068,NULL),(2672282669,28355376,1,3921468,1,1,1,'X',1,1,104,922674,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104}, \"maximum_statistics\": {\"great\": 104}}',104.21,183540670,94912,NULL,'2024-04-14 15:18:01',1713107881,NULL),(2677120340,28355376,1,4520359,1,1,1,'S',1,0.997863,234,1000235,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 233}, \"maximum_statistics\": {\"great\": 234}}',104.648,183552863,237869,NULL,'2024-04-15 15:04:23',1713193463,NULL),(2640642084,28355376,1,4465934,1,1,1,'S',1,0.996094,256,975183,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 254}, \"maximum_statistics\": {\"great\": 256}}',105.317,183468264,309919,NULL,'2024-04-08 15:47:37',1712591257,NULL),(2719841087,28355376,1,4117130,1,1,1,'X',1,1,197,979049,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197}, \"maximum_statistics\": {\"great\": 197}}',105.999,183655524,198513,NULL,'2024-04-23 20:31:13',1713904273,NULL),(2788600616,28355376,1,2400751,1,1,1,'X',1,1,237,1014473,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 237}}',106.118,183819831,254544,NULL,'2024-05-06 18:46:29',1715021189,NULL),(2920142214,28355376,1,4500343,1,1,1,'X',1,1,193,1007112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193}, \"maximum_statistics\": {\"great\": 193}}',106.291,184118560,173820,NULL,'2024-05-31 15:22:00',1717168920,NULL),(2610178738,28355376,1,4383762,1,1,1,'S',1,0.996124,129,951355,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 129}}',106.309,183396218,116415,NULL,'2024-04-02 22:36:15',1712097375,NULL),(2778675085,28355376,1,4499733,1,1,1,'S',1,0.998127,267,999419,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 266}, \"maximum_statistics\": {\"great\": 267}}',106.368,183796958,299368,NULL,'2024-05-04 21:55:32',1714859732,NULL),(2787763151,28355376,1,3568598,1,1,1,'X',1,1,290,1005168,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290}, \"maximum_statistics\": {\"great\": 290}}',107.182,183818355,339083,NULL,'2024-05-06 15:47:06',1715010426,NULL),(2593570844,28355376,1,3550990,1,1,1,'S',1,0.994286,350,976916,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 346}, \"maximum_statistics\": {\"great\": 350}}',107.649,183356288,393854,NULL,'2024-03-30 16:26:15',1711815975,NULL),(2573150868,28355376,1,1592914,1,1,1,'X',1,1,137,923012,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137}, \"maximum_statistics\": {\"great\": 137}}',107.674,183307408,101704,NULL,'2024-03-26 22:52:09',1711493529,NULL),(2764707242,28355376,1,4501250,1,1,1,'S',1,0.993174,293,995246,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 289}, \"maximum_statistics\": {\"great\": 293}}',108.307,183765498,287652,NULL,'2024-05-02 11:32:57',1714649577,NULL),(2787777853,28355376,1,2726579,1,1,1,'X',1,1,282,997854,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282}, \"maximum_statistics\": {\"great\": 282}}',108.939,183818386,335500,NULL,'2024-05-06 15:50:09',1715010609,NULL),(2804318785,28355376,1,3497903,1,1,1,'S',1,0.997326,187,978734,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 186}, \"maximum_statistics\": {\"great\": 187}}',109.134,183853918,170310,NULL,'2024-05-09 20:48:14',1715287694,NULL),(2873644868,28355376,1,4413050,1,1,1,'X',1,1,281,1009709,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281}, \"maximum_statistics\": {\"great\": 281}}',109.299,184011399,309036,NULL,'2024-05-22 17:42:57',1716399777,NULL),(2672337161,28355376,1,4500844,1,1,1,'X',1,1,316,1011081,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316}, \"maximum_statistics\": {\"great\": 316}}',109.728,183540868,350872,NULL,'2024-04-14 15:28:34',1713108514,NULL),(2778691588,28355376,1,4499733,1,1,1,'X',1,1,267,1009577,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267}, \"maximum_statistics\": {\"great\": 267}}',110.432,183796987,303928,NULL,'2024-05-04 21:59:29',1714859969,NULL),(2533037042,28355376,1,3842512,1,1,1,'S',1,0.997696,217,1007755,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 216}, \"maximum_statistics\": {\"great\": 217}}',110.444,183215325,231756,NULL,'2024-03-19 16:59:54',1710867594,NULL),(2788268171,28355376,1,4292874,1,1,1,'X',1,1,135,1009596,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135}, \"maximum_statistics\": {\"great\": 135}}',110.571,183819269,108420,NULL,'2024-05-06 17:35:29',1715016929,NULL),(2560127239,28355376,1,4292091,1,1,1,'S',1,0.991071,336,948387,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 330}, \"maximum_statistics\": {\"great\": 336}}',111.323,183276966,414126,NULL,'2024-03-24 13:50:37',1711288237,NULL),(2679024436,28355376,1,4541446,1,1,1,'X',1,1,330,1002866,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330}, \"maximum_statistics\": {\"great\": 330}}',111.807,183556418,369782,NULL,'2024-04-15 22:37:16',1713220636,NULL),(2788133861,28355376,1,4162070,1,1,1,'X',1,1,220,1005383,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',112.695,183819061,220560,NULL,'2024-05-06 17:05:53',1715015153,NULL),(2766444287,28355376,1,4097712,1,1,1,'S',1,0.998333,300,991459,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 299}, \"maximum_statistics\": {\"great\": 300}}',112.813,183769741,312330,NULL,'2024-05-02 17:55:58',1714672558,NULL),(2803400317,28355376,1,4420013,1,1,1,'X',1,1,293,989742,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293}, \"maximum_statistics\": {\"great\": 293}}',112.94,183852268,304920,NULL,'2024-05-09 17:31:32',1715275892,NULL),(2804138486,28355376,1,1832114,1,1,1,'X',1,1,230,994371,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230}, \"maximum_statistics\": {\"great\": 230}}',113.257,183853617,238880,NULL,'2024-05-09 20:09:03',1715285343,NULL),(2804679559,28355376,1,3497903,1,1,1,'X',1,1,187,1003018,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187}, \"maximum_statistics\": {\"great\": 187}}',113.616,183854639,179004,NULL,'2024-05-09 22:18:02',1715293082,NULL),(2787754444,28355376,1,3957406,1,1,1,'X',1,1,174,992997,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174}, \"maximum_statistics\": {\"great\": 174}}',114.715,183818334,164640,NULL,'2024-05-06 15:45:18',1715010318,NULL),(2778739382,28355376,1,3842512,1,1,1,'X',1,1,217,1014795,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217}, \"maximum_statistics\": {\"great\": 217}}',114.776,183797101,232390,NULL,'2024-05-04 22:11:03',1714860663,NULL),(2787091033,28355376,1,4543981,1,1,1,'X',1,1,381,995939,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381}, \"maximum_statistics\": {\"great\": 381}}',115.39,183816560,449968,NULL,'2024-05-06 13:26:59',1715002019,NULL),(2787217847,28355376,1,2507755,1,1,1,'X',1,1,273,1014894,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273}, \"maximum_statistics\": {\"great\": 273}}',116.141,183816934,283716,NULL,'2024-05-06 13:54:38',1715003678,NULL),(3261312243,28355376,1,4629607,1,1,1,'S',1,0.993186,587,960717,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 579}, \"maximum_statistics\": {\"great\": 587}}',116.169,184871188,678040,NULL,'2024-08-01 23:23:03',1722554583,NULL),(2766497637,28355376,1,4097712,1,1,1,'X',1,1,300,996468,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300}, \"maximum_statistics\": {\"great\": 300}}',116.869,183769852,312900,NULL,'2024-05-02 18:07:33',1714673253,NULL),(2666535446,28355376,1,4075467,1,1,1,'S',1,0.998891,451,972093,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 450}, \"maximum_statistics\": {\"great\": 451}}',116.945,183526545,500910,NULL,'2024-04-13 15:50:23',1713023423,NULL),(2920177559,28355376,1,2934384,1,1,1,'S',1,0.994599,648,985610,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 641}, \"maximum_statistics\": {\"great\": 648}}',117.756,184118656,731910,NULL,'2024-05-31 15:28:40',1717169320,NULL),(2857361081,28355376,1,4549387,1,1,1,'X',1,1,166,1091451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166}, \"maximum_statistics\": {\"great\": 166}}',118.459,183973071,177218,NULL,'2024-05-19 15:40:45',1716133245,NULL),(2788239428,28355376,1,4216666,1,1,1,'X',1,1,258,993309,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 258}}',119.042,183819225,268236,NULL,'2024-05-06 17:29:13',1715016553,NULL),(2788617530,28355376,1,4119382,1,1,1,'X',1,1,274,987105,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',119.737,183819867,302616,NULL,'2024-05-06 18:50:02',1715021402,NULL),(2885262074,28355376,1,2363951,1,1,1,'S',1,0.994275,262,992685,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 259}, \"maximum_statistics\": {\"great\": 262}}',121.509,184038462,284694,NULL,'2024-05-25 00:08:50',1716595730,NULL),(2920407674,28355376,1,4571286,1,1,1,'S',1,0.998442,321,969890,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 320}, \"maximum_statistics\": {\"great\": 321}}',121.746,184119153,349026,NULL,'2024-05-31 16:12:24',1717171944,NULL),(2681413134,28355376,1,4510354,1,1,1,'S',1,0.990468,577,967890,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 566}, \"maximum_statistics\": {\"great\": 577}}',122.1,183562145,644328,NULL,'2024-04-16 13:21:22',1713273682,NULL),(2787228594,28355376,1,3557126,1,1,1,'X',1,1,216,991577,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216}, \"maximum_statistics\": {\"great\": 216}}',123.651,183816973,233556,NULL,'2024-05-06 13:56:55',1715003815,NULL),(2655414901,28355376,1,830083,0,1,1,'S',1,0.992013,626,901441,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 616}, \"maximum_statistics\": {\"great\": 626}}',127.998,183501718,591598,NULL,'2024-04-11 15:43:50',1712850230,NULL),(2947395830,28355376,1,4573597,1,1,1,'S',1,0.99884,431,1011652,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 430}, \"maximum_statistics\": {\"great\": 431}}',132.06,184184345,447762,NULL,'2024-06-05 16:31:02',1717605062,NULL),(2819549487,28355376,1,4491042,1,1,1,'S',1,0.99262,271,949846,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 267}, \"maximum_statistics\": {\"great\": 271}}',140.43,183888980,306960,NULL,'2024-05-12 14:20:14',1715523614,NULL),(1869485990,28360581,1,3285723,1,1,1,'C',1,0.784091,12,385025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 32}, \"maximum_statistics\": {\"great\": 44}}',13.5693,169219776,51246,NULL,'2022-01-22 19:27:58',1642879678,NULL),(2256542912,28360581,1,2830655,1,1,1,'C',1,0.789286,41,327652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 27, \"great\": 189}, \"maximum_statistics\": {\"great\": 280}}',24.3458,182581126,87960,NULL,'2024-01-29 02:08:33',1706494113,NULL),(3404607284,28360581,1,2868384,1,1,1,'B',1,0.847007,181,496428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 39, \"great\": 352, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 451}}',24.9633,185182334,310205,NULL,'2024-08-26 06:27:31',1724653651,NULL),(1869428983,28360581,1,2180004,0,1,1,'A',1,0.930723,78,631856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 146, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 166}}',36.8591,169191412,89728,NULL,'2022-01-21 19:27:35',1642793255,NULL),(1877027138,28360581,1,2854813,0,1,1,'A',1,0.906639,85,572164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 207}, \"maximum_statistics\": {\"great\": 241}}',38.6231,180316147,119452,NULL,'2023-08-14 08:45:54',1692002754,NULL),(3612917362,28363522,1,1833918,0,1,1,'C',1,0.771795,32,291255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 27, \"great\": 133}, \"maximum_statistics\": {\"great\": 195}}',17.498,185622043,55661,NULL,'2024-10-01 23:22:31',1727824951,NULL),(2858564727,28365398,1,1949374,0,1,1,'C',1,0.742647,82,324134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 80}, \"maximum_statistics\": {\"great\": 136}}',15.3119,183975770,55688,NULL,'2024-05-19 19:39:48',1716147588,NULL),(1875020590,28365398,1,1949372,0,1,1,'B',1,0.859375,55,505919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',19.4364,177626302,37758,NULL,'2023-03-01 20:46:30',1677703590,NULL),(1871952376,28365398,1,2161429,1,1,1,'S',1,0.954023,87,746441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 79, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 87}}',27.0037,172999125,82217,NULL,'2022-06-30 19:53:10',1656618790,NULL),(1872197753,28365398,1,1949373,1,1,1,'X',1,1,59,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 59}}',27.4566,173467051,30852,NULL,'2022-07-22 09:16:39',1658481399,NULL),(1872223946,28365398,1,2474205,1,1,1,'A',1,0.935616,186,707814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 320, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 365}}',30.0044,173467166,314408,NULL,'2022-07-22 09:23:33',1658481813,NULL),(1870417144,28367338,1,897517,1,1,1,'D',1,0.678571,32,283537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 53}, \"maximum_statistics\": {\"great\": 112}}',NULL,170731893,156428,NULL,'2022-03-26 01:00:37',1648256437,NULL),(1875875042,28367338,1,909309,1,1,1,'C',1,0.786765,42,429333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 84}, \"maximum_statistics\": {\"great\": 136}}',NULL,178658458,109291,NULL,'2023-04-30 18:09:30',1682878170,NULL),(1875437024,28367338,1,1228199,0,1,1,'C',1,0.735294,15,326952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 21}, \"maximum_statistics\": {\"great\": 34}}',14.9205,178167925,14509,NULL,'2023-04-01 19:23:45',1680377025,NULL),(1875487741,28367338,1,1765973,0,1,1,'B',1,0.845238,27,524445,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 30}, \"maximum_statistics\": {\"great\": 42}}',18.9148,178243730,12350,NULL,'2023-04-06 01:19:51',1680743991,NULL),(1875567488,28367338,1,717064,0,1,1,'C',1,0.771795,42,310924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 129}, \"maximum_statistics\": {\"great\": 195}}',19.3672,178334989,70257,NULL,'2023-04-10 23:00:19',1681167619,NULL),(3650999008,28386051,1,981960,1,1,1,'D',1,0.645833,12,234484,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 34, \"ignore_hit\": 189, \"ignore_miss\": 439, \"large_bonus\": 6, \"small_bonus\": 819}, \"maximum_statistics\": {\"great\": 72, \"ignore_hit\": 189, \"large_bonus\": 17, \"small_bonus\": 1247}, \"total_score_without_mods\": 234484}',NULL,NULL,0,'2024-10-09 03:08:04','2024-10-09 03:11:51',1728443511,7705),(3651009390,28386051,1,981960,1,1,1,'C',1,0.701389,14,300589,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 38, \"ignore_hit\": 189, \"ignore_miss\": 392, \"large_bonus\": 6, \"small_bonus\": 866}, \"maximum_statistics\": {\"great\": 72, \"ignore_hit\": 189, \"large_bonus\": 17, \"small_bonus\": 1247}, \"total_score_without_mods\": 300589}',NULL,NULL,0,'2024-10-09 03:12:04','2024-10-09 03:15:48',1728443748,7705),(1876500155,28386051,1,1649419,0,1,1,'D',1,0.587649,42,158527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 66, \"great\": 110}, \"maximum_statistics\": {\"great\": 251}}',8.53563,179673128,108663,NULL,'2023-07-03 23:15:54',1688426154,NULL),(1876500191,28386051,1,1649481,1,1,1,'D',1,0.589744,44,142650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 80, \"great\": 143}, \"maximum_statistics\": {\"great\": 351}}',9.43574,179673340,104583,NULL,'2023-07-03 23:44:10',1688427850,NULL),(1869435886,28386051,1,2004667,0,1,1,'D',1,0.648485,97,206016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 14, \"great\": 63}, \"maximum_statistics\": {\"great\": 165}}',10.9059,169320826,55546,NULL,'2022-01-26 18:19:19',1643221159,NULL),(1869450198,28386051,1,1967656,0,1,1,'C',1,0.791401,73,350920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 15, \"great\": 198}, \"maximum_statistics\": {\"great\": 314}}',14.5702,169297141,134775,NULL,'2022-01-25 19:03:49',1643137429,NULL),(1876464998,28386051,1,1826138,1,1,1,'B',1,0.818965,41,487319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 119}, \"maximum_statistics\": {\"great\": 174}}',14.9168,179673043,248989,NULL,'2023-07-03 23:03:07',1688425387,NULL),(1876500282,28386051,1,1649484,0,1,1,'C',1,0.727088,39,234973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 39, \"great\": 262}, \"maximum_statistics\": {\"great\": 491}}',15.9461,179673317,136041,NULL,'2023-07-03 23:40:57',1688427657,NULL),(1869397105,28386051,1,1774604,0,1,1,'B',1,0.823782,70,390781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 15, \"great\": 241}, \"maximum_statistics\": {\"great\": 349}}',18.2599,169318171,128800,NULL,'2022-01-26 16:00:25',1643212825,NULL),(1873861304,28395862,1,510731,0,1,1,'D',1,0.616197,34,160144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 57}, \"maximum_statistics\": {\"great\": 142}}',9.55684,175904000,109054,NULL,'2022-11-26 21:57:40',1669499860,NULL),(1871017023,28395862,1,2949881,0,1,1,'C',1,0.727969,48,244757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 29, \"great\": 148}, \"maximum_statistics\": {\"great\": 261}}',12.4747,171621591,76748,NULL,'2022-05-03 08:04:39',1651565079,NULL),(2413299915,28395862,1,1492009,0,1,1,'C',1,0.784615,29,351341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 41}, \"maximum_statistics\": {\"great\": 65}}',13.4916,182945235,18340,NULL,'2024-02-26 18:04:04',1708970644,NULL),(2413296380,28395862,1,1492013,0,1,1,'X',1,1,38,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',30.6137,182945222,14856,NULL,'2024-02-26 18:03:21',1708970601,NULL),(1872042454,28396000,1,3127996,1,1,1,'C',1,0.721649,24,111244,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 53}, \"maximum_statistics\": {\"great\": 97}}',7.92496,173128654,22954,NULL,'2022-07-06 16:37:31',1657125451,NULL),(1874493409,28398936,1,2794291,1,1,1,'B',1,0.840545,334,510718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 17, \"great\": 442}, \"maximum_statistics\": {\"great\": 624}}',27.1344,176792414,406967,NULL,'2023-01-13 21:51:37',1673646697,NULL),(1873659607,28400630,1,1981516,0,1,1,'C',1,0.707317,28,213448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 22, \"great\": 90}, \"maximum_statistics\": {\"great\": 164}}',8.7989,175528605,42332,NULL,'2022-11-06 17:11:28',1667754688,NULL),(1871529933,28402940,1,1505876,0,1,1,'C',1,0.761905,40,324090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 20, \"great\": 86}, \"maximum_statistics\": {\"great\": 126}}',13.6612,172367334,62762,NULL,'2022-06-03 19:07:53',1654283273,NULL),(1872173210,28402940,1,1807822,0,1,1,'B',1,0.830882,24,391086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 52}, \"maximum_statistics\": {\"great\": 68}}',16.9436,173271522,20596,NULL,'2022-07-13 02:33:30',1657679610,NULL),(1869395799,28402940,1,3014565,0,1,1,'B',1,0.848276,40,422720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 15, \"great\": 116}, \"maximum_statistics\": {\"great\": 145}}',21.263,169245064,51830,NULL,'2022-01-23 17:34:51',1642959291,NULL),(1874969786,28403433,1,3921763,0,1,1,'C',1,0.79646,79,424717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 113}}',15.615,177356407,58208,NULL,'2023-02-14 14:02:13',1676383333,NULL),(1869497191,28406168,1,2619446,1,1,1,'D',1,0.316098,15,6318,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 584, \"great\": 207, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1025}}',8.32927,169382357,113070,NULL,'2022-01-29 04:09:14',1643429354,NULL),(1872872055,28406168,1,2004667,0,1,1,'C',1,0.763636,78,334376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 91, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 165}}',14.8337,174336328,64453,NULL,'2022-09-03 19:28:42',1662233322,NULL),(1872853946,28406168,1,3584041,1,1,1,'C',1,0.762181,55,302518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 36, \"great\": 262, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 431}}',18.2909,174336397,148532,NULL,'2022-09-03 19:32:53',1662233573,NULL),(3490971501,28406168,1,4653716,1,1,1,'A',1,0.90625,123,598282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 161}, \"maximum_statistics\": {\"great\": 192}}',33.6361,185363501,128490,NULL,'2024-09-10 00:08:31',1725926911,NULL),(1869363593,28413891,1,1981516,0,1,1,'C',1,0.707317,53,221503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 7, \"great\": 75}, \"maximum_statistics\": {\"great\": 164}}',10.5701,169239734,45373,NULL,'2022-01-23 13:41:12',1642945272,NULL),(1877279290,28413891,1,2169170,0,1,1,'C',1,0.766667,44,287523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 89}, \"maximum_statistics\": {\"great\": 150}}',11.2417,180726297,42816,NULL,'2023-09-10 22:58:08',1694386688,NULL),(1877275501,28413891,1,2162596,0,1,1,'B',1,0.8,79,374525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 95}}',12.0487,180726275,40544,NULL,'2023-09-10 22:55:13',1694386513,NULL),(1877957494,28413891,1,3248847,0,1,1,'C',1,0.794118,80,380199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 119}, \"maximum_statistics\": {\"great\": 187}}',12.2394,181828333,81664,NULL,'2023-12-02 20:12:37',1701547957,NULL),(1877144292,28413891,1,1774604,0,1,1,'C',1,0.782235,106,341729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 21, \"great\": 218}, \"maximum_statistics\": {\"great\": 349}}',15.187,180633040,138338,NULL,'2023-09-04 20:39:08',1693859948,NULL),(1869459606,28413891,1,1981515,0,1,1,'C',1,0.762997,42,287612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 37, \"great\": 209}, \"maximum_statistics\": {\"great\": 327}}',16.8724,169239794,94526,NULL,'2022-01-23 13:44:33',1642945473,NULL),(1877962117,28413891,1,1932534,1,1,1,'B',1,0.861345,186,554365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 173}, \"maximum_statistics\": {\"great\": 238}}',18.2647,181828525,162038,NULL,'2023-12-02 20:26:03',1701548763,NULL),(1877214123,28413891,1,3438861,1,1,1,'A',1,0.932331,133,707102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 115}, \"maximum_statistics\": {\"great\": 133}}',26.497,180737231,93849,NULL,'2023-09-11 17:19:39',1694452779,NULL),(1869466322,28413891,1,1832115,0,1,1,'A',1,0.96063,53,685428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 119}, \"maximum_statistics\": {\"great\": 127}}',35.862,169293565,63134,NULL,'2022-01-25 16:10:54',1643127054,NULL),(1875635192,28416328,1,4073424,0,1,1,'B',1,0.869231,59,570729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 65}}',15.9825,178361681,25110,NULL,'2023-04-12 16:46:21',1681317981,NULL),(1876174198,28416328,1,3878052,0,1,1,'A',1,0.916667,66,593729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 84}}',19.2509,179284229,39855,NULL,'2023-06-08 18:29:21',1686248961,NULL),(1874209595,28416328,1,3910661,0,1,1,'A',1,0.923729,59,638403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 50}, \"maximum_statistics\": {\"great\": 59}}',21.1069,176301011,29070,NULL,'2022-12-18 18:07:46',1671386866,NULL),(1874671691,28420055,1,2964176,1,1,1,'S',1,0.963134,217,829910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 201}, \"maximum_statistics\": {\"great\": 217}}',31.1236,177004195,186180,NULL,'2023-01-25 16:10:10',1674663010,NULL),(1877827971,28420055,1,1574242,1,1,1,'A',1,0.945983,180,687412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 331}, \"maximum_statistics\": {\"great\": 361}}',45.769,181708741,258017,NULL,'2023-11-23 14:07:45',1700748465,NULL),(1869452057,28420620,1,3258017,0,1,1,'D',1,0.697248,28,215654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 50, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 109}}',10.0244,169249702,30542,NULL,'2022-01-23 21:04:07',1642971847,NULL),(1871734462,28420620,1,70167,0,1,1,'B',1,0.814103,52,450162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 107, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',17.1001,172589402,116970,NULL,'2022-06-13 05:31:01',1655098261,NULL),(1869460685,28420620,1,1981515,0,1,1,'C',1,0.792049,134,409174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 15, \"great\": 206, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 327}}',17.9934,169254687,181524,NULL,'2022-01-24 02:04:07',1642989847,NULL),(1869531255,28420620,1,3258017,1,1,1,'B',1,0.876147,109,690539,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 82, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 109}}',18.2549,169412508,76375,NULL,'2022-01-30 05:58:32',1643522312,NULL),(1869443301,28420620,1,74496,0,1,1,'D',1,0.691318,55,203503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 45, \"great\": 164}, \"maximum_statistics\": {\"great\": 311}}',18.6942,169308038,97724,NULL,'2022-01-26 06:03:51',1643177031,NULL),(1869531262,28420620,1,3258017,0,1,1,'D',1,0.692661,39,252032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 50, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 109}}',18.7981,169412532,32270,NULL,'2022-01-30 05:59:54',1643522394,NULL),(1869487636,28420620,1,3400119,1,1,1,'C',1,0.758359,91,294533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 32, \"great\": 202, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 329}}',20.6643,169308716,118259,NULL,'2022-01-26 06:49:16',1643179756,NULL),(1869436372,28420620,1,1420178,0,1,1,'B',1,0.841289,72,402683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 37, \"great\": 323, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 419}}',21.6321,169257264,158045,NULL,'2022-01-24 04:31:25',1642998685,NULL),(1869394291,28420620,1,1278734,1,1,1,'B',1,0.879032,135,605133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 142, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 186}}',22.9714,169256746,114556,NULL,'2022-01-24 04:01:16',1642996876,NULL),(1869465296,28420620,1,97242,0,1,1,'C',1,0.769928,57,332571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 39, \"great\": 188, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 276}}',26.0021,169308751,123416,NULL,'2022-01-26 06:51:09',1643179869,NULL),(1869465440,28420620,1,1474954,1,1,1,'B',1,0.885204,76,518704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 164, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 196}}',26.1809,169257191,83539,NULL,'2022-01-24 04:26:57',1642998417,NULL),(1872905735,28420620,1,1762731,0,1,1,'B',1,0.867816,67,441695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 66}, \"maximum_statistics\": {\"great\": 87}}',26.3929,174449829,42322,NULL,'2022-09-10 05:15:24',1662786924,NULL),(1871837434,28420620,1,3592551,1,1,1,'B',1,0.853414,59,454871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 193, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 249}}',27.1367,172843191,111164,NULL,'2022-06-24 04:50:43',1656046243,NULL),(1869448641,28420620,1,3258015,0,1,1,'B',1,0.882927,65,506933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 16, \"great\": 173, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 205}}',29.2039,169336126,90930,NULL,'2022-01-27 09:57:07',1643277427,NULL),(1869459307,28420620,1,3258018,1,1,1,'B',1,0.828859,73,413249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 27, \"great\": 223, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 298}}',30.3941,169326163,127774,NULL,'2022-01-26 23:31:34',1643239894,NULL),(1869431338,28420620,1,3068729,0,1,1,'B',1,0.871369,139,526837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 18, \"great\": 376, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 482}}',36.5105,169310804,289546,NULL,'2022-01-26 09:19:52',1643188792,NULL),(1869408114,28420620,1,1981693,1,1,1,'B',1,0.849699,112,459664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 23, \"great\": 372, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 499}}',38.5004,169325861,229750,NULL,'2022-01-26 23:10:45',1643238645,NULL),(1876097703,28421282,1,2073781,0,1,1,'C',1,0.786713,39,312709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 44, \"great\": 208}, \"maximum_statistics\": {\"great\": 286}}',19.2312,179176130,81607,NULL,'2023-06-01 22:06:31',1685657191,NULL),(1870037495,28425148,1,2303552,1,1,1,'C',1,0.726415,45,231925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 90}, \"maximum_statistics\": {\"great\": 159}}',10.8815,170252677,42512,NULL,'2022-03-05 13:22:10',1646486530,NULL),(1869800343,28425579,1,1981516,0,1,1,'D',1,0.676829,63,112440,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 69, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 164}}',9.4795,169729867,47282,NULL,'2022-02-12 02:49:51',1644634191,NULL),(1872467395,28426097,1,1832115,0,1,1,'C',1,0.73622,61,279528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 80}, \"maximum_statistics\": {\"great\": 127}}',13.8791,173769001,45800,NULL,'2022-08-05 17:31:18',1659720678,NULL),(1869571133,28435074,1,1832114,0,1,1,'B',1,0.83913,62,420986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 176}, \"maximum_statistics\": {\"great\": 230}}',31.2151,169353790,88902,NULL,'2022-01-28 02:09:44',1643335784,NULL),(2417364283,28435074,1,195785,0,1,1,'B',1,0.800236,69,344876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 92, \"great\": 600}, \"maximum_statistics\": {\"great\": 846}}',31.5505,182954669,293196,NULL,'2024-02-27 15:01:10',1709046070,NULL),(1869693275,28435074,1,2552522,1,1,1,'C',1,0.782955,71,330110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 40, \"great\": 289}, \"maximum_statistics\": {\"great\": 440}}',31.8034,169721399,189612,NULL,'2022-02-11 19:02:43',1644606163,NULL),(1869541196,28435074,1,46804,0,1,1,'B',1,0.877155,76,509246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 182}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',37.6994,169353889,113344,NULL,'2022-01-28 02:16:17',1643336177,NULL),(1869490559,28435074,1,1772048,0,1,1,'B',1,0.887987,116,268938,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 36, \"great\": 514}, \"maximum_statistics\": {\"great\": 616}}',39.8355,169363935,244044,NULL,'2022-01-28 12:44:41',1643373881,NULL),(1869553392,28435074,1,1981515,0,1,1,'A',1,0.964832,268,409921,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 305, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 327}}',46.013,169365057,194550,NULL,'2022-01-28 13:37:03',1643377023,NULL),(1869715166,28435074,1,2586784,0,1,1,'B',1,0.861607,216,505355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 27, \"great\": 594}, \"maximum_statistics\": {\"great\": 784}}',48.6804,169638315,482664,NULL,'2022-02-08 11:05:13',1644318313,NULL),(1869543043,28435074,1,46805,0,1,1,'B',1,0.839181,254,268554,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 3, \"great\": 235}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',53.8353,169363858,188420,NULL,'2022-01-28 12:40:43',1643373643,NULL),(1869543766,28435074,1,46805,0,1,1,'A',1,0.900585,151,630750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 285}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',61.9343,169467355,262958,NULL,'2022-02-01 14:50:00',1643727000,NULL),(1869739766,28435074,1,3068729,1,1,1,'S',1,0.979253,482,873543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 462}, \"maximum_statistics\": {\"great\": 482}}',72.151,169721189,508310,NULL,'2022-02-11 18:53:42',1644605622,NULL),(2864880438,28436398,1,468991,0,1,1,'B',1,0.890071,145,588449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 229}, \"maximum_statistics\": {\"great\": 282}}',46.8689,183990845,208166,NULL,'2024-05-21 00:59:54',1716253194,NULL),(2886183694,28436398,1,202828,0,1,1,'B',1,0.887009,170,535983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 66, \"great\": 775}, \"maximum_statistics\": {\"great\": 916}}',51.7229,184040904,497762,NULL,'2024-05-25 05:13:13',1716613993,NULL),(1872835931,28437393,1,1832115,0,1,1,'D',1,0.279528,5,5400,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 78, \"great\": 22}, \"maximum_statistics\": {\"great\": 127}}',2.65431,174315751,12660,NULL,'2022-09-02 20:29:19',1662150559,NULL),(1872835937,28437393,1,1832115,0,1,1,'D',1,0.476378,9,16766,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 50, \"great\": 44}, \"maximum_statistics\": {\"great\": 127}}',3.91571,174315809,25410,NULL,'2022-09-02 20:31:44',1662150704,NULL),(1870573851,28438099,1,1832115,0,1,1,'C',1,0.704724,74,251077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 68}, \"maximum_statistics\": {\"great\": 127}}',10.8983,170923682,46688,NULL,'2022-04-03 02:48:16',1648954096,NULL),(1876142111,28438332,1,1433677,1,1,1,'A',1,0.909091,116,643743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 214}, \"maximum_statistics\": {\"great\": 253}}',NULL,179188637,242853,NULL,'2023-06-02 16:24:54',1685723094,NULL),(1877767471,28438332,1,2971590,1,1,1,'B',1,0.898866,298,612887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 7, \"great\": 429}, \"maximum_statistics\": {\"great\": 529}}',NULL,181414976,380378,NULL,'2023-11-01 02:09:09',1698804549,NULL),(1869449994,28438332,1,1442771,0,1,1,'B',1,0.833333,73,492892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 67}, \"maximum_statistics\": {\"great\": 96}}',12.5397,169293123,106428,NULL,'2022-01-25 15:52:41',1643125961,NULL),(1869421070,28438332,1,3332141,1,1,1,'C',1,0.794118,29,442857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 73}, \"maximum_statistics\": {\"great\": 102, \"legacy_combo_increase\": 1}}',13.9234,169343594,220536,NULL,'2022-01-27 16:26:49',1643300809,NULL),(1876622108,28438332,1,1863227,0,1,1,'B',1,0.842857,34,537549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 54}, \"maximum_statistics\": {\"great\": 70}}',14.4704,179931462,185737,NULL,'2023-07-20 18:16:02',1689876962,NULL),(1869574929,28438332,1,3159013,1,1,1,'B',1,0.867647,17,486192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 26}, \"maximum_statistics\": {\"great\": 34}}',14.4765,169446268,59226,NULL,'2022-01-31 15:53:05',1643644385,NULL),(1869371828,28438332,1,1845433,0,1,1,'B',1,0.836634,83,500690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 139}, \"maximum_statistics\": {\"great\": 202}}',15.8377,169292645,193577,NULL,'2022-01-25 15:31:09',1643124669,NULL),(1874160137,28438332,1,1228199,0,1,1,'A',1,0.911765,32,666332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 29}, \"maximum_statistics\": {\"great\": 34}}',18.5208,176195404,22030,NULL,'2022-12-13 01:01:08',1670893268,NULL),(1869607733,28438332,1,111104,0,1,1,'B',1,0.857843,37,564090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 81}, \"maximum_statistics\": {\"great\": 102}}',18.7193,169446320,177097,NULL,'2022-01-31 15:55:33',1643644533,NULL),(1878323124,28438332,1,4391440,1,1,1,'C',1,0.767176,39,350994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 83}, \"maximum_statistics\": {\"great\": 131}}',19.0645,182197178,103092,NULL,'2023-12-30 18:24:34',1703960674,NULL),(1877718851,28438332,1,2449783,1,1,1,'A',1,0.934783,25,733482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 46}}',20.2294,181398830,76560,NULL,'2023-10-30 17:33:48',1698687228,NULL),(1876803322,28438332,1,2928753,1,1,1,'B',1,0.89521,138,549082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 167}}',20.4461,180185407,107078,NULL,'2023-08-05 21:23:37',1691270617,NULL),(1869463274,28438332,1,95189,0,1,1,'B',1,0.878947,73,516748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 74}, \"maximum_statistics\": {\"great\": 95}}',20.7575,169342572,121754,NULL,'2022-01-27 15:42:30',1643298150,NULL),(1877348860,28438332,1,1854032,0,1,1,'S',1,0.987805,41,739397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 41}}',20.9718,180997953,94902,NULL,'2023-09-30 01:59:55',1696039195,NULL),(1869428608,28438332,1,2003881,1,1,1,'A',1,0.912698,189,715366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 156}, \"maximum_statistics\": {\"great\": 189}}',20.9735,169293022,242063,NULL,'2022-01-25 15:47:52',1643125672,NULL),(1869575061,28438332,1,3159014,1,1,1,'B',1,0.844595,56,410788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 74}}',21.2114,169418936,59142,NULL,'2022-01-30 12:26:26',1643545586,NULL),(1877473935,28438332,1,756447,1,1,1,'C',1,0.779221,39,328433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 28, \"great\": 157}, \"maximum_statistics\": {\"great\": 231}}',21.3395,181061836,102207,NULL,'2023-10-04 19:04:31',1696446271,NULL),(1878068372,28438332,1,4375671,1,1,1,'B',1,0.889262,138,576501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 240}, \"maximum_statistics\": {\"great\": 298}}',21.84,181729073,164236,NULL,'2023-11-25 03:35:40',1700883340,NULL),(1877445094,28438332,1,31168,1,1,1,'A',1,0.907407,52,666155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 69}, \"maximum_statistics\": {\"great\": 81, \"legacy_combo_increase\": 1}}',22.3405,181044124,109494,NULL,'2023-10-03 12:39:52',1696336792,NULL),(1869368177,28438332,1,2315632,1,1,1,'B',1,0.890071,66,570208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 114}, \"maximum_statistics\": {\"great\": 141}}',22.9817,169342269,169985,NULL,'2022-01-27 15:29:03',1643297343,NULL),(1869462518,28438332,1,1981515,0,1,1,'B',1,0.842508,86,431023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 241}, \"maximum_statistics\": {\"great\": 327}}',23.2774,169291819,130036,NULL,'2022-01-25 14:47:45',1643122065,NULL),(1876556662,28438332,1,2862818,1,1,1,'B',1,0.8,32,393001,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 92}, \"maximum_statistics\": {\"great\": 135}}',24.0003,179789243,41285,NULL,'2023-07-11 14:04:52',1689084292,NULL),(1878255457,28438332,1,1992460,1,1,1,'C',1,0.713687,81,251845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 37, \"great\": 190}, \"maximum_statistics\": {\"great\": 358}}',24.3476,182197267,125490,NULL,'2023-12-30 18:31:17',1703961077,NULL),(1869455837,28438332,1,1979942,0,1,1,'B',1,0.840447,173,458280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 39, \"great\": 374}, \"maximum_statistics\": {\"great\": 492}}',24.3885,169292873,259817,NULL,'2022-01-25 15:40:53',1643125253,NULL),(1869382635,28438332,1,1981516,0,1,1,'S',1,0.957317,164,788956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 150}, \"maximum_statistics\": {\"great\": 164}}',24.4278,169292491,119531,NULL,'2022-01-25 15:23:29',1643124209,NULL),(1877378109,28438332,1,4274732,1,1,1,'B',1,0.820312,76,408121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 135}, \"maximum_statistics\": {\"great\": 192}}',25.5544,180892610,81158,NULL,'2023-09-22 14:11:56',1695391916,NULL),(1869360861,28438332,1,1773001,1,1,1,'A',1,0.922018,54,669544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 109}}',25.9195,169293065,111160,NULL,'2022-01-25 15:50:04',1643125804,NULL),(1877349076,28438332,1,1854033,0,1,1,'A',1,0.966216,72,681800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 74}}',26.2628,180997964,102150,NULL,'2023-09-30 02:01:12',1696039272,NULL),(1877722472,28438332,1,3225244,1,1,1,'B',1,0.826087,135,559858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 138}}',26.4623,181414989,88960,NULL,'2023-11-01 02:12:34',1698804754,NULL),(1869388433,28438332,1,1774604,0,1,1,'A',1,0.904011,349,665169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 282}, \"maximum_statistics\": {\"great\": 349}}',26.615,169275117,294498,NULL,'2022-01-24 21:36:45',1643060205,NULL),(1869563567,28438332,1,1981516,0,1,1,'A',1,0.960366,162,840133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 152}, \"maximum_statistics\": {\"great\": 164}}',27.0818,169395752,122250,NULL,'2022-01-29 15:40:25',1643470825,NULL),(1877489811,28438332,1,2518846,0,1,1,'B',1,0.836538,63,410903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 111}, \"maximum_statistics\": {\"great\": 156}}',27.1852,181134006,53422,NULL,'2023-10-10 02:27:50',1696904870,NULL),(1877502119,28438332,1,3602532,1,1,1,'B',1,0.898148,63,489086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 132}, \"maximum_statistics\": {\"great\": 162}}',27.4541,181133901,67084,NULL,'2023-10-10 02:10:32',1696903832,NULL),(1877401888,28438332,1,2554222,1,1,1,'A',1,0.914508,70,590214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 168}, \"maximum_statistics\": {\"great\": 193}}',27.6173,180997841,78817,NULL,'2023-09-30 01:50:20',1696038620,NULL),(1869466005,28438332,1,1832115,0,1,1,'A',1,0.92126,67,615464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 110}, \"maximum_statistics\": {\"great\": 127}}',28.345,169292259,67482,NULL,'2022-01-25 15:10:47',1643123447,NULL),(1877502616,28438332,1,4080892,1,1,1,'A',1,0.901786,116,624359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 137}, \"maximum_statistics\": {\"great\": 168}}',29.1919,181043842,91674,NULL,'2023-10-03 12:16:59',1696335419,NULL),(1877541215,28438332,1,3976447,1,1,1,'B',1,0.849462,106,450994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 215}, \"maximum_statistics\": {\"great\": 279}}',30.3346,181061545,112572,NULL,'2023-10-04 18:35:07',1696444507,NULL),(1877504982,28438332,1,350239,1,1,1,'B',1,0.85044,79,468424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 28, \"great\": 267}, \"maximum_statistics\": {\"great\": 341}}',30.4882,181061576,206125,NULL,'2023-10-04 18:37:52',1696444672,NULL),(1876696651,28438332,1,3921055,1,1,1,'A',1,0.944954,218,833964,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 194}, \"maximum_statistics\": {\"great\": 218}}',30.9352,180060149,347970,NULL,'2023-07-29 00:47:09',1690591629,NULL),(1874125635,28438332,1,1991451,1,1,1,'B',1,0.872659,148,494635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 209}, \"maximum_statistics\": {\"great\": 267}}',31.2009,176342136,200839,NULL,'2022-12-21 00:30:19',1671582619,NULL),(1877492414,28438332,1,3225777,1,1,1,'A',1,0.931655,70,648307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 139}}',31.5456,181061903,59074,NULL,'2023-10-04 19:10:42',1696446642,NULL),(1877448490,28438332,1,36285,1,1,1,'B',1,0.841797,136,475016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 184}, \"maximum_statistics\": {\"great\": 256}}',31.7854,181061399,190886,NULL,'2023-10-04 18:19:47',1696443587,NULL),(1869488852,28438332,1,1863254,1,1,1,'A',1,0.955357,143,663328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 154}, \"maximum_statistics\": {\"great\": 168}}',31.9609,169418838,153716,NULL,'2022-01-30 12:21:32',1643545292,NULL),(1877809549,28438332,1,2634301,1,1,1,'B',1,0.846715,140,467036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 201}, \"maximum_statistics\": {\"great\": 274}}',32.2176,181415082,207948,NULL,'2023-11-01 02:24:50',1698805490,NULL),(1876532960,28438332,1,2452376,0,1,1,'A',1,0.90678,70,558029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 13, \"great\": 157}, \"maximum_statistics\": {\"great\": 177}}',32.515,179931418,82922,NULL,'2023-07-20 18:11:50',1689876710,NULL),(1877301721,28438332,1,957483,0,1,1,'S',1,0.951219,41,932273,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 37}, \"maximum_statistics\": {\"great\": 41}}',32.5923,180997996,52372,NULL,'2023-09-30 02:04:08',1696039448,NULL),(1878319597,28438332,1,4310562,1,1,1,'B',1,0.885475,126,544699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 142}, \"maximum_statistics\": {\"great\": 179}}',32.743,182197154,153938,NULL,'2023-12-30 18:22:37',1703960557,NULL),(1877486740,28438332,1,1682129,1,1,1,'B',1,0.873832,69,519880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 173}, \"maximum_statistics\": {\"great\": 214}}',32.8365,181134051,176076,NULL,'2023-10-10 02:36:55',1696905415,NULL),(1877435726,28438332,1,4140872,1,1,1,'B',1,0.896882,221,561811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 344}, \"maximum_statistics\": {\"great\": 417}}',33.3622,181133924,250662,NULL,'2023-10-10 02:14:44',1696904084,NULL),(1877810529,28438332,1,2666890,1,1,1,'B',1,0.892857,85,599563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 158}, \"maximum_statistics\": {\"great\": 196}}',33.4727,181384869,104552,NULL,'2023-10-29 14:48:49',1698590929,NULL),(1877451828,28438332,1,3900056,1,1,1,'B',1,0.885214,112,608652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 206}, \"maximum_statistics\": {\"great\": 257}}',34.0898,181134115,319521,NULL,'2023-10-10 02:45:43',1696905943,NULL),(1877527472,28438332,1,956668,0,1,1,'A',1,0.939024,110,744022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 110}, \"maximum_statistics\": {\"great\": 123}}',34.1751,181062008,68698,NULL,'2023-10-04 19:19:35',1696447175,NULL),(1876683031,28438332,1,4113741,1,1,1,'A',1,0.968553,157,839200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 150}, \"maximum_statistics\": {\"great\": 159}}',34.3506,179957949,222084,NULL,'2023-07-22 13:48:35',1690033715,NULL),(2399719462,28438332,1,2223391,1,1,1,'S',1,0.982143,112,864112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 108}, \"maximum_statistics\": {\"great\": 112}}',34.6932,182914638,77037,NULL,'2024-02-24 09:59:17',1708768757,NULL),(1876662726,28438332,1,3225777,1,1,1,'A',1,0.920863,139,795990,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 117}, \"maximum_statistics\": {\"great\": 139}}',34.7347,180060116,89648,NULL,'2023-07-29 00:43:54',1690591434,NULL),(3057050626,28438332,1,3917455,1,1,1,'B',1,0.822183,66,380688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 201}, \"maximum_statistics\": {\"great\": 284}}',35.251,184426734,134750,NULL,'2024-06-25 15:46:44',1719330404,NULL),(1877786175,28438332,1,3033143,1,1,1,'B',1,0.853659,62,453858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 127}, \"maximum_statistics\": {\"great\": 164}}',35.298,181415063,59538,NULL,'2023-11-01 02:22:00',1698805320,NULL),(1876813882,28438332,1,3934743,1,1,1,'S',1,0.992063,63,883171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 63}}',35.7953,180185434,64614,NULL,'2023-08-05 21:26:18',1691270778,NULL),(1876668868,28438332,1,2862819,1,1,1,'A',1,0.94,222,772279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 199}, \"maximum_statistics\": {\"great\": 225}}',35.8068,180052332,207320,NULL,'2023-07-28 13:54:30',1690552470,NULL),(1877459713,28438332,1,4171366,1,1,1,'B',1,0.895619,160,550612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 315}, \"maximum_statistics\": {\"great\": 388}}',36.3367,181061525,235157,NULL,'2023-10-04 18:33:23',1696444403,NULL),(1876634689,28438332,1,3112359,1,1,1,'S',1,0.974206,252,881727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 239}, \"maximum_statistics\": {\"great\": 252}}',36.446,179931550,182959,NULL,'2023-07-20 18:24:33',1689877473,NULL),(1877481902,28438332,1,4191836,1,1,1,'B',1,0.86,117,480065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 10, \"great\": 298}, \"maximum_statistics\": {\"great\": 400}}',36.5029,181061431,213804,NULL,'2023-10-04 18:24:07',1696443847,NULL),(1876564164,28438332,1,2536747,1,1,1,'A',1,0.931429,175,738578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 151}, \"maximum_statistics\": {\"great\": 175}}',38.0432,179931477,153661,NULL,'2023-07-20 18:17:30',1689877050,NULL),(1877468799,28438332,1,3550026,1,1,1,'B',1,0.896766,107,559291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 341}, \"maximum_statistics\": {\"great\": 402}}',38.2055,181061602,251584,NULL,'2023-10-04 18:40:52',1696444852,NULL),(2959833276,28438332,1,2623782,1,1,1,'S',1,0.988281,128,924018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 125}, \"maximum_statistics\": {\"great\": 128}}',38.3081,184211710,95950,NULL,'2024-06-07 23:56:19',1717804579,NULL),(1877222649,28438332,1,223973,0,1,1,'A',1,0.983412,154,829442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 205}, \"maximum_statistics\": {\"great\": 211}}',38.6741,180776063,174810,NULL,'2023-09-14 13:08:55',1694696935,NULL),(1876082499,28438332,1,2616407,1,1,1,'A',1,0.916201,94,614351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 155}, \"maximum_statistics\": {\"great\": 179}}',38.9374,179188598,108268,NULL,'2023-06-02 16:22:13',1685722933,NULL),(1877752985,28438332,1,3315413,1,1,1,'B',1,0.89576,184,610762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 232}, \"maximum_statistics\": {\"great\": 283}}',39.667,181398804,220806,NULL,'2023-10-30 17:31:30',1698687090,NULL),(1877808775,28438332,1,2602920,1,1,1,'B',1,0.891605,616,613075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 9, \"great\": 746}, \"maximum_statistics\": {\"great\": 941}}',40.0239,181414957,682583,NULL,'2023-11-01 02:05:40',1698804340,NULL),(1877320172,28438332,1,2036669,1,1,1,'A',1,0.944444,111,648465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 178}, \"maximum_statistics\": {\"great\": 198}}',40.4015,180997917,142616,NULL,'2023-09-30 01:56:33',1696038993,NULL),(1877378040,28438332,1,2792205,1,1,1,'A',1,0.91048,151,618761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 198}, \"maximum_statistics\": {\"great\": 229}}',40.6865,180997985,216566,NULL,'2023-09-30 02:03:07',1696039387,NULL),(1876783972,28438332,1,4097713,1,1,1,'S',1,0.980892,157,820637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 151}, \"maximum_statistics\": {\"great\": 157}}',40.7135,179966505,117472,NULL,'2023-07-23 02:35:18',1690079718,NULL),(1877769577,28438332,1,4098440,1,1,1,'B',1,0.880795,99,507138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 126}, \"maximum_statistics\": {\"great\": 151}}',40.9213,181398888,135224,NULL,'2023-10-30 17:38:57',1698687537,NULL),(1876752948,28438332,1,110792,1,1,1,'B',1,0.898246,160,621686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 237}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 2}}',40.9568,180060059,348370,NULL,'2023-07-29 00:38:03',1690591083,NULL),(3105644496,28438332,1,2430979,1,1,1,'A',1,0.902954,152,611822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 197}, \"maximum_statistics\": {\"great\": 237}}',41.2813,184532519,158110,NULL,'2024-07-04 15:48:34',1720108114,NULL),(1877616807,28438332,1,4180710,1,1,1,'S',1,0.959677,248,767090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 228}, \"maximum_statistics\": {\"great\": 248}}',41.9583,181288095,240876,NULL,'2023-10-22 00:29:16',1697934556,NULL),(1877551355,28438332,1,3410771,1,1,1,'A',1,0.930622,172,681276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 363}, \"maximum_statistics\": {\"great\": 418}}',43.1382,181115226,242644,NULL,'2023-10-08 15:21:22',1696778482,NULL),(1876803807,28438332,1,27392,1,1,1,'A',1,0.923858,197,719312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 167}, \"maximum_statistics\": {\"great\": 197}}',43.5899,180185420,182420,NULL,'2023-08-05 21:25:12',1691270712,NULL),(1878040851,28438332,1,4355100,1,1,1,'A',1,0.94708,223,760660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 247}, \"maximum_statistics\": {\"great\": 274}}',43.6539,181716313,216827,NULL,'2023-11-24 04:33:59',1700800439,NULL),(1877376018,28438332,1,4274731,1,1,1,'S',1,0.990909,110,930566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 108}, \"maximum_statistics\": {\"great\": 110}}',44.0734,180892594,90152,NULL,'2023-09-22 14:10:41',1695391841,NULL),(1876986591,28438332,1,3473537,1,1,1,'A',1,0.969799,52,644742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 143}, \"maximum_statistics\": {\"great\": 149}}',44.7538,180357344,99462,NULL,'2023-08-17 01:30:02',1692235802,NULL),(1877510639,28438332,1,4093120,1,1,1,'A',1,0.932143,321,718016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 367}, \"maximum_statistics\": {\"great\": 420}}',44.7816,181115362,348437,NULL,'2023-10-08 15:30:23',1696779023,NULL),(2252748556,28438332,1,4405322,1,1,1,'A',1,0.927215,176,673139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 276}, \"maximum_statistics\": {\"great\": 316}}',45.1125,182494366,215518,NULL,'2024-01-22 12:58:37',1705928317,NULL),(1877757236,28438332,1,3324662,1,1,1,'B',1,0.898198,247,592328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 20, \"great\": 462}, \"maximum_statistics\": {\"great\": 555}}',45.4757,181415036,350790,NULL,'2023-11-01 02:18:31',1698805111,NULL),(1877190178,28438332,1,4227067,1,1,1,'A',1,0.904255,106,548677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 319}, \"maximum_statistics\": {\"great\": 376}}',45.6154,180776156,180180,NULL,'2023-09-14 13:14:36',1694697276,NULL),(1877703749,28438332,1,3159351,1,1,1,'A',1,0.939542,168,724363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 273}, \"maximum_statistics\": {\"great\": 306}}',46.0908,181398853,189434,NULL,'2023-10-30 17:35:27',1698687327,NULL),(1877646898,28438332,1,3921763,1,1,1,'X',1,1,113,936982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113}}',47.2792,181288070,95500,NULL,'2023-10-22 00:24:59',1697934299,NULL),(1877489390,28438332,1,77499,0,1,1,'A',1,0.934483,90,585796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 260}, \"maximum_statistics\": {\"great\": 290}}',47.8235,181061984,226386,NULL,'2023-10-04 19:18:05',1696447085,NULL),(3105637408,28438332,1,3955096,1,1,1,'A',1,0.945035,127,709067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 262}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 15}}',48.3585,184532507,203058,NULL,'2024-07-04 15:47:01',1720108021,NULL),(1877367834,28438332,1,77711,0,1,1,'A',1,0.928721,351,725222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 416}, \"maximum_statistics\": {\"great\": 477}}',48.5381,180998034,402260,NULL,'2023-09-30 02:07:49',1696039669,NULL),(3129158594,28438332,1,2623781,1,1,1,'A',1,0.967742,101,774521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 175}, \"maximum_statistics\": {\"great\": 186}}',48.7136,184583801,120680,NULL,'2024-07-09 01:54:21',1720490061,NULL),(1876613766,28438332,1,3033140,1,1,1,'S',1,0.995495,111,915822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 111}}',49.3025,179931491,74076,NULL,'2023-07-20 18:19:06',1689877146,NULL),(1877762901,28438332,1,865114,1,1,1,'S',1,0.959854,274,812697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 252}, \"maximum_statistics\": {\"great\": 274}}',51.279,181381978,294818,NULL,'2023-10-29 10:52:32',1698576752,NULL),(1877476529,28438332,1,3919881,1,1,1,'S',1,0.971264,174,846243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 164}, \"maximum_statistics\": {\"great\": 174}}',51.7151,181061819,139076,NULL,'2023-10-04 19:02:36',1696446156,NULL),(1877345311,28438332,1,4165453,1,1,1,'S',1,0.959581,334,837660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 307}, \"maximum_statistics\": {\"great\": 334}}',55.5308,180998054,289498,NULL,'2023-09-30 02:09:59',1696039799,NULL),(1877003109,28438332,1,4097712,1,1,1,'A',1,0.936667,154,681602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 271}, \"maximum_statistics\": {\"great\": 300}}',57.0452,180357222,193758,NULL,'2023-08-17 01:13:09',1692234789,NULL),(1876620034,28438332,1,827301,0,1,1,'S',1,0.975392,447,753228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 425}, \"maximum_statistics\": {\"great\": 447}}',58.4109,179931526,428880,NULL,'2023-07-20 18:22:21',1689877341,NULL),(1876564546,28438332,1,3773832,1,1,1,'A',1,0.943421,199,738565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 340}, \"maximum_statistics\": {\"great\": 380}}',59.941,179931618,325027,NULL,'2023-07-20 18:30:23',1689877823,NULL),(1869466908,28439718,1,1832115,0,1,1,'D',1,0.688976,22,198955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 33, \"great\": 81}, \"maximum_statistics\": {\"great\": 127}}',14.0369,169296933,33300,NULL,'2022-01-25 18:53:11',1643136791,NULL),(1869385843,28439718,1,1981516,0,1,1,'B',1,0.823171,56,374074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 123}, \"maximum_statistics\": {\"great\": 164}}',14.6383,169299510,52740,NULL,'2022-01-25 21:06:24',1643144784,NULL),(1877453777,28439718,1,2100984,0,1,1,'B',1,0.847328,116,459797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 205}, \"maximum_statistics\": {\"great\": 262}}',23.5419,181107294,117673,NULL,'2023-10-08 03:49:23',1696736963,NULL),(1871308573,28440948,1,1981516,0,1,1,'C',1,0.789634,103,373756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 99}, \"maximum_statistics\": {\"great\": 164}}',11.7223,172063066,69491,NULL,'2022-05-21 23:24:48',1653175488,NULL),(1877329817,28443012,1,2051068,0,1,1,'D',1,0.665625,32,168127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 33, \"great\": 86}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',11.4915,180934558,39662,NULL,'2023-09-25 05:50:58',1695621058,NULL),(1872732899,28443012,1,2489497,0,1,1,'C',1,0.768868,21,296480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 17, \"great\": 74}, \"maximum_statistics\": {\"great\": 106}}',14.5754,174137056,31590,NULL,'2022-08-24 05:44:46',1661319886,NULL),(1872735357,28443012,1,2496011,1,1,1,'C',1,0.787234,103,391055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 125}, \"maximum_statistics\": {\"great\": 188}}',19.2753,174137080,96508,NULL,'2022-08-24 05:46:44',1661320004,NULL),(1877303432,28443012,1,2014323,0,1,1,'B',1,0.860731,91,497134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 165}, \"maximum_statistics\": {\"great\": 219}}',20.6782,180934668,117431,NULL,'2023-09-25 06:13:25',1695622405,NULL),(1870089030,28444584,1,1966484,0,1,1,'C',1,0.73029,36,244932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 29, \"great\": 140}, \"maximum_statistics\": {\"great\": 241}}',13.0017,170275075,71380,NULL,'2022-03-06 09:14:53',1646558093,NULL),(2906096895,28444584,1,4096307,1,1,1,'B',1,0.845238,74,434052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 132}, \"maximum_statistics\": {\"great\": 168}}',20.4354,184086274,62644,NULL,'2024-05-28 21:48:09',1716932889,NULL),(2877614462,28444584,1,3850219,0,1,1,'B',1,0.866071,103,532705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 183}, \"maximum_statistics\": {\"great\": 224}}',25.057,184020874,119434,NULL,'2024-05-23 14:17:51',1716473871,NULL),(1876672612,28444949,1,1765974,0,1,1,'X',1,1,32,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',19.5694,180031067,11904,NULL,'2023-07-27 06:53:21',1690440801,NULL),(1876772619,28444949,1,2464789,1,1,1,'X',1,1,47,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',26.4031,180031076,19732,NULL,'2023-07-27 06:54:33',1690440873,NULL),(2504515859,28444949,1,280624,1,1,1,'X',1,1,57,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',39.9126,183148345,30268,NULL,'2024-03-14 13:25:57',1710422757,NULL),(1876664009,28444949,1,3228028,1,1,1,'X',1,1,76,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 76}}',43.2445,180031085,48060,NULL,'2023-07-27 06:55:55',1690440955,NULL),(1876728361,28444949,1,3664837,1,1,1,'X',1,1,71,920000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',45.2234,180031112,38660,NULL,'2023-07-27 06:59:10',1690441150,NULL),(1876765739,28444949,1,2450332,1,1,1,'X',1,1,95,920000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95}, \"maximum_statistics\": {\"great\": 95}}',49.581,180031099,60900,NULL,'2023-07-27 06:58:00',1690441080,NULL),(1876728560,28444949,1,3664839,1,1,1,'X',1,1,49,1001187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',55.9275,180031146,21516,NULL,'2023-07-27 07:03:03',1690441383,NULL),(1876728603,28444949,1,3664840,1,1,1,'X',1,1,103,920000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103}, \"maximum_statistics\": {\"great\": 103}}',68.0664,180031158,69300,NULL,'2023-07-27 07:04:44',1690441484,NULL),(1876728409,28444949,1,3664837,1,1,1,'X',1,1,71,1010525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',83.2772,180031131,40613,NULL,'2023-07-27 07:01:31',1690441291,NULL),(1872015291,28445352,1,3575082,1,1,1,'C',1,0.771293,103,345596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 30, \"great\": 202}, \"maximum_statistics\": {\"great\": 317}}',18.5584,173008951,144750,NULL,'2022-07-01 07:46:01',1656661561,NULL),(2597540626,28446781,1,3322595,0,1,1,'D',1,0.587719,23,64626,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 29, \"great\": 49}, \"maximum_statistics\": {\"great\": 114}}',8.59895,183365703,27658,NULL,'2024-03-31 10:26:50',1711880810,NULL),(1875792538,28447448,1,614871,1,1,1,'C',1,0.783333,17,477561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 20}, \"maximum_statistics\": {\"great\": 30}}',8.61812,178725229,116610,NULL,'2023-05-05 05:02:30',1683262950,NULL),(1875824154,28447448,1,743033,0,1,1,'D',1,0.648305,41,270891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 51}, \"maximum_statistics\": {\"great\": 118}}',9.41806,178725265,109250,NULL,'2023-05-05 05:06:31',1683263191,NULL),(1875860307,28447448,1,2712724,0,1,1,'B',1,0.846154,59,483399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 66}, \"maximum_statistics\": {\"great\": 91}}',12.6821,178681321,44808,NULL,'2023-05-02 05:30:04',1683005404,NULL),(1875862314,28447448,1,3414326,0,1,1,'C',1,0.794118,53,462394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 78}, \"maximum_statistics\": {\"great\": 119}}',13.5557,178725242,64675,NULL,'2023-05-05 05:04:17',1683263057,NULL),(1877392581,28449390,1,848235,0,1,1,'D',1,0.448387,22,66805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 109, \"great\": 77}, \"maximum_statistics\": {\"great\": 310}}',6.78526,180930008,96358,NULL,'2023-09-24 19:55:53',1695585353,NULL),(3418306384,28449390,1,2293451,0,1,1,'D',1,0.603293,35,143035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 48, \"great\": 117}, \"maximum_statistics\": {\"great\": 334}}',12.9126,185212986,104598,NULL,'2024-08-28 16:24:05',1724862245,NULL),(1872479375,28449390,1,1656878,0,1,1,'C',1,0.756494,28,336831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 97}, \"maximum_statistics\": {\"great\": 154}}',13.4067,173728411,98874,NULL,'2022-08-03 19:05:05',1659553505,NULL),(1869478450,28449390,1,2956596,1,1,1,'C',1,0.768421,39,330091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 58}, \"maximum_statistics\": {\"great\": 95}}',16.3854,169292229,32657,NULL,'2022-01-25 15:09:23',1643123363,NULL),(3418295869,28449390,1,2180004,0,1,1,'B',1,0.85241,94,456275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 124}, \"maximum_statistics\": {\"great\": 166}}',24.4401,185212965,73356,NULL,'2024-08-28 16:21:58',1724862118,NULL),(1874155399,28449390,1,1582617,0,1,1,'A',1,0.930605,281,690485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 242}, \"maximum_statistics\": {\"great\": 281}}',29.876,176300674,360007,NULL,'2022-12-18 17:42:03',1671385323,NULL),(1872589578,28452914,1,1609429,0,1,1,'D',1,0.46087,13,22140,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 89, \"great\": 71}, \"maximum_statistics\": {\"great\": 230}}',7.17523,173974747,31944,NULL,'2022-08-15 18:23:25',1660587805,NULL),(1869819285,28452914,1,2003881,0,1,1,'D',1,0.621693,34,182184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 30, \"great\": 76}, \"maximum_statistics\": {\"great\": 189}}',7.89652,169773278,94891,NULL,'2022-02-13 18:00:16',1644775216,NULL),(1869832421,28452914,1,1832115,0,1,1,'C',1,0.700787,20,217190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 31, \"great\": 82}, \"maximum_statistics\": {\"great\": 127}}',14.3212,169913839,36040,NULL,'2022-02-19 16:45:29',1645289129,NULL),(1869817177,28452914,1,1996862,0,1,1,'C',1,0.735507,44,272154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 49, \"great\": 244}, \"maximum_statistics\": {\"great\": 414}}',17.2885,169809986,152844,NULL,'2022-02-15 12:24:24',1644927864,NULL),(1869427832,28457107,1,2873533,0,1,1,'C',1,0.779279,42,317849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 138}, \"maximum_statistics\": {\"great\": 222}}',13.8251,169310341,68817,NULL,'2022-01-26 08:48:43',1643186923,NULL),(1877450506,28457107,1,2100984,0,1,1,'C',1,0.751908,103,308213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 22, \"great\": 154}, \"maximum_statistics\": {\"great\": 262}}',14.606,181014459,100127,NULL,'2023-10-01 05:35:57',1696138557,NULL),(1869361302,28459839,1,1773001,0,1,1,'D',1,0.573394,15,178336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 29, \"great\": 45}, \"maximum_statistics\": {\"great\": 109}}',6.80096,169307358,68946,NULL,'2022-01-26 05:19:24',1643174364,NULL),(1869429307,28459839,1,2003881,0,1,1,'C',1,0.793651,59,414009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 126}, \"maximum_statistics\": {\"great\": 189}}',13.3221,169307323,150826,NULL,'2022-01-26 05:17:24',1643174244,NULL),(1871982023,28459839,1,3618045,0,1,1,'B',1,0.866279,44,454881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 67}, \"maximum_statistics\": {\"great\": 86}}',17.7509,173075135,29320,NULL,'2022-07-04 06:14:12',1656915252,NULL),(1870195103,28459839,1,2791137,0,1,1,'A',1,0.935976,138,737600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 148}, \"maximum_statistics\": {\"great\": 164}}',28.9107,170358875,110114,NULL,'2022-03-10 05:00:46',1646888446,NULL),(1869525441,28462171,1,1591139,1,1,1,'B',1,0.863636,22,542411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 16}, \"maximum_statistics\": {\"great\": 22}}',7.8995,169532984,93112,NULL,'2022-02-04 10:06:20',1643969180,NULL),(1871685332,28462171,1,29042,0,1,1,'D',1,0.533871,34,77104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 100, \"great\": 121}, \"maximum_statistics\": {\"great\": 310}}',10.962,172595479,61699,NULL,'2022-06-13 12:46:47',1655124407,NULL),(1871773762,28462171,1,3410656,1,1,1,'D',1,0.621345,57,141571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 97, \"great\": 180}, \"maximum_statistics\": {\"great\": 342}}',15.207,172592910,81755,NULL,'2022-06-13 10:15:43',1655115343,NULL),(1872217594,28462171,1,1981516,0,1,1,'B',1,0.856707,40,425419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 125}, \"maximum_statistics\": {\"great\": 164}}',15.4175,173513998,53158,NULL,'2022-07-24 13:30:14',1658669414,NULL),(1872038480,28462171,1,1591617,1,1,1,'C',1,0.737113,32,248029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 114}, \"maximum_statistics\": {\"great\": 194}}',16.6303,173036506,72693,NULL,'2022-07-02 12:32:39',1656765159,NULL),(1871707380,28462171,1,1863254,0,1,1,'B',1,0.848214,68,398064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 125}, \"maximum_statistics\": {\"great\": 168}}',18.3166,172595353,92660,NULL,'2022-06-13 12:39:32',1655123972,NULL),(1872018606,28462171,1,1928891,0,1,1,'C',1,0.787719,79,333891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 19, \"great\": 183}, \"maximum_statistics\": {\"great\": 285}}',21.387,173036739,111194,NULL,'2022-07-02 12:47:40',1656766060,NULL),(1871946374,28462171,1,33669,0,1,1,'B',1,0.875,108,566485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 81}, \"maximum_statistics\": {\"great\": 108}}',21.6952,173059992,114909,NULL,'2022-07-03 13:44:50',1656855890,NULL),(1871734250,28462171,1,2934691,1,1,1,'B',1,0.843284,109,419389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 18, \"great\": 432}, \"maximum_statistics\": {\"great\": 603}}',25.2239,172595414,264438,NULL,'2022-06-13 12:43:20',1655124200,NULL),(1871689262,28462171,1,33668,0,1,1,'A',1,0.931159,138,639494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 119}, \"maximum_statistics\": {\"great\": 138}}',28.4656,172595127,105870,NULL,'2022-06-13 12:27:53',1655123273,NULL),(1871374390,28464608,1,3551698,1,1,1,'B',1,0.815385,52,359819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 88}, \"maximum_statistics\": {\"great\": 130}}',13.9339,172184694,43849,NULL,'2022-05-27 05:55:42',1653630942,NULL),(1871558081,28464608,1,3474184,1,1,1,'C',1,0.778716,90,334474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 25, \"great\": 190}, \"maximum_statistics\": {\"great\": 296}}',15.0831,172402296,117303,NULL,'2022-06-05 05:34:29',1654407269,NULL),(1871790786,28464608,1,3424969,0,1,1,'C',1,0.773256,32,337306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 52}, \"maximum_statistics\": {\"great\": 86}}',15.7021,172591476,28704,NULL,'2022-06-13 08:37:49',1655109469,NULL),(1871648327,28464608,1,3424974,0,1,1,'A',1,0.916667,54,727885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 45}, \"maximum_statistics\": {\"great\": 54}}',20.4218,172402182,28246,NULL,'2022-06-05 05:26:28',1654406788,NULL),(1869662039,28469125,1,3136229,1,1,1,'D',1,0.24359,4,2364,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 130, \"great\": 30}, \"maximum_statistics\": {\"great\": 195}}',2.86596,169607177,14250,NULL,'2022-02-07 01:48:08',1644198488,NULL),(1870801951,28469125,1,486510,0,1,1,'D',1,0.586207,11,199320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 14}, \"maximum_statistics\": {\"great\": 29}}',5.2226,171260886,21648,NULL,'2022-04-17 16:10:36',1650211836,NULL),(1870934923,28469125,1,486510,0,1,1,'B',1,0.827586,25,557014,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 21}, \"maximum_statistics\": {\"great\": 29}}',10.5623,171484680,30679,NULL,'2022-04-27 13:30:14',1651066214,NULL),(1870934929,28469125,1,486510,0,1,1,'C',1,0.724138,19,400045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 16}, \"maximum_statistics\": {\"great\": 29}}',12.7327,171484701,27148,NULL,'2022-04-27 13:31:08',1651066268,NULL),(1875498119,28469125,1,3963581,1,1,1,'B',1,0.884146,35,269462,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 69}, \"maximum_statistics\": {\"great\": 82}}',16.8585,178084761,33438,NULL,'2023-03-28 04:39:59',1679978399,NULL),(1871828959,28469125,1,1668281,0,1,1,'B',1,0.805556,73,362750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 104}, \"maximum_statistics\": {\"great\": 144}}',17.6383,172808823,51839,NULL,'2022-06-22 16:31:51',1655915511,NULL),(1875378249,28469125,1,4032149,1,1,1,'B',1,0.895238,76,592778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 105}}',19.3407,178037599,46384,NULL,'2023-03-25 15:15:46',1679757346,NULL),(1871867218,28469125,1,3519719,1,1,1,'S',1,0.964,125,790080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 116}, \"maximum_statistics\": {\"great\": 125}}',25.938,172808765,136501,NULL,'2022-06-22 16:29:20',1655915360,NULL),(1875442932,28469125,1,786333,0,1,1,'A',1,0.937984,84,285895,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 116}, \"maximum_statistics\": {\"great\": 129}}',27.4295,178118295,54180,NULL,'2023-03-30 06:01:31',1680156091,NULL),(1875488214,28469125,1,2136817,1,1,1,'S',1,0.962406,133,391671,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 123}, \"maximum_statistics\": {\"great\": 133}}',28.2331,178084824,76773,NULL,'2023-03-28 04:47:22',1679978842,NULL),(2793554953,28469794,1,1090098,0,1,1,'C',1,0.706349,35,210434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 25, \"great\": 129}, \"maximum_statistics\": {\"great\": 252}}',12.2752,183830519,63240,NULL,'2024-05-07 18:48:47',1715107727,NULL),(1869577853,28469794,1,680746,1,1,1,'B',1,0.855014,154,493183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 15, \"great\": 277}, \"maximum_statistics\": {\"great\": 369}}',42.0983,169537084,208702,NULL,'2022-02-04 13:52:58',1643982778,NULL),(1876920951,28469794,1,3922643,1,1,1,'A',1,0.97619,163,848620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 162}, \"maximum_statistics\": {\"great\": 168}}',56.9562,180391904,157412,NULL,'2023-08-19 13:04:11',1692450251,NULL),(1870546602,28469794,1,2692159,0,1,1,'A',1,0.972795,437,821846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 506}, \"maximum_statistics\": {\"great\": 533}}',62.1395,170981928,549852,NULL,'2022-04-05 16:50:00',1649177400,NULL),(1869870256,28472875,1,1442771,0,1,1,'C',1,0.713542,37,302122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 50}, \"maximum_statistics\": {\"great\": 96}}',8.10329,169738355,84399,NULL,'2022-02-12 11:12:36',1644664356,NULL),(1869819173,28472875,1,2003881,0,1,1,'A',1,0.931217,189,107926,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 163}, \"maximum_statistics\": {\"great\": 189}}',13.1283,169737062,166633,NULL,'2022-02-12 10:03:04',1644660184,NULL),(1869817099,28472875,1,1996862,0,1,1,'D',1,0.655797,28,184674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 79, \"great\": 208}, \"maximum_statistics\": {\"great\": 414}}',13.4517,169743049,132137,NULL,'2022-02-12 15:06:17',1644678377,NULL),(1869838783,28472875,1,1845433,0,1,1,'B',1,0.811881,57,236964,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 140}, \"maximum_statistics\": {\"great\": 202}}',15.0716,169743196,181618,NULL,'2022-02-12 15:13:05',1644678785,NULL),(1869817087,28472875,1,2162144,0,1,1,'B',1,0.84359,104,487630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 137}, \"maximum_statistics\": {\"great\": 195}}',16.2044,169743324,123815,NULL,'2022-02-12 15:18:29',1644679109,NULL),(1871139073,28472875,1,3216981,1,1,1,'C',1,0.712042,63,223136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 74, \"great\": 317}, \"maximum_statistics\": {\"great\": 573}}',16.4094,171713656,188685,NULL,'2022-05-07 11:22:43',1651922563,NULL),(1869979612,28472875,1,1774604,0,1,1,'B',1,0.832378,67,205578,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 23, \"great\": 255}, \"maximum_statistics\": {\"great\": 349}}',16.9703,169948770,115399,NULL,'2022-02-20 22:17:25',1645395445,NULL),(1869819181,28472875,1,2003881,0,1,1,'A',1,0.925926,168,354115,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 162}, \"maximum_statistics\": {\"great\": 189}}',19.6753,169737141,185743,NULL,'2022-02-12 10:07:02',1644660422,NULL),(1871719609,28472875,1,1677157,1,1,1,'B',1,0.877119,56,622332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 91}, \"maximum_statistics\": {\"great\": 118}}',19.8991,172692879,216510,NULL,'2022-06-17 16:50:18',1655484618,NULL),(1870330531,28472875,1,1981516,0,1,1,'A',1,0.908537,97,630089,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 135}, \"maximum_statistics\": {\"great\": 164}}',20.0112,170604521,85124,NULL,'2022-03-20 12:10:13',1647778213,NULL),(1870852708,28472875,1,2924786,1,1,1,'B',1,0.897059,37,686743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 56}, \"maximum_statistics\": {\"great\": 68}}',20.3759,171422645,176100,NULL,'2022-04-24 14:23:48',1650810228,NULL),(1869819215,28472875,1,2003881,0,1,1,'A',1,0.910053,189,348994,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 155}, \"maximum_statistics\": {\"great\": 189}}',20.6855,169743129,199992,NULL,'2022-02-12 15:10:07',1644678607,NULL),(1869989375,28472875,1,2036901,1,1,1,'B',1,0.820408,56,419555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 176}, \"maximum_statistics\": {\"great\": 245}}',20.9489,170008028,160184,NULL,'2022-02-23 09:21:34',1645608094,NULL),(1871857815,28472875,1,2471085,1,1,1,'C',1,0.769628,74,299102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 38, \"great\": 299}, \"maximum_statistics\": {\"great\": 484}}',21.5184,172882262,149005,NULL,'2022-06-25 19:20:36',1656184836,NULL),(1873513915,28472875,1,2924786,1,1,1,'A',1,0.941176,68,737435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 60}, \"maximum_statistics\": {\"great\": 68}}',22.846,175258625,176640,NULL,'2022-10-23 14:18:33',1666534713,NULL),(1871107109,28472875,1,2914404,1,1,1,'B',1,0.842822,115,482935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 18, \"great\": 295}, \"maximum_statistics\": {\"great\": 404}}',23.8047,171687957,191495,NULL,'2022-05-06 10:33:30',1651833210,NULL),(1871107078,28472875,1,1981516,0,1,1,'S',1,0.963415,164,805300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 152}, \"maximum_statistics\": {\"great\": 164}}',25.4538,171713508,120674,NULL,'2022-05-07 11:14:55',1651922095,NULL),(1871951179,28472875,1,1677157,1,1,1,'A',1,0.949153,111,761104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 118}}',26.0293,173009680,246743,NULL,'2022-07-01 08:42:36',1656664956,NULL),(1870349793,28472875,1,1832115,0,1,1,'A',1,0.909449,71,600743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 127}}',26.4393,170604422,70352,NULL,'2022-03-20 12:05:37',1647777937,NULL),(1873715260,28472875,1,1438725,1,1,1,'B',1,0.893382,136,631638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 107}, \"maximum_statistics\": {\"great\": 136}}',26.5401,175724646,138820,NULL,'2022-11-17 07:02:42',1668668562,NULL),(1870823016,28472875,1,1845433,1,1,1,'A',1,0.940594,202,763231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 178}, \"maximum_statistics\": {\"great\": 202}}',27.0491,171421538,268423,NULL,'2022-04-24 13:39:33',1650807573,NULL),(1871181853,28472875,1,1806804,1,1,1,'B',1,0.823413,179,437001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 22, \"great\": 348}, \"maximum_statistics\": {\"great\": 504}}',27.5498,171978617,259016,NULL,'2022-05-18 13:00:09',1652878809,NULL),(1871034364,28472875,1,2768815,0,1,1,'A',1,0.902542,69,580060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 194}, \"maximum_statistics\": {\"great\": 236}}',28.5435,171713235,102266,NULL,'2022-05-07 10:59:58',1651921198,NULL),(1870770791,28472875,1,2768815,0,1,1,'A',1,0.927966,78,625012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 206}, \"maximum_statistics\": {\"great\": 236}}',29.1794,171421817,119959,NULL,'2022-04-24 13:50:19',1650808219,NULL),(1870930058,28472875,1,2786942,1,1,1,'A',1,0.948718,234,793854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 210}, \"maximum_statistics\": {\"great\": 234}}',30.1168,171586908,215554,NULL,'2022-05-01 17:23:40',1651425820,NULL),(1871048599,28472875,1,1774604,0,1,1,'A',1,0.928367,125,644841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 307}, \"maximum_statistics\": {\"great\": 349}}',30.6971,171713590,213235,NULL,'2022-05-07 11:19:10',1651922350,NULL),(1871007682,28472875,1,1764340,1,1,1,'B',1,0.855895,245,528162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 17, \"great\": 343}, \"maximum_statistics\": {\"great\": 458}}',32.3042,171622380,324849,NULL,'2022-05-03 09:07:23',1651568843,NULL),(1869971438,28472875,1,1773001,1,1,1,'S',1,0.963303,109,798596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 101}, \"maximum_statistics\": {\"great\": 109}}',32.7575,170007847,131898,NULL,'2022-02-23 09:08:31',1645607311,NULL),(1871971242,28472875,1,1863254,1,1,1,'S',1,0.96131,168,696419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 155}, \"maximum_statistics\": {\"great\": 168}}',33.119,173036531,164850,NULL,'2022-07-02 12:34:38',1656765278,NULL),(1871148908,28472875,1,988327,1,1,1,'S',1,0.961165,206,815600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 190}, \"maximum_statistics\": {\"great\": 206}}',33.7636,171722113,349001,NULL,'2022-05-07 17:06:52',1651943212,NULL),(1871819132,28472875,1,1979942,1,1,1,'A',1,0.906504,186,613277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 5, \"great\": 405}, \"maximum_statistics\": {\"great\": 492}}',33.9057,172907491,326817,NULL,'2022-06-26 20:50:17',1656276617,NULL),(1871967160,28472875,1,2003881,1,1,1,'S',1,0.986772,189,892462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 184}, \"maximum_statistics\": {\"great\": 189}}',34.2867,173009953,255454,NULL,'2022-07-01 08:59:49',1656665989,NULL),(1870771690,28472875,1,1522623,1,1,1,'A',1,0.938849,153,745894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 245}, \"maximum_statistics\": {\"great\": 278}}',34.4471,171421478,340985,NULL,'2022-04-24 13:36:49',1650807409,NULL),(1871125037,28472875,1,1841446,1,1,1,'B',1,0.899204,189,646617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 304}, \"maximum_statistics\": {\"great\": 377}}',35.8986,171713409,288710,NULL,'2022-05-07 11:09:35',1651921775,NULL),(1871997494,28472875,1,2535969,0,1,1,'B',1,0.879865,123,509859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 22, \"great\": 471}, \"maximum_statistics\": {\"great\": 591}}',37.5972,173036704,271604,NULL,'2022-07-02 12:45:48',1656765948,NULL),(1871925499,28472875,1,1622739,1,1,1,'S',1,0.966535,254,823122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 237}, \"maximum_statistics\": {\"great\": 254}}',37.8507,173036371,384981,NULL,'2022-07-02 12:25:54',1656764754,NULL),(1871947188,28472875,1,2914404,1,1,1,'A',1,0.949257,154,722484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 367}, \"maximum_statistics\": {\"great\": 404}}',39.4832,173036077,261186,NULL,'2022-07-02 12:10:38',1656763838,NULL),(1870930067,28472875,1,2786942,1,1,1,'A',1,0.976496,156,861725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 224}, \"maximum_statistics\": {\"great\": 234}}',39.7979,171587227,192215,NULL,'2022-05-01 17:40:40',1651426840,NULL),(1871231128,28472875,1,2675979,1,1,1,'A',1,0.945312,271,697412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 343}, \"maximum_statistics\": {\"great\": 384}}',39.8294,171978407,293467,NULL,'2022-05-18 12:46:35',1652877995,NULL),(1871025533,28472875,1,1764340,1,1,1,'B',1,0.872271,161,560875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 13, \"great\": 354}, \"maximum_statistics\": {\"great\": 458}}',42.3535,171687887,289626,NULL,'2022-05-06 10:29:00',1651832940,NULL),(1872038485,28472875,1,3354060,1,1,1,'A',1,0.903266,255,651381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 324}, \"maximum_statistics\": {\"great\": 398}}',45.4965,173064242,304611,NULL,'2022-07-03 17:36:13',1656869773,NULL),(1871501164,28475572,1,1774604,0,1,1,'C',1,0.770774,60,302161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 35, \"great\": 224}, \"maximum_statistics\": {\"great\": 349}}',15.3642,172208770,108347,NULL,'2022-05-28 04:18:43',1653711523,NULL),(1872039623,28475572,1,1832115,0,1,1,'B',1,0.834646,39,402760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 91}, \"maximum_statistics\": {\"great\": 127}}',18.4852,172979657,45350,NULL,'2022-06-29 23:56:14',1656546974,NULL),(1871954655,28475572,1,1981515,0,1,1,'C',1,0.787462,66,326443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 34, \"great\": 222}, \"maximum_statistics\": {\"great\": 327}}',18.7421,173044420,103276,NULL,'2022-07-02 19:22:27',1656789747,NULL),(1877213721,28477667,1,1830198,0,1,1,'C',1,0.723214,36,274826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 63, \"great\": 263, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 448}}',18.3655,180695505,222121,NULL,'2023-09-09 05:39:49',1694237989,NULL),(1877269879,28477667,1,2149120,0,1,1,'C',1,0.795588,138,374201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 48, \"great\": 450, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 680}}',22.2178,180695540,279141,NULL,'2023-09-09 05:44:03',1694238243,NULL),(1876723825,28477667,1,1832115,0,1,1,'B',1,0.893701,68,532912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 107, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 127}}',25.2337,180064692,56792,NULL,'2023-07-29 07:49:22',1690616962,NULL),(1877401094,28477667,1,1364328,1,1,1,'B',1,0.84902,123,481838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 12, \"great\": 368, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 510}}',25.7766,180889739,284158,NULL,'2023-09-22 10:28:20',1695378500,NULL),(1877096928,28477667,1,2476773,0,1,1,'A',1,0.930556,81,615703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 192, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 216}}',29.3479,180652302,105075,NULL,'2023-09-06 08:44:16',1693989856,NULL),(1877292900,28477667,1,1996862,0,1,1,'B',1,0.868357,94,521667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 9, \"great\": 314, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 414}}',30.0918,180773752,243164,NULL,'2023-09-14 09:58:51',1694685531,NULL),(2732177900,28480279,1,671502,1,1,1,'A',1,0.975309,313,829412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 468}, \"maximum_statistics\": {\"great\": 486}}',NULL,183686471,447930,NULL,'2024-04-26 11:59:45',1714132785,NULL),(1873200286,28480279,1,116129,0,1,1,'B',1,0.826087,23,472521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 15}, \"maximum_statistics\": {\"great\": 23}}',12.2831,174817410,159714,NULL,'2022-09-30 04:58:28',1664513908,NULL),(2584130273,28480279,1,741358,1,1,1,'X',1,1,17,886744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17}}',13.3566,183333350,153926,NULL,'2024-03-29 00:40:35',1711672835,NULL),(1872213660,28480279,1,1331685,0,1,1,'B',1,0.826923,37,385046,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 40}, \"maximum_statistics\": {\"great\": 52}}',14.8235,173357099,23725,NULL,'2022-07-17 04:21:59',1658031719,NULL),(1872201103,28480279,1,2168735,1,1,1,'C',1,0.737319,89,18028,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 148, \"great\": 672}, \"maximum_statistics\": {\"great\": 1104}}',15.1433,173335295,261362,NULL,'2022-07-16 04:12:19',1657944739,NULL),(1872243543,28480279,1,1433923,1,1,1,'B',1,0.852174,50,542716,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 89}, \"maximum_statistics\": {\"great\": 115}}',16.2767,173335166,159810,NULL,'2022-07-16 04:03:35',1657944215,NULL),(1873091543,28480279,1,2762139,1,1,1,'D',1,0.580597,31,51208,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 104, \"great\": 158, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 335}}',17.2624,174826902,67688,NULL,'2022-09-30 15:46:11',1664552771,NULL),(1873303471,28480279,1,116129,1,1,1,'X',1,1,23,831866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 23}, \"maximum_statistics\": {\"great\": 23}}',18.0008,174889284,221388,NULL,'2022-10-03 10:18:34',1664792314,NULL),(1871804887,28480279,1,1949841,0,1,1,'S',1,0.990196,51,814666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 51}}',19.7629,172916876,86566,NULL,'2022-06-27 08:29:59',1656318599,NULL),(2584135459,28480279,1,741358,0,1,1,'S',1,0.970588,17,899714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 16}, \"maximum_statistics\": {\"great\": 17}}',20.5603,183333359,123518,NULL,'2024-03-29 00:42:05',1711672925,NULL),(1871804537,28480279,1,1949841,1,1,1,'B',1,0.892157,23,824120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 43}, \"maximum_statistics\": {\"great\": 51}}',21.0559,172866048,100047,NULL,'2022-06-25 04:29:18',1656131358,NULL),(1871804543,28480279,1,1949841,0,1,1,'X',1,1,51,846745,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51}, \"maximum_statistics\": {\"great\": 51}}',21.9724,172866263,67929,NULL,'2022-06-25 04:47:30',1656132450,NULL),(1873316082,28480279,1,135284,1,1,1,'S',1,0.95977,87,708225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 80}, \"maximum_statistics\": {\"great\": 87}}',22.972,174973999,232154,NULL,'2022-10-08 05:14:33',1665206073,NULL),(1870787959,28480279,1,1982173,0,1,1,'B',1,0.865314,42,447108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 217}, \"maximum_statistics\": {\"great\": 271}}',23.0848,171252368,90413,NULL,'2022-04-17 09:07:04',1650186424,NULL),(1872213649,28480279,1,1331685,0,1,1,'SH',1,0.961538,52,808148,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 48}, \"maximum_statistics\": {\"great\": 52}}',25.0346,173357083,32596,NULL,'2022-07-17 04:20:58',1658031658,NULL),(1873236521,28480279,1,985777,1,1,1,'A',1,0.905325,80,632386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 139}, \"maximum_statistics\": {\"great\": 169}}',25.1409,174940736,156107,NULL,'2022-10-06 09:55:50',1665050150,NULL),(1876510818,28480279,1,2085482,1,1,1,'B',1,0.827935,73,455430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 182}, \"maximum_statistics\": {\"great\": 247}}',25.8056,179667141,230756,NULL,'2023-07-03 14:17:08',1688393828,NULL),(1871804530,28480279,1,1949841,1,1,1,'S',1,0.95098,51,892950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 46}, \"maximum_statistics\": {\"great\": 51}}',25.9377,172865939,106836,NULL,'2022-06-25 04:22:52',1656130972,NULL),(1871804549,28480279,1,1949841,1,1,1,'S',1,0.95098,51,877879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 46}, \"maximum_statistics\": {\"great\": 51}}',25.9377,172866331,100798,NULL,'2022-06-25 04:52:42',1656132762,NULL),(1869533955,28480279,1,906953,0,1,1,'B',1,0.834545,78,404525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 204}, \"maximum_statistics\": {\"great\": 275}}',25.9556,169533690,110099,NULL,'2022-02-04 10:51:13',1643971873,NULL),(1872163072,28480279,1,121330,1,1,1,'A',1,0.964912,73,809746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 114, \"legacy_combo_increase\": 2}}',26.7044,173317437,357437,NULL,'2022-07-15 07:45:45',1657871145,NULL),(1872213619,28480279,1,1331685,0,1,1,'S',1,0.990385,52,740726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 52}}',27.6077,173357028,32334,NULL,'2022-07-17 04:17:15',1658031435,NULL),(1871936028,28480279,1,1949754,1,1,1,'B',1,0.863839,123,524639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 170}, \"maximum_statistics\": {\"great\": 224}}',27.9101,173099995,129046,NULL,'2022-07-05 10:31:08',1657017068,NULL),(1872213635,28480279,1,1331685,0,1,1,'B',1,0.865385,47,559319,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 52}}',28.2543,173357061,29492,NULL,'2022-07-17 04:19:43',1658031583,NULL),(1869669818,28480279,1,1655882,1,1,1,'A',1,0.910026,252,633624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 325}, \"maximum_statistics\": {\"great\": 389}}',29.7597,169559032,223943,NULL,'2022-02-05 08:51:55',1644051115,NULL),(1871927764,28480279,1,3518065,1,1,1,'S',1,0.974006,327,815880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 310}, \"maximum_statistics\": {\"great\": 327}}',29.8911,172987056,243006,NULL,'2022-06-30 09:16:15',1656580575,NULL),(1873099049,28480279,1,2011464,1,1,1,'B',1,0.889646,203,554623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 301}, \"maximum_statistics\": {\"great\": 367}}',30.1332,174756806,321591,NULL,'2022-09-27 08:30:10',1664267410,NULL),(1873091456,28480279,1,2762137,1,1,1,'B',1,0.876712,73,636647,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 55}, \"maximum_statistics\": {\"great\": 73}}',31.8855,174820346,47768,NULL,'2022-09-30 09:33:53',1664530433,NULL),(1873132670,28480279,1,194480,1,1,1,'A',1,0.95614,120,861488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 157}, \"maximum_statistics\": {\"great\": 171}}',31.9076,174701947,369775,NULL,'2022-09-24 08:09:20',1664006960,NULL),(1877313461,28480279,1,2024693,1,1,1,'B',1,0.869099,233,572962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 172}, \"maximum_statistics\": {\"great\": 233}}',32.0246,180988653,160554,NULL,'2023-09-29 11:11:08',1695985868,NULL),(1873188143,28480279,1,1949810,1,1,1,'A',1,0.94,175,740723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 154}, \"maximum_statistics\": {\"great\": 175}}',32.3408,174772876,120702,NULL,'2022-09-28 07:35:47',1664350547,NULL),(1873254306,28480279,1,221289,1,1,1,'B',1,0.85,174,143726,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 19, \"great\": 299}, \"maximum_statistics\": {\"great\": 400}}',33.6697,174940598,183763,NULL,'2022-10-06 09:40:32',1665049232,NULL),(1872003755,28480279,1,1774604,0,1,1,'A',1,0.945559,260,718330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 316}, \"maximum_statistics\": {\"great\": 349}}',33.7758,173015936,257746,NULL,'2022-07-01 14:46:13',1656686773,NULL),(1871804908,28480279,1,1949841,1,1,1,'SH',1,0.990196,51,1134540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 51}}',34.0548,172917073,112554,NULL,'2022-06-27 08:44:43',1656319483,NULL),(1873391473,28480279,1,225186,0,1,1,'B',1,0.876405,89,640099,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 67}, \"maximum_statistics\": {\"great\": 89}}',34.5147,175078312,159599,NULL,'2022-10-13 22:55:36',1665701736,NULL),(2747772384,28480279,1,2521933,0,1,1,'C',1,0.792892,70,338703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 56, \"great\": 295}, \"maximum_statistics\": {\"great\": 408}}',34.7157,183724470,141148,NULL,'2024-04-29 04:28:55',1714364935,NULL),(1873131115,28480279,1,1391730,0,1,1,'B',1,0.886076,55,584966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 66}, \"maximum_statistics\": {\"great\": 79}}',34.7725,174756604,48071,NULL,'2022-09-27 08:09:51',1664266191,NULL),(1877814379,28480279,1,1065224,1,1,1,'B',1,0.800481,129,426990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 23, \"great\": 148}, \"maximum_statistics\": {\"great\": 208}}',34.9678,181705744,110592,NULL,'2023-11-23 08:17:49',1700727469,NULL),(1872185457,28480279,1,412363,1,1,1,'S',1,0.991071,112,866701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 1}}',35.3752,173486044,253726,NULL,'2022-07-23 05:55:47',1658555747,NULL),(1873184590,28480279,1,3217116,1,1,1,'C',1,0.716075,61,122532,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 75, \"great\": 282}, \"maximum_statistics\": {\"great\": 479}}',35.5765,174823713,141330,NULL,'2022-09-30 13:17:47',1664543867,NULL),(1871867563,28480279,1,265595,1,1,1,'S',1,0.979508,244,802675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 234}, \"maximum_statistics\": {\"great\": 244}}',35.7477,172853314,272736,NULL,'2022-06-24 15:07:09',1656083229,NULL),(1873200293,28480279,1,116130,1,1,1,'A',1,0.951351,177,715114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',35.8838,174799968,268300,NULL,'2022-09-29 11:39:15',1664451555,NULL),(1873153924,28480279,1,1442771,0,1,1,'A',1,0.911458,96,766897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 79}, \"maximum_statistics\": {\"great\": 96}}',36.451,174776173,125626,NULL,'2022-09-28 12:20:13',1664367613,NULL),(1873250555,28480279,1,1031483,0,1,1,'B',1,0.864486,106,627613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 107}}',36.4956,174925933,128265,NULL,'2022-10-05 12:58:06',1664974686,NULL),(1873377012,28480279,1,2595629,1,1,1,'B',1,0.805271,81,383103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 26, \"great\": 443}, \"maximum_statistics\": {\"great\": 683}}',36.7462,175069526,296992,NULL,'2022-10-13 12:20:15',1665663615,NULL),(1877446637,28480279,1,1149619,0,1,1,'S',1,0.992857,70,701657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 70}}',36.8274,181110103,39354,NULL,'2023-10-08 08:40:44',1696754444,NULL),(1876098677,28480279,1,2666890,1,1,1,'A',1,0.908163,162,700616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 161}, \"maximum_statistics\": {\"great\": 196}}',36.9238,179069592,135984,NULL,'2023-05-26 14:43:39',1685112219,NULL),(1871905617,28480279,1,1582595,1,1,1,'A',1,0.94373,121,673254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 286}, \"maximum_statistics\": {\"great\": 311}}',37.9134,172847071,280293,NULL,'2022-06-24 09:40:35',1656063635,NULL),(1873164789,28480279,1,254650,0,1,1,'A',1,0.90991,76,783831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 111}}',37.9166,174845825,221052,NULL,'2022-10-01 10:59:17',1664621957,NULL),(1875621588,28480279,1,906558,1,1,1,'A',1,0.911335,277,651561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 2, \"great\": 452, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 547}}',38.0425,178388937,465524,NULL,'2023-04-14 12:31:12',1681475472,NULL),(2747792899,28480279,1,112219,0,1,1,'C',1,0.790021,96,346888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 66, \"great\": 345}, \"maximum_statistics\": {\"great\": 481}}',38.1049,183724537,181456,NULL,'2024-04-29 04:37:17',1714365437,NULL),(2618338669,28480279,1,1933834,1,1,1,'C',1,0.780247,53,332432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 69, \"great\": 296}, \"maximum_statistics\": {\"great\": 405}}',38.1654,183415853,159936,NULL,'2024-04-04 15:14:32',1712243672,NULL),(1873302281,28480279,1,1582611,0,1,1,'B',1,0.832051,96,461392,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 12, \"great\": 271}, \"maximum_statistics\": {\"great\": 390}}',38.2324,174926031,204644,NULL,'2022-10-05 13:04:34',1664975074,NULL),(2520867690,28480279,1,1864883,1,1,1,'S',1,0.971698,53,1034806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 50}, \"maximum_statistics\": {\"great\": 53}}',38.5749,183186195,67451,NULL,'2024-03-17 08:34:20',1710664460,NULL),(1877447415,28480279,1,1153285,0,1,1,'S',1,0.962366,93,762314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 86}, \"maximum_statistics\": {\"great\": 93}}',38.9757,181110113,64735,NULL,'2023-10-08 08:41:39',1696754499,NULL),(1872231069,28480279,1,3452431,1,1,1,'A',1,0.977273,205,819351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 359}, \"maximum_statistics\": {\"great\": 374}}',39.0741,173339150,389698,NULL,'2022-07-16 08:41:35',1657960895,NULL),(1873161073,28480279,1,2390696,1,1,1,'B',1,0.897177,157,595454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 212}, \"maximum_statistics\": {\"great\": 248}}',39.1721,174819984,162154,NULL,'2022-09-30 09:03:30',1664528610,NULL),(1877857815,28480279,1,1257217,1,1,1,'B',1,0.819444,77,386005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 103}, \"maximum_statistics\": {\"great\": 144}}',39.3435,181705927,60986,NULL,'2023-11-23 08:43:18',1700728998,NULL),(1873313799,28480279,1,412363,1,1,1,'A',1,0.910714,109,719281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 1}}',39.5148,174889552,219829,NULL,'2022-10-03 10:41:19',1664793679,NULL),(1872403062,28480279,1,1128248,1,1,1,'S',1,0.987097,155,876747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',39.6463,173547869,156660,NULL,'2022-07-26 04:55:02',1658811302,NULL),(1873250565,28480279,1,1031483,0,1,1,'B',1,0.859813,56,645054,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 107}}',39.6473,174925994,123000,NULL,'2022-10-05 13:01:27',1664974887,NULL),(1877454779,28480279,1,46629,0,1,1,'A',1,0.908537,164,679838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 134}, \"maximum_statistics\": {\"great\": 164}}',40.3019,181110274,156174,NULL,'2023-10-08 08:55:48',1696755348,NULL),(2560056446,28480279,1,1762728,1,1,1,'C',1,0.798013,70,358611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 107}, \"maximum_statistics\": {\"great\": 151}}',40.5342,183276830,67950,NULL,'2024-03-24 13:37:09',1711287429,NULL),(1873184465,28480279,1,1946258,0,1,1,'A',1,0.967784,163,729153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 365}, \"maximum_statistics\": {\"great\": 388}}',40.6167,174820599,295250,NULL,'2022-09-30 09:57:03',1664531823,NULL),(1873110740,28480279,1,3068731,0,1,1,'B',1,0.814894,74,370081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 60, \"great\": 504}, \"maximum_statistics\": {\"great\": 705}}',40.7237,174821228,248394,NULL,'2022-09-30 10:49:12',1664534952,NULL),(1873236673,28480279,1,3168255,1,1,1,'A',1,0.909,157,619179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 423}, \"maximum_statistics\": {\"great\": 500}}',41.2423,174997003,338584,NULL,'2022-10-09 06:55:52',1665298552,NULL),(1873315783,28480279,1,2521932,0,1,1,'B',1,0.877023,106,515723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 254}, \"maximum_statistics\": {\"great\": 309}}',41.3991,174979099,160270,NULL,'2022-10-08 11:19:35',1665227975,NULL),(1876134600,28480279,1,2762136,1,1,1,'A',1,0.949664,149,757120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',41.415,179122440,152056,NULL,'2023-05-29 14:15:57',1685369757,NULL),(1873142620,28480279,1,1915095,1,1,1,'A',1,0.947826,245,728847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 418}, \"maximum_statistics\": {\"great\": 460}}',41.4484,174756666,361874,NULL,'2022-09-27 08:16:19',1664266579,NULL),(1873701170,28480279,1,823742,1,1,1,'S',1,0.989583,96,805287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',41.4951,175459377,149808,NULL,'2022-11-03 09:58:17',1667469497,NULL),(1877532091,28480279,1,3655285,1,1,1,'A',1,0.940385,469,769069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 461}, \"maximum_statistics\": {\"great\": 520}}',41.6206,181080758,509970,NULL,'2023-10-06 09:30:41',1696584641,NULL),(1873359437,28480279,1,2014308,1,1,1,'B',1,0.851657,117,436591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 66, \"great\": 533}, \"maximum_statistics\": {\"great\": 664}}',41.7396,175049413,343756,NULL,'2022-10-12 06:50:05',1665557405,NULL),(2459067449,28480279,1,3274982,1,1,1,'S',1,0.978659,164,861850,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 157}, \"maximum_statistics\": {\"great\": 164}}',42.2186,183047627,177230,NULL,'2024-03-06 09:27:53',1709717273,NULL),(1876504681,28480279,1,1656876,1,1,1,'A',1,0.927914,276,721398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 284}, \"maximum_statistics\": {\"great\": 326}}',42.7549,179708209,284419,NULL,'2023-07-06 09:59:08',1688637548,NULL),(2579736889,28480279,1,490067,0,1,1,'B',1,0.818273,127,383790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 73, \"great\": 390}, \"maximum_statistics\": {\"great\": 498}}',42.8452,183323138,204020,NULL,'2024-03-28 07:06:31',1711609591,NULL),(1873097513,28480279,1,1269354,0,1,1,'A',1,0.955752,91,696544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 105}, \"maximum_statistics\": {\"great\": 113}}',42.9824,174741211,62840,NULL,'2022-09-26 10:08:02',1664186882,NULL),(1871865453,28480279,1,3518066,1,1,1,'A',1,0.921598,179,654524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 583}, \"maximum_statistics\": {\"great\": 676}}',43.2635,172940724,428456,NULL,'2022-06-28 09:40:08',1656409208,NULL),(1877376516,28480279,1,4186219,1,1,1,'B',1,0.892442,169,528039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 290}, \"maximum_statistics\": {\"great\": 344}}',43.3378,180989844,180932,NULL,'2023-09-29 12:57:21',1695992241,NULL),(1873410660,28480279,1,265981,1,1,1,'B',1,0.8557,135,476376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 33, \"great\": 526}, \"maximum_statistics\": {\"great\": 693}}',43.3879,175078288,363756,NULL,'2022-10-13 22:53:15',1665701595,NULL),(1873176636,28480279,1,1772048,0,1,1,'A',1,0.905844,135,575186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 40, \"great\": 540}, \"maximum_statistics\": {\"great\": 616}}',43.7573,174819883,325380,NULL,'2022-09-30 08:55:12',1664528112,NULL),(1873150963,28480279,1,225661,0,1,1,'A',1,0.965909,167,775187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 289}, \"maximum_statistics\": {\"great\": 308}}',43.876,174819702,342825,NULL,'2022-09-30 08:40:58',1664527258,NULL),(1873078321,28480279,1,3606487,0,1,1,'B',1,0.879808,114,250484,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 69, \"great\": 701}, \"maximum_statistics\": {\"great\": 832}}',44.0799,174823823,327410,NULL,'2022-09-30 13:23:51',1664544231,NULL),(1877446910,28480279,1,1149925,1,1,1,'B',1,0.873457,75,494159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 128}, \"maximum_statistics\": {\"great\": 162}}',44.1767,181110167,81790,NULL,'2023-10-08 08:45:52',1696754752,NULL),(2747798220,28480279,1,69929,1,1,1,'C',1,0.790735,79,342916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 30, \"great\": 212}, \"maximum_statistics\": {\"great\": 313}}',44.3179,183724546,105690,NULL,'2024-04-29 04:39:28',1714365568,NULL),(1876450352,28480279,1,2022690,1,1,1,'A',1,0.917223,172,604208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 29, \"great\": 654}, \"maximum_statistics\": {\"great\": 749}}',44.5094,179667387,456940,NULL,'2023-07-03 14:31:04',1688394664,NULL),(1876406425,28480279,1,1951529,1,1,1,'A',1,0.943598,173,716115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 294}, \"maximum_statistics\": {\"great\": 328}}',44.5605,179667205,212962,NULL,'2023-07-03 14:20:50',1688394050,NULL),(2520877863,28480279,1,1864883,1,1,1,'SH',1,0.990566,53,1231192,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 53}}',44.5629,183186226,70938,NULL,'2024-03-17 08:37:27',1710664647,NULL),(1873315743,28480279,1,135132,1,1,1,'A',1,0.930791,105,642266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 319}, \"maximum_statistics\": {\"great\": 354}}',45.4978,174963025,307790,NULL,'2022-10-07 16:06:58',1665158818,NULL),(1873094225,28480279,1,1582613,1,1,1,'A',1,0.934167,126,636564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 533}, \"maximum_statistics\": {\"great\": 600}}',45.6269,174827017,366673,NULL,'2022-09-30 15:50:48',1664553048,NULL),(1873184801,28480279,1,95733,0,1,1,'B',1,0.846405,217,470273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 18, \"great\": 442}, \"maximum_statistics\": {\"great\": 612}}',45.9869,174799468,368528,NULL,'2022-09-29 11:06:28',1664449588,NULL),(1877481711,28480279,1,788245,1,1,1,'B',1,0.847945,251,516653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 7, \"great\": 261}, \"maximum_statistics\": {\"great\": 365}}',46.1211,181080852,257592,NULL,'2023-10-06 09:43:46',1696585426,NULL),(1873147332,28480279,1,1433923,1,1,1,'S',1,0.956522,115,897150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 105}, \"maximum_statistics\": {\"great\": 115}}',46.6457,174776151,211744,NULL,'2022-09-28 12:18:37',1664367517,NULL),(1873251375,28480279,1,1032282,1,1,1,'S',1,0.951613,186,813978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 168}, \"maximum_statistics\": {\"great\": 186}}',46.8849,174977266,217652,NULL,'2022-10-08 09:28:21',1665221301,NULL),(1871818243,28480279,1,1656588,1,1,1,'A',1,0.938406,191,692167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 250}, \"maximum_statistics\": {\"great\": 276}}',47.2123,172938769,307750,NULL,'2022-06-28 07:09:19',1656400159,NULL),(1873150947,28480279,1,225660,0,1,1,'B',1,0.891892,81,710277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 118}, \"maximum_statistics\": {\"great\": 148}}',47.2997,174823053,204006,NULL,'2022-09-30 12:43:12',1664541792,NULL),(1877533562,28480279,1,979433,1,1,1,'A',1,0.9,136,570352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 326}, \"maximum_statistics\": {\"great\": 395}}',47.3068,181093813,267008,NULL,'2023-10-07 06:44:54',1696661094,NULL),(1877511280,28480279,1,381008,0,1,1,'A',1,0.925676,225,636704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 523}, \"maximum_statistics\": {\"great\": 592}}',47.4673,181080956,426112,NULL,'2023-10-06 09:56:20',1696586180,NULL),(1872258467,28480279,1,1913669,1,1,1,'A',1,0.971992,871,69089,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 914}, \"maximum_statistics\": {\"great\": 964}}',47.8247,173380056,386156,NULL,'2022-07-18 06:00:15',1658124015,NULL),(1877458837,28480279,1,46804,0,1,1,'A',1,0.922414,88,622538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 200}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',48.4852,181081155,136282,NULL,'2023-10-06 10:19:46',1696587586,NULL),(1878027168,28480279,1,130755,1,1,1,'B',1,0.898955,65,518747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 20, \"great\": 249}, \"maximum_statistics\": {\"great\": 287}}',48.509,181718316,134360,NULL,'2023-11-24 09:15:49',1700817349,NULL),(2520873449,28480279,1,1864883,1,1,1,'X',1,1,53,1121239,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53}}',48.6689,183186213,68705,NULL,'2024-03-17 08:36:07',1710664567,NULL),(1873242860,28480279,1,194480,1,1,1,'A',1,0.921053,171,827027,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 144}, \"maximum_statistics\": {\"great\": 171}}',49.1042,174889499,336793,NULL,'2022-10-03 10:36:51',1664793411,NULL),(1873089169,28480279,1,410820,1,1,1,'A',1,0.959016,195,748603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 284}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',49.2165,174799335,269590,NULL,'2022-09-29 10:57:42',1664449062,NULL),(1873180816,28480279,1,1945196,0,1,1,'A',1,0.916442,158,585767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 41, \"great\": 659}, \"maximum_statistics\": {\"great\": 742}}',49.3438,174820442,430638,NULL,'2022-09-30 09:42:48',1664530968,NULL),(1877447264,28480279,1,1153237,1,1,1,'B',1,0.855828,123,522894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 118}, \"maximum_statistics\": {\"great\": 163}}',49.3852,181110229,105022,NULL,'2023-10-08 08:51:56',1696755116,NULL),(1873165100,28480279,1,255309,0,1,1,'A',1,0.930556,238,699653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 454}, \"maximum_statistics\": {\"great\": 504}}',49.5197,174819772,404409,NULL,'2022-09-30 08:46:51',1664527611,NULL),(2541692305,28480279,1,3518065,1,1,1,'S',1,0.957187,327,864102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 299}, \"maximum_statistics\": {\"great\": 327}}',49.5262,183234788,261316,NULL,'2024-03-21 10:02:32',1711015352,NULL),(2769478619,28480279,1,310380,0,1,1,'B',1,0.838785,87,421239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 35, \"great\": 325}, \"maximum_statistics\": {\"great\": 428}}',49.8265,183776611,171910,NULL,'2024-05-03 10:01:20',1714730480,NULL),(1877840810,28480279,1,2444150,1,1,1,'B',1,0.845679,76,429478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 36, \"great\": 316}, \"maximum_statistics\": {\"great\": 405}}',49.8993,181694186,178290,NULL,'2023-11-22 10:29:43',1700648983,NULL),(1872229861,28480279,1,1391730,1,1,1,'S',1,0.962025,79,769235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 73}, \"maximum_statistics\": {\"great\": 79}}',49.9179,173357115,60724,NULL,'2022-07-17 04:23:19',1658031799,NULL),(1877857789,28480279,1,1256873,1,1,1,'B',1,0.890511,66,523761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 114}, \"maximum_statistics\": {\"great\": 137}}',49.9233,181705919,67390,NULL,'2023-11-23 08:42:41',1700728961,NULL),(1877521528,28480279,1,924913,1,1,1,'A',1,0.924419,154,633552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 533}, \"maximum_statistics\": {\"great\": 602}}',50.1672,181093877,428321,NULL,'2023-10-07 06:52:54',1696661574,NULL),(1878044378,28480279,1,2053363,1,1,1,'B',1,0.858586,92,465430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 31, \"great\": 315}, \"maximum_statistics\": {\"great\": 396}}',50.1933,181718358,186058,NULL,'2023-11-24 09:21:56',1700817716,NULL),(1877875722,28480279,1,3617725,1,1,1,'A',1,0.91,117,554633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 35, \"great\": 568}, \"maximum_statistics\": {\"great\": 650}}',50.3293,181703676,343283,NULL,'2023-11-23 03:37:30',1700710650,NULL),(1877478568,28480279,1,3194958,1,1,1,'A',1,0.933051,200,619668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 524}, \"maximum_statistics\": {\"great\": 590}}',50.5373,181080686,348661,NULL,'2023-10-06 09:21:55',1696584115,NULL),(1873078526,28480279,1,3606488,1,1,1,'A',1,0.977183,350,815811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 484}, \"maximum_statistics\": {\"great\": 504}}',50.6006,174823133,487778,NULL,'2022-09-30 12:48:49',1664542129,NULL),(2912711643,28480279,1,1329918,0,1,1,'B',1,0.826037,80,381657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 42, \"great\": 325}, \"maximum_statistics\": {\"great\": 434}}',50.6106,184101722,165942,NULL,'2024-05-30 06:22:26',1717050146,NULL),(1873223563,28480279,1,944543,1,1,1,'A',1,0.912141,304,702060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 259}, \"maximum_statistics\": {\"great\": 313}}',50.6675,174962640,296962,NULL,'2022-10-07 15:42:03',1665157323,NULL),(1877427198,28480279,1,4223719,1,1,1,'S',1,0.95092,326,774409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 294}, \"maximum_statistics\": {\"great\": 326}}',50.7525,180990015,271520,NULL,'2023-09-29 13:09:00',1695992940,NULL),(1873258417,28480279,1,225505,0,1,1,'A',1,0.94958,197,765071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 216}, \"maximum_statistics\": {\"great\": 238}}',50.9856,174962546,241742,NULL,'2022-10-07 15:37:23',1665157043,NULL),(1877534062,28480279,1,981666,1,1,1,'A',1,0.944142,188,662034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 332}, \"maximum_statistics\": {\"great\": 367}}',51.0227,181080873,255021,NULL,'2023-10-06 09:45:55',1696585555,NULL),(2579864382,28480279,1,1851299,1,1,1,'B',1,0.828671,132,467367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 98}, \"maximum_statistics\": {\"great\": 143}}',51.078,183323542,97510,NULL,'2024-03-28 07:57:35',1711612655,NULL),(2541172084,28480279,1,1655719,1,1,1,'B',1,0.856209,115,539168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 115}, \"maximum_statistics\": {\"great\": 153}}',51.4451,183233541,82420,NULL,'2024-03-21 06:34:08',1711002848,NULL),(1877815064,28480279,1,315,0,1,1,'B',1,0.842105,65,460856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 81}, \"maximum_statistics\": {\"great\": 114}}',51.5912,181705722,43160,NULL,'2023-11-23 08:15:03',1700727303,NULL),(1877865496,28480279,1,70666,0,1,1,'B',1,0.891198,86,512738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 37, \"great\": 357}, \"maximum_statistics\": {\"great\": 409}}',51.7796,181705862,231292,NULL,'2023-11-23 08:33:47',1700728427,NULL),(2553147842,28480279,1,1180149,1,1,1,'B',1,0.883212,79,520406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 115}, \"maximum_statistics\": {\"great\": 137}}',52.0323,183260727,67800,NULL,'2024-03-23 11:14:11',1711192451,NULL),(1873633063,28480279,1,2762138,1,1,1,'A',1,0.926724,232,704949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 198}, \"maximum_statistics\": {\"great\": 232}}',52.0363,175572725,225430,NULL,'2022-11-09 09:02:28',1667984548,NULL),(1873290293,28480279,1,316273,1,1,1,'A',1,0.954167,206,746306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 329}, \"maximum_statistics\": {\"great\": 360}}',52.28,174889384,352801,NULL,'2022-10-03 10:28:06',1664792886,NULL),(1872104302,28480279,1,3442212,1,1,1,'A',1,0.943084,172,676524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 626}, \"maximum_statistics\": {\"great\": 694}}',52.8985,173205178,464265,NULL,'2022-07-10 02:56:57',1657421817,NULL),(2747812035,28480279,1,1482750,1,1,1,'B',1,0.856771,223,507675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 67, \"great\": 478}, \"maximum_statistics\": {\"great\": 576}}',53.1773,183724581,340816,NULL,'2024-04-29 04:45:08',1714365908,NULL),(1877535241,28480279,1,3655289,1,1,1,'B',1,0.898936,358,607144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 29, \"great\": 704}, \"maximum_statistics\": {\"great\": 846}}',53.3434,181092429,592712,NULL,'2023-10-07 04:08:04',1696651684,NULL),(1877446772,28480279,1,1149864,1,1,1,'A',1,0.902027,67,558643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 123}, \"maximum_statistics\": {\"great\": 148}}',53.5645,181110159,78650,NULL,'2023-10-08 08:44:58',1696754698,NULL),(1873077016,28480279,1,121332,1,1,1,'A',1,0.926905,169,645570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 570}, \"maximum_statistics\": {\"great\": 643}}',54.0833,174772820,433534,NULL,'2022-09-28 07:29:04',1664350144,NULL),(1877514637,28480279,1,2578177,0,1,1,'A',1,0.951163,178,750655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 390}, \"maximum_statistics\": {\"great\": 430}}',55.3349,181093908,284108,NULL,'2023-10-07 06:56:33',1696661793,NULL),(2459116298,28480279,1,2649236,1,1,1,'A',1,0.916667,183,576487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 31, \"great\": 651}, \"maximum_statistics\": {\"great\": 744}}',56.3084,183047736,511882,NULL,'2024-03-06 09:46:01',1709718361,NULL),(1871868411,28480279,1,3220372,1,1,1,'A',1,0.95625,219,767517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 296}, \"maximum_statistics\": {\"great\": 320}}',56.3513,172940644,246324,NULL,'2022-06-28 09:35:20',1656408920,NULL),(1873157593,28480279,1,3168258,1,1,1,'B',1,0.893305,157,554335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 30, \"great\": 594}, \"maximum_statistics\": {\"great\": 717}}',56.7067,174823459,392668,NULL,'2022-09-30 13:06:42',1664543202,NULL),(1873195875,28480279,1,109644,0,1,1,'A',1,0.903192,201,608383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 389}, \"maximum_statistics\": {\"great\": 470}}',57.0701,174817855,367928,NULL,'2022-09-30 05:36:57',1664516217,NULL),(1878026201,28480279,1,2925604,1,1,1,'A',1,0.905048,129,527278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 27, \"great\": 364}, \"maximum_statistics\": {\"great\": 416}}',57.2818,181718289,200734,NULL,'2023-11-24 09:12:38',1700817158,NULL),(1877390527,28480279,1,2521931,0,1,1,'A',1,0.988208,79,781099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 209}, \"maximum_statistics\": {\"great\": 212}}',57.3974,180988634,131106,NULL,'2023-09-29 11:09:18',1695985758,NULL),(1877831235,28480279,1,2060306,1,1,1,'B',1,0.87406,75,505750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 218}, \"maximum_statistics\": {\"great\": 266}}',57.6948,181705881,119610,NULL,'2023-11-23 08:36:27',1700728587,NULL),(2907394211,28480279,1,137132,0,1,1,'B',1,0.863894,149,512597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 48, \"great\": 433}, \"maximum_statistics\": {\"great\": 529}}',58.0202,184089339,300714,NULL,'2024-05-29 05:36:09',1716960969,NULL),(2516454796,28480279,1,1268849,1,1,1,'A',1,0.938486,113,634412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 285}, \"maximum_statistics\": {\"great\": 317}}',58.3669,183175696,191778,NULL,'2024-03-16 14:48:04',1710600484,NULL),(1873418297,28480279,1,283917,0,1,1,'B',1,0.899691,135,581064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 21, \"great\": 539}, \"maximum_statistics\": {\"great\": 648}}',58.4524,175084723,388230,NULL,'2022-10-14 09:52:17',1665741137,NULL),(1877877485,28480279,1,3324593,1,1,1,'B',1,0.881347,185,521034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 56, \"great\": 747}, \"maximum_statistics\": {\"great\": 906}}',58.7596,181705780,473066,NULL,'2023-11-23 08:22:10',1700727730,NULL),(2475342842,28480279,1,2981275,1,1,1,'A',1,0.921763,224,621561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 483}, \"maximum_statistics\": {\"great\": 556}}',58.871,183083800,342574,NULL,'2024-03-09 06:53:12',1709967192,NULL),(1877448445,28480279,1,1158424,0,1,1,'A',1,0.950413,67,666545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 121}}',59.5296,181110124,71220,NULL,'2023-10-08 08:42:36',1696754556,NULL),(1877359311,28480279,1,1888030,1,1,1,'B',1,0.847953,171,573161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 119}, \"maximum_statistics\": {\"great\": 171}}',59.7329,180988675,124000,NULL,'2023-09-29 11:12:39',1695985959,NULL),(2790922060,28480279,1,152324,0,1,1,'C',1,0.796196,56,370763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 45, \"great\": 263}, \"maximum_statistics\": {\"great\": 368}}',59.9656,183824754,126936,NULL,'2024-05-07 08:03:46',1715069026,NULL),(2541179083,28480279,1,1409614,1,1,1,'A',1,0.932624,105,675067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 129}, \"maximum_statistics\": {\"great\": 141}}',60.4158,183233555,97692,NULL,'2024-03-21 06:37:14',1711003034,NULL),(2790934467,28480279,1,221408,0,1,1,'B',1,0.85566,73,451810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 60, \"great\": 437}, \"maximum_statistics\": {\"great\": 530}}',60.5954,183824777,216322,NULL,'2024-05-07 08:09:12',1715069352,NULL),(2613745502,28480279,1,1269345,1,1,1,'A',1,0.909722,115,625279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 126}, \"maximum_statistics\": {\"great\": 144}}',60.9306,183405370,91946,NULL,'2024-04-03 16:58:39',1712163519,NULL),(1877464508,28480279,1,1205931,0,1,1,'S',1,0.954955,111,743060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 101}, \"maximum_statistics\": {\"great\": 111}}',60.9892,181110135,96756,NULL,'2023-10-08 08:43:30',1696754610,NULL),(2459139474,28480279,1,4331233,1,1,1,'A',1,0.987374,228,798454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 387}, \"maximum_statistics\": {\"great\": 396}}',61.4027,183047804,370204,NULL,'2024-03-06 09:54:20',1709718860,NULL),(1877854255,28480279,1,1242071,1,1,1,'A',1,0.963158,132,756701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 177}, \"maximum_statistics\": {\"great\": 190}}',61.4198,181705710,136160,NULL,'2023-11-23 08:14:09',1700727249,NULL),(2459058522,28480279,1,3643081,1,1,1,'A',1,0.915233,153,623260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 350}, \"maximum_statistics\": {\"great\": 407}}',61.454,183047603,271758,NULL,'2024-03-06 09:24:29',1709717069,NULL),(1877842261,28480279,1,3557223,1,1,1,'B',1,0.890187,140,540164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 356}, \"maximum_statistics\": {\"great\": 428}}',61.6112,181703713,214360,NULL,'2023-11-23 03:42:46',1700710966,NULL),(2459158642,28480279,1,747193,1,1,1,'A',1,0.935897,87,613002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 17, \"great\": 323}, \"maximum_statistics\": {\"great\": 351}}',62.0481,183047867,159986,NULL,'2024-03-06 10:01:02',1709719262,NULL),(2580599910,28480279,1,1442486,1,1,1,'S',1,0.986154,325,869117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 316}, \"maximum_statistics\": {\"great\": 325}}',62.6318,183325524,292414,NULL,'2024-03-28 11:52:34',1711626754,NULL),(1876136763,28480279,1,3848474,1,1,1,'S',1,0.968085,188,861561,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 176}, \"maximum_statistics\": {\"great\": 188}}',62.6986,179184655,174346,NULL,'2023-06-02 12:26:45',1685708805,NULL),(2695384104,28480279,1,2227344,1,1,1,'B',1,0.822751,63,419803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 139}, \"maximum_statistics\": {\"great\": 189}}',63.0544,183595418,77470,NULL,'2024-04-19 09:18:24',1713518304,NULL),(1877498548,28480279,1,843745,1,1,1,'S',1,0.959402,234,800436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 215}, \"maximum_statistics\": {\"great\": 234}}',63.2498,181125265,219804,NULL,'2023-10-09 10:32:05',1696847525,NULL),(2522475090,28480279,1,1569934,1,1,1,'A',1,0.940443,199,731665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 325}, \"maximum_statistics\": {\"great\": 361}}',63.332,183190102,286006,NULL,'2024-03-17 14:48:33',1710686913,NULL),(2551945735,28480279,1,1180209,1,1,1,'A',1,0.900685,106,591405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 121}, \"maximum_statistics\": {\"great\": 146}}',63.6443,183257832,85262,NULL,'2024-03-23 05:38:51',1711172331,NULL),(2569804443,28480279,1,713703,0,1,1,'A',1,0.97153,273,822067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 267}, \"maximum_statistics\": {\"great\": 281}}',64.2812,183299930,240388,NULL,'2024-03-26 10:13:50',1711448030,NULL),(1877446722,28480279,1,1149713,1,1,1,'A',1,0.913043,130,660137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 137}, \"maximum_statistics\": {\"great\": 161}}',64.3962,181110177,114860,NULL,'2023-10-08 08:46:51',1696754811,NULL),(1873273007,28480279,1,1128249,1,1,1,'A',1,0.967128,200,788628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 271}, \"maximum_statistics\": {\"great\": 289}}',64.5662,174906947,213102,NULL,'2022-10-04 11:01:19',1664881279,NULL),(1877512685,28480279,1,1772047,0,1,1,'A',1,0.911458,130,584352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 35, \"great\": 667}, \"maximum_statistics\": {\"great\": 768}}',64.5892,181122116,401592,NULL,'2023-10-09 03:28:37',1696822117,NULL),(1877447249,28480279,1,1153219,1,1,1,'A',1,0.901899,95,550170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 132}, \"maximum_statistics\": {\"great\": 158}}',65.2921,181110245,100020,NULL,'2023-10-08 08:53:17',1696755197,NULL),(2515235753,28480279,1,1815796,1,1,1,'A',1,0.922835,193,635794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 550}, \"maximum_statistics\": {\"great\": 635}}',65.7069,183172802,466956,NULL,'2024-03-16 10:41:14',1710585674,NULL),(2598503636,28480279,1,1383389,1,1,1,'B',1,0.844156,124,494024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 113}, \"maximum_statistics\": {\"great\": 154}}',65.9695,183368406,97120,NULL,'2024-03-31 14:42:26',1711896146,NULL),(2574440852,28480279,1,1804773,1,1,1,'B',1,0.888112,179,541054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 354}, \"maximum_statistics\": {\"great\": 429}}',66.8658,183310647,269582,NULL,'2024-03-27 06:39:01',1711521541,NULL),(2580549590,28480279,1,1236756,1,1,1,'A',1,0.959459,175,798606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 173}, \"maximum_statistics\": {\"great\": 185}}',67.3184,183325374,156570,NULL,'2024-03-28 11:39:19',1711625959,NULL),(2459038730,28480279,1,3884454,1,1,1,'A',1,0.975482,197,803878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 551}, \"maximum_statistics\": {\"great\": 571}}',67.5403,183047557,432416,NULL,'2024-03-06 09:16:36',1709716596,NULL),(2579862657,28480279,1,1797542,1,1,1,'B',1,0.894558,73,532759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 120}, \"maximum_statistics\": {\"great\": 147}}',67.7026,183323537,81530,NULL,'2024-03-28 07:56:54',1711612614,NULL),(1873182815,28480279,1,3766262,1,1,1,'A',1,0.961471,384,747452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 531}, \"maximum_statistics\": {\"great\": 571}}',67.8152,174845977,476999,NULL,'2022-10-01 11:07:42',1664622462,NULL),(2519933980,28480279,1,1986949,1,1,1,'B',1,0.876667,182,587709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 234}, \"maximum_statistics\": {\"great\": 300}}',67.9503,183183579,231030,NULL,'2024-03-17 03:35:42',1710646542,NULL),(1873277218,28480279,1,266484,1,1,1,'A',1,0.90113,228,684376,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 291}, \"maximum_statistics\": {\"great\": 354}}',68.6341,174889415,299641,NULL,'2022-10-03 10:30:50',1664793050,NULL),(2546812080,28480279,1,1269264,1,1,1,'A',1,0.969231,128,803951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 130}}',69.7369,183246609,99356,NULL,'2024-03-22 09:33:21',1711100001,NULL),(2532494560,28480279,1,4095183,1,1,1,'A',1,0.93073,113,646039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 351}, \"maximum_statistics\": {\"great\": 397}}',69.7382,183214015,231350,NULL,'2024-03-19 15:13:30',1710861210,NULL),(2559877721,28480279,1,2596016,1,1,1,'B',1,0.896959,93,543934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 249}, \"maximum_statistics\": {\"great\": 296}}',70.15,183276468,159110,NULL,'2024-03-24 13:02:17',1711285337,NULL),(1877415093,28480279,1,425510,1,1,1,'A',1,0.92126,192,651101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 444}, \"maximum_statistics\": {\"great\": 508}}',70.251,180990075,415290,NULL,'2023-09-29 13:14:01',1695993241,NULL),(2516494428,28480279,1,823767,1,1,1,'S',1,0.992114,317,854490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 312}, \"maximum_statistics\": {\"great\": 317}}',70.942,183175787,273712,NULL,'2024-03-16 14:54:59',1710600899,NULL),(2459204675,28480279,1,3928057,1,1,1,'A',1,0.947712,258,691595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 564}, \"maximum_statistics\": {\"great\": 612}}',71.0889,183048020,403238,NULL,'2024-03-06 10:17:01',1709720221,NULL),(2671092730,28480279,1,545845,0,1,1,'A',1,0.947537,202,694776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 430}, \"maximum_statistics\": {\"great\": 467}}',71.6656,183537445,315410,NULL,'2024-04-14 11:12:12',1713093132,NULL),(1877994366,28480279,1,3834816,1,1,1,'A',1,0.933635,104,633540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 28, \"great\": 603}, \"maximum_statistics\": {\"great\": 663}}',72.0951,181718276,353562,NULL,'2023-11-24 09:10:07',1700817007,NULL),(2552990158,28480279,1,373472,0,1,1,'A',1,0.971875,131,791693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 153}, \"maximum_statistics\": {\"great\": 160}}',72.8268,183260392,119200,NULL,'2024-03-23 10:37:15',1711190235,NULL),(1878061049,28480279,1,3057350,1,1,1,'A',1,0.931953,272,637978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 590}, \"maximum_statistics\": {\"great\": 676}}',72.8434,181718464,542900,NULL,'2023-11-24 09:35:20',1700818520,NULL),(1873149247,28480279,1,222730,1,1,1,'A',1,0.96558,187,767774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 520}, \"maximum_statistics\": {\"great\": 552}}',72.91,174740589,436731,NULL,'2022-09-26 09:08:27',1664183307,NULL),(2459047996,28480279,1,2562573,1,1,1,'A',1,0.964194,113,700805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 370}, \"maximum_statistics\": {\"great\": 391}}',73.6414,183047578,222008,NULL,'2024-03-06 09:20:13',1709716813,NULL),(2580404037,28480279,1,1234022,1,1,1,'A',1,0.908257,105,588080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 187}, \"maximum_statistics\": {\"great\": 218}}',74.476,183324978,152594,NULL,'2024-03-28 10:58:58',1711623538,NULL),(2521001309,28480279,1,3942128,1,1,1,'A',1,0.956311,214,721910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 291}, \"maximum_statistics\": {\"great\": 309}}',74.7095,183186571,237760,NULL,'2024-03-17 09:14:02',1710666842,NULL),(2559913444,28480279,1,2257688,1,1,1,'A',1,0.946619,249,768713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 252}, \"maximum_statistics\": {\"great\": 281}}',74.8176,183276549,249154,NULL,'2024-03-24 13:09:18',1711285758,NULL),(1877936464,28480279,1,2041788,1,1,1,'A',1,0.981229,157,781004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 283}, \"maximum_statistics\": {\"great\": 293}}',75.3237,181694152,248369,NULL,'2023-11-22 10:25:29',1700648729,NULL),(2584149334,28480279,1,1961156,1,1,1,'S',1,0.994819,579,923264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 573}, \"maximum_statistics\": {\"great\": 579}}',75.851,183333395,622840,NULL,'2024-03-29 00:46:10',1711673170,NULL),(2791076256,28480279,1,2960095,1,1,1,'B',1,0.882508,119,502735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 63, \"great\": 789}, \"maximum_statistics\": {\"great\": 949}}',75.9978,183825057,438876,NULL,'2024-05-07 09:07:17',1715072837,NULL),(2515209798,28480279,1,1396122,1,1,1,'B',1,0.895131,120,556030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 219}, \"maximum_statistics\": {\"great\": 267}}',76.1779,183172744,147574,NULL,'2024-03-16 10:34:56',1710585296,NULL),(2732336037,28480279,1,1763478,0,1,1,'A',1,0.943548,124,751184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 110}, \"maximum_statistics\": {\"great\": 124}}',76.183,183686832,96240,NULL,'2024-04-26 12:37:59',1714135079,NULL),(2611231842,28480279,1,695135,0,1,1,'A',1,0.958861,157,730149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 298}, \"maximum_statistics\": {\"great\": 316}}',76.7865,183398655,224698,NULL,'2024-04-03 05:04:04',1712120644,NULL),(2546829153,28480279,1,1181061,1,1,1,'A',1,0.916084,112,620188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 124}, \"maximum_statistics\": {\"great\": 143}}',77.9303,183246648,91020,NULL,'2024-03-22 09:39:15',1711100355,NULL),(2569557249,28480279,1,828183,1,1,1,'A',1,0.90126,171,565882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 33, \"great\": 415}, \"maximum_statistics\": {\"great\": 476}}',78.0632,183299386,255932,NULL,'2024-03-26 08:47:29',1711442849,NULL),(2685989231,28480279,1,1201369,1,1,1,'A',1,0.931973,73,630944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 132}, \"maximum_statistics\": {\"great\": 147}}',78.1844,183572507,78760,NULL,'2024-04-17 12:16:08',1713356168,NULL),(2655179624,28480279,1,1439987,1,1,1,'A',1,0.912455,280,673202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 470}, \"maximum_statistics\": {\"great\": 554}}',78.1894,183501194,485960,NULL,'2024-04-11 14:54:59',1712847299,NULL),(2597318190,28480279,1,2118440,1,1,1,'A',1,0.909574,230,611228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 400}, \"maximum_statistics\": {\"great\": 470}}',78.2445,183365099,336128,NULL,'2024-03-31 09:15:50',1711876550,NULL),(2737064935,28480279,1,2437060,1,1,1,'B',1,0.85689,221,501015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 40, \"great\": 444}, \"maximum_statistics\": {\"great\": 566}}',79.0678,183698353,368258,NULL,'2024-04-27 08:46:12',1714207572,NULL),(2616172552,28480279,1,71576,1,1,1,'A',1,0.934708,186,685056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 513}, \"maximum_statistics\": {\"great\": 582}}',79.5266,183410188,510952,NULL,'2024-04-04 04:23:31',1712204611,NULL),(2785702812,28480279,1,662388,0,1,1,'A',1,0.905,216,585951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 34, \"great\": 439}, \"maximum_statistics\": {\"great\": 500}}',79.6053,183813162,292220,NULL,'2024-05-06 05:39:40',1714973980,NULL),(2732327920,28480279,1,1180151,1,1,1,'A',1,0.905594,89,579871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 119}, \"maximum_statistics\": {\"great\": 143}}',79.6366,183686815,77670,NULL,'2024-04-26 12:36:07',1714134967,NULL),(2912717753,28480279,1,871725,0,1,1,'B',1,0.85961,122,471935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 61, \"great\": 540}, \"maximum_statistics\": {\"great\": 666}}',80.1202,184101734,298098,NULL,'2024-05-30 06:24:59',1717050299,NULL),(2535944677,28480279,1,2935271,1,1,1,'S',1,0.978927,261,894610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 250}, \"maximum_statistics\": {\"great\": 261}}',80.802,183221784,269950,NULL,'2024-03-20 06:13:49',1710915229,NULL),(2843805752,28480279,1,734082,0,1,1,'B',1,0.893407,228,591287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 379}, \"maximum_statistics\": {\"great\": 455}}',81.069,183942606,308114,NULL,'2024-05-17 10:35:07',1715942107,NULL),(2569773027,28480279,1,2170029,1,1,1,'A',1,0.938025,228,716445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 423}, \"maximum_statistics\": {\"great\": 476}}',81.1269,183299873,374992,NULL,'2024-03-26 10:03:42',1711447422,NULL),(2634043230,28480279,1,4443140,1,1,1,'A',1,0.930175,255,673384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 363}, \"maximum_statistics\": {\"great\": 401}}',81.182,183452708,310100,NULL,'2024-04-07 10:09:59',1712484599,NULL),(2574446658,28480279,1,1228822,1,1,1,'A',1,0.948276,108,702666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 184}, \"maximum_statistics\": {\"great\": 203}}',81.285,183310667,158648,NULL,'2024-03-27 06:41:31',1711521691,NULL),(2571219088,28480279,1,1205930,0,1,1,'A',1,0.964286,110,729293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 131}, \"maximum_statistics\": {\"great\": 140}}',81.5322,183303411,105100,NULL,'2024-03-26 15:54:15',1711468455,NULL),(2861079813,28480279,1,819316,0,1,1,'B',1,0.890716,273,570098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 33, \"great\": 437}, \"maximum_statistics\": {\"great\": 517}}',81.5963,183981838,327382,NULL,'2024-05-20 09:54:39',1716198879,NULL),(2569384638,28480279,1,3092391,1,1,1,'A',1,0.935172,200,628793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 641}, \"maximum_statistics\": {\"great\": 725}}',81.7723,183298905,534740,NULL,'2024-03-26 07:39:58',1711438798,NULL),(2553178515,28480279,1,2324861,1,1,1,'S',1,0.989286,280,879017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 274}, \"maximum_statistics\": {\"great\": 280}}',81.8954,183260785,239660,NULL,'2024-03-23 11:21:15',1711192875,NULL),(2616153180,28480279,1,4466535,1,1,1,'A',1,0.921525,176,670150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 390}, \"maximum_statistics\": {\"great\": 446}}',82.2233,183410148,364866,NULL,'2024-04-04 04:16:10',1712204170,NULL),(2559751058,28480279,1,35893,1,1,1,'A',1,0.923459,453,723247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 427}, \"maximum_statistics\": {\"great\": 503}}',82.395,183276162,479930,NULL,'2024-03-24 12:36:29',1711283789,NULL),(2676066026,28480279,1,3074717,1,1,1,'A',1,0.916409,116,602909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 560}, \"maximum_statistics\": {\"great\": 646}}',82.8842,183550009,356142,NULL,'2024-04-15 10:42:20',1713177740,NULL),(2575505874,28480279,1,1279289,1,1,1,'A',1,0.975219,164,790619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 329}, \"maximum_statistics\": {\"great\": 343}}',83.7023,183313570,266776,NULL,'2024-03-27 12:42:47',1711543367,NULL),(2722321689,28480279,1,1465099,1,1,1,'A',1,0.906667,110,558160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 194}, \"maximum_statistics\": {\"great\": 225}}',83.8791,183662113,122000,NULL,'2024-04-24 11:50:39',1713959439,NULL),(2520992407,28480279,1,4443138,1,1,1,'A',1,0.983871,137,772248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 272}, \"maximum_statistics\": {\"great\": 279}}',84.1227,183186548,199548,NULL,'2024-03-17 09:11:29',1710666689,NULL),(2612383301,28480279,1,1164688,1,1,1,'A',1,0.918342,264,665264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 22, \"great\": 688}, \"maximum_statistics\": {\"great\": 796}}',84.3778,183401770,636442,NULL,'2024-04-03 12:09:27',1712146167,NULL),(2579879456,28480279,1,1783729,1,1,1,'S',1,0.972656,128,811144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 121}, \"maximum_statistics\": {\"great\": 128}}',85.0287,183323593,105526,NULL,'2024-03-28 08:03:26',1711613006,NULL),(2569328809,28480279,1,806637,0,1,1,'A',1,0.940394,223,681990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 34, \"great\": 795}, \"maximum_statistics\": {\"great\": 864}}',85.4276,183298761,637536,NULL,'2024-03-26 07:16:13',1711437373,NULL),(2576115725,28480279,1,1233944,1,1,1,'A',1,0.916309,120,646992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 196}, \"maximum_statistics\": {\"great\": 233}}',85.6372,183315090,184264,NULL,'2024-03-27 14:56:28',1711551388,NULL),(2580588573,28480279,1,1732122,1,1,1,'A',1,0.949914,189,728943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 532}, \"maximum_statistics\": {\"great\": 579}}',85.8585,183325484,509660,NULL,'2024-03-28 11:49:36',1711626576,NULL),(2560020244,28480279,1,76323,1,1,1,'A',1,0.930075,256,655278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 596}, \"maximum_statistics\": {\"great\": 665}}',85.8827,183276772,512184,NULL,'2024-03-24 13:30:12',1711287012,NULL),(1877446971,28480279,1,1150597,1,1,1,'A',1,0.944099,161,764100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 143}, \"maximum_statistics\": {\"great\": 161}}',86.0143,181110190,133340,NULL,'2023-10-08 08:47:57',1696754877,NULL),(2676044914,28480279,1,221948,1,1,1,'B',1,0.89741,127,557950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 22, \"great\": 421}, \"maximum_statistics\": {\"great\": 502}}',86.1126,183549958,296144,NULL,'2024-04-15 10:35:30',1713177330,NULL),(2611492257,28480279,1,310379,0,1,1,'A',1,0.96519,203,773004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 299}, \"maximum_statistics\": {\"great\": 316}}',86.1826,183399387,251584,NULL,'2024-04-03 06:54:31',1712127271,NULL),(2607857624,28480279,1,1000665,1,1,1,'A',1,0.948438,171,743504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 293}, \"maximum_statistics\": {\"great\": 320}}',86.4136,183391396,248384,NULL,'2024-04-02 13:43:28',1712065408,NULL),(2621850296,28480279,1,2324858,1,1,1,'B',1,0.878661,172,533783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 26, \"great\": 388}, \"maximum_statistics\": {\"great\": 478}}',87.5294,183423626,280786,NULL,'2024-04-05 07:42:51',1712302971,NULL),(2569351374,28480279,1,4447051,1,1,1,'A',1,0.983025,309,894051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 315}, \"maximum_statistics\": {\"great\": 324}}',87.5309,183298813,276448,NULL,'2024-03-26 07:25:52',1711437952,NULL),(2546900100,28480279,1,2659911,1,1,1,'A',1,0.916667,194,656753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 235}, \"maximum_statistics\": {\"great\": 270}}',87.7882,183246829,204938,NULL,'2024-03-22 10:02:51',1711101771,NULL),(2747817584,28480279,1,2347441,1,1,1,'A',1,0.92029,93,580002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 30, \"great\": 436, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 483}}',87.863,183724594,238996,NULL,'2024-04-29 04:47:25',1714366045,NULL),(2843683832,28480279,1,1596946,1,1,1,'A',1,0.97093,170,814144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 163}, \"maximum_statistics\": {\"great\": 172}}',88.0736,183942318,147276,NULL,'2024-05-17 09:57:07',1715939827,NULL),(2855809156,28480279,1,189298,0,1,1,'A',1,0.910537,150,597224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 433}, \"maximum_statistics\": {\"great\": 503}}',88.2824,183969278,287338,NULL,'2024-05-19 10:21:05',1716114065,NULL),(1877904314,28480279,1,1982258,1,1,1,'A',1,0.935241,165,723410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 295}, \"maximum_statistics\": {\"great\": 332}}',88.9105,181705792,293176,NULL,'2023-11-23 08:24:23',1700727863,NULL),(2606731689,28480279,1,1180037,1,1,1,'A',1,0.914966,147,701410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 122}, \"maximum_statistics\": {\"great\": 147}}',88.95,183388334,116750,NULL,'2024-04-02 08:05:27',1712045127,NULL),(2617032822,28480279,1,1384827,1,1,1,'A',1,0.940972,136,728178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 130}, \"maximum_statistics\": {\"great\": 144}}',89.2002,183412536,108322,NULL,'2024-04-04 09:52:14',1712224334,NULL),(2621855691,28480279,1,2324864,1,1,1,'A',1,0.927252,147,634952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 386}, \"maximum_statistics\": {\"great\": 433}}',89.4284,183423641,270230,NULL,'2024-04-05 07:44:56',1712303096,NULL),(1877454646,28480279,1,46628,0,1,1,'S',1,0.9625,240,793819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 222}, \"maximum_statistics\": {\"great\": 240}}',90.1672,181081097,250090,NULL,'2023-10-06 10:12:30',1696587150,NULL),(2774623840,28480279,1,747084,0,1,1,'A',1,0.907676,201,593564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 27, \"great\": 420}, \"maximum_statistics\": {\"great\": 482}}',91.7216,183787985,276084,NULL,'2024-05-04 07:31:56',1714807916,NULL),(2553167268,28480279,1,1181031,1,1,1,'S',1,0.968085,141,824326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 132}, \"maximum_statistics\": {\"great\": 141}}',92.4014,183260765,115002,NULL,'2024-03-23 11:18:42',1711192722,NULL),(2611462362,28480279,1,405168,0,1,1,'A',1,0.95098,170,757519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 188}, \"maximum_statistics\": {\"great\": 204}}',93.0872,183399308,165228,NULL,'2024-04-03 06:41:45',1712126505,NULL),(2575487389,28480279,1,3643098,1,1,1,'A',1,0.93677,150,684688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 461}, \"maximum_statistics\": {\"great\": 514}}',93.1407,183313531,371002,NULL,'2024-03-27 12:38:14',1711543094,NULL),(2580382357,28480279,1,1506075,1,1,1,'A',1,0.980916,236,826853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 255}, \"maximum_statistics\": {\"great\": 262}}',93.9499,183324931,253710,NULL,'2024-03-28 10:52:37',1711623157,NULL),(2763656558,28480279,1,142905,0,1,1,'A',1,0.943678,182,711613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 16, \"great\": 402}, \"maximum_statistics\": {\"great\": 435}}',94.5625,183762562,314974,NULL,'2024-05-02 04:58:17',1714625897,NULL),(2621801391,28480279,1,1255541,1,1,1,'A',1,0.934483,151,670078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 389}, \"maximum_statistics\": {\"great\": 435}}',94.8812,183423482,291222,NULL,'2024-04-05 07:24:02',1712301842,NULL),(2580388503,28480279,1,2245770,0,1,1,'S',1,0.996032,126,900972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 126}}',95.7119,183324944,91600,NULL,'2024-03-28 10:54:25',1711623265,NULL),(2546783337,28480279,1,939552,1,1,1,'S',1,0.973872,421,841501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 399}, \"maximum_statistics\": {\"great\": 421}}',96.958,183246532,446600,NULL,'2024-03-22 09:23:18',1711099398,NULL),(2574450832,28480279,1,1059390,1,1,1,'A',1,0.951965,202,771211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 209}, \"maximum_statistics\": {\"great\": 229}}',97.3378,183310684,179640,NULL,'2024-03-27 06:43:19',1711521799,NULL),(2553211564,28480279,1,767835,1,1,1,'A',1,0.976351,90,747543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 142}, \"maximum_statistics\": {\"great\": 148}}',97.4713,183260850,94910,NULL,'2024-03-23 11:28:38',1711193318,NULL),(2844900508,28480279,1,871724,1,1,1,'A',1,0.96092,298,800933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 12, \"great\": 413}, \"maximum_statistics\": {\"great\": 435}}',98.4021,183945013,385058,NULL,'2024-05-17 14:38:22',1715956702,NULL),(2685910686,28480279,1,1405980,1,1,1,'A',1,0.940191,124,642216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 190}, \"maximum_statistics\": {\"great\": 209}}',98.4588,183572293,129092,NULL,'2024-04-17 11:55:31',1713354931,NULL),(2705292212,28480279,1,3410104,1,1,1,'A',1,0.914773,332,625328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 14, \"great\": 525, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',98.5104,183618598,483280,NULL,'2024-04-20 23:44:56',1713656696,NULL),(2706867421,28480279,1,757974,1,1,1,'A',1,0.954467,210,731288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 543}, \"maximum_statistics\": {\"great\": 582}}',98.7555,183622983,460922,NULL,'2024-04-21 08:09:55',1713686995,NULL),(2569728447,28480279,1,722235,1,1,1,'A',1,0.910714,105,672250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 144}, \"maximum_statistics\": {\"great\": 168}}',99.2024,183299780,108120,NULL,'2024-03-26 09:49:13',1711446553,NULL),(2580541463,28480279,1,221289,1,1,1,'A',1,0.95375,232,729351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 373}, \"maximum_statistics\": {\"great\": 400}}',100.052,183325355,339918,NULL,'2024-03-28 11:37:08',1711625828,NULL),(2706891460,28480279,1,1482746,1,1,1,'A',1,0.957317,355,765129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 382}, \"maximum_statistics\": {\"great\": 410}}',100.317,183623057,357132,NULL,'2024-04-21 08:17:05',1713687425,NULL),(2695805817,28480279,1,3598371,1,1,1,'A',1,0.970986,228,813974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 495}, \"maximum_statistics\": {\"great\": 517}}',100.602,183596614,434176,NULL,'2024-04-19 11:27:53',1713526073,NULL),(2553027267,28480279,1,190047,0,1,1,'A',1,0.987216,191,870756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 345}, \"maximum_statistics\": {\"great\": 352}}',100.894,183260469,321710,NULL,'2024-03-23 10:45:59',1711190759,NULL),(2597383487,28480279,1,819315,0,1,1,'A',1,0.961347,202,725053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 378}, \"maximum_statistics\": {\"great\": 401}}',101.791,183365288,273394,NULL,'2024-03-31 09:37:22',1711877842,NULL),(2680353491,28480279,1,1003357,0,1,1,'A',1,0.967681,251,787009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 502}, \"maximum_statistics\": {\"great\": 526}}',102.528,183559512,450596,NULL,'2024-04-16 07:40:56',1713253256,NULL),(2732190263,28480279,1,2283279,1,1,1,'A',1,0.939914,133,678797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 428}, \"maximum_statistics\": {\"great\": 466}}',102.555,183686498,310520,NULL,'2024-04-26 12:02:54',1714132974,NULL),(2717110766,28480279,1,1455300,1,1,1,'A',1,0.970732,519,843339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 776}, \"maximum_statistics\": {\"great\": 820}}',102.74,183648476,825156,NULL,'2024-04-23 10:02:05',1713866525,NULL),(2559833677,28480279,1,1397849,1,1,1,'A',1,0.9375,199,690771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 415}, \"maximum_statistics\": {\"great\": 464}}',103.116,183276353,332120,NULL,'2024-03-24 12:53:30',1711284810,NULL),(2559594086,28480279,1,46805,0,1,1,'A',1,0.97807,233,835762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 330}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',103.916,183275818,312690,NULL,'2024-03-24 12:02:38',1711281758,NULL),(2579821888,28480279,1,1119026,1,1,1,'A',1,0.968599,203,861282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 195}, \"maximum_statistics\": {\"great\": 207}}',105.05,183323403,192450,NULL,'2024-03-28 07:40:32',1711611632,NULL),(2685949805,28480279,1,510609,1,1,1,'A',1,0.944609,193,692139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 27, \"great\": 629}, \"maximum_statistics\": {\"great\": 677}}',105.439,183572396,509614,NULL,'2024-04-17 12:05:57',1713355557,NULL),(2780829564,28480279,1,394317,1,1,1,'A',1,0.917976,319,639974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 35, \"great\": 993}, \"maximum_statistics\": {\"great\": 1146}}',105.464,183802121,918940,NULL,'2024-05-05 09:02:44',1714899764,NULL),(2569718640,28480279,1,2514776,1,1,1,'S',1,0.97043,186,868807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 175}, \"maximum_statistics\": {\"great\": 186}}',105.946,183299760,160630,NULL,'2024-03-26 09:45:55',1711446355,NULL),(2670806200,28480279,1,2444910,1,1,1,'A',1,0.904762,250,625401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 282}, \"maximum_statistics\": {\"great\": 336}}',106.217,183536734,270274,NULL,'2024-04-14 10:02:05',1713088925,NULL),(2790899238,28480279,1,221923,0,1,1,'A',1,0.932671,276,689369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 411}, \"maximum_statistics\": {\"great\": 453}}',106.848,183824706,336968,NULL,'2024-05-07 07:53:35',1715068415,NULL),(2670812568,28480279,1,2938750,1,1,1,'A',1,0.945279,208,709173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 424}, \"maximum_statistics\": {\"great\": 466}}',107.726,183536748,352798,NULL,'2024-04-14 10:03:43',1713089023,NULL),(2606734011,28480279,1,2102290,1,1,1,'A',1,0.955801,149,770080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 169}, \"maximum_statistics\": {\"great\": 181}}',108.586,183388340,144240,NULL,'2024-04-02 08:06:27',1712045187,NULL),(2823509057,28480279,1,2036365,1,1,1,'A',1,0.910678,197,634363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 415}, \"maximum_statistics\": {\"great\": 487}}',110.327,183897829,367458,NULL,'2024-05-13 09:40:51',1715593251,NULL),(2685835747,28480279,1,3885890,1,1,1,'A',1,0.937193,314,685756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 28, \"great\": 919}, \"maximum_statistics\": {\"great\": 1019}}',110.867,183572103,804252,NULL,'2024-04-17 11:34:57',1713353697,NULL),(2546883944,28480279,1,2347578,1,1,1,'S',1,0.973054,334,865604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 316}, \"maximum_statistics\": {\"great\": 334}}',111.306,183246788,374500,NULL,'2024-03-22 09:57:41',1711101461,NULL),(2611263715,28480279,1,1624606,1,1,1,'A',1,0.974425,236,824414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 372}, \"maximum_statistics\": {\"great\": 391}}',111.315,183398736,346874,NULL,'2024-04-03 05:17:03',1712121423,NULL),(2632784838,28480279,1,2102287,1,1,1,'A',1,0.927461,164,699540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 169}, \"maximum_statistics\": {\"great\": 193}}',111.386,183449631,152380,NULL,'2024-04-07 03:49:31',1712461771,NULL),(2695780935,28480279,1,137133,1,1,1,'A',1,0.948718,393,727647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 21, \"great\": 616}, \"maximum_statistics\": {\"great\": 663}}',111.611,183596546,568480,NULL,'2024-04-19 11:21:11',1713525671,NULL),(2616180928,28480279,1,674181,1,1,1,'A',1,0.966851,345,823181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 340}, \"maximum_statistics\": {\"great\": 362}}',111.643,183410220,387340,NULL,'2024-04-04 04:26:40',1712204800,NULL),(2775296833,28480279,1,147379,1,1,1,'A',1,0.914405,356,660134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 406}, \"maximum_statistics\": {\"great\": 479}}',111.742,183789648,434872,NULL,'2024-05-04 10:38:05',1714819085,NULL),(2676032001,28480279,1,747336,1,1,1,'A',1,0.937624,248,673970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 457}, \"maximum_statistics\": {\"great\": 505}}',112.017,183549926,377802,NULL,'2024-04-15 10:31:20',1713177080,NULL),(2579929659,28480279,1,2025942,1,1,1,'A',1,0.939271,185,737196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 226}, \"maximum_statistics\": {\"great\": 247}}',112.063,183323736,218826,NULL,'2024-03-28 08:22:33',1711614153,NULL),(2579854390,28480279,1,1846962,0,1,1,'A',1,0.98,177,796085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 242}, \"maximum_statistics\": {\"great\": 250}}',112.293,183323513,193076,NULL,'2024-03-28 07:53:38',1711612418,NULL),(2537003507,28480279,1,2025941,1,1,1,'A',1,0.93133,233,762820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 201}, \"maximum_statistics\": {\"great\": 233}}',112.415,183224288,239770,NULL,'2024-03-20 12:21:30',1710937290,NULL),(2706992023,28480279,1,418958,0,1,1,'A',1,0.971182,257,815031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 329}, \"maximum_statistics\": {\"great\": 347}}',112.836,183623378,326750,NULL,'2024-04-21 08:46:13',1713689173,NULL),(2579850681,28480279,1,1846237,1,1,1,'S',1,0.991098,337,909098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 331}, \"maximum_statistics\": {\"great\": 337}}',112.908,183323498,337600,NULL,'2024-03-28 07:52:11',1711612331,NULL),(2553035710,28480279,1,190047,0,1,1,'S',1,0.997159,352,937695,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 350}, \"maximum_statistics\": {\"great\": 352}}',113.514,183260489,371560,NULL,'2024-03-23 10:47:58',1711190878,NULL),(2584256301,28480279,1,3764862,1,1,1,'A',1,0.97141,365,792666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 753}, \"maximum_statistics\": {\"great\": 787}}',113.899,183333644,693440,NULL,'2024-03-29 01:18:26',1711675106,NULL),(2671017054,28480279,1,2060304,1,1,1,'A',1,0.96281,227,837363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 226}, \"maximum_statistics\": {\"great\": 242}}',114.577,183537259,216680,NULL,'2024-04-14 10:53:56',1713092036,NULL),(2551995931,28480279,1,3221890,1,1,1,'S',1,0.959161,453,837441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 416}, \"maximum_statistics\": {\"great\": 453}}',114.602,183257947,499000,NULL,'2024-03-23 05:54:28',1711173268,NULL),(2569304702,28480279,1,221949,0,1,1,'A',1,0.983173,347,825528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 6, \"great\": 408}, \"maximum_statistics\": {\"great\": 416}}',114.766,183298710,341752,NULL,'2024-03-26 07:06:05',1711436765,NULL),(2569714283,28480279,1,2514777,1,1,1,'S',1,0.968254,189,867425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 177}, \"maximum_statistics\": {\"great\": 189}}',115.079,183299748,165460,NULL,'2024-03-26 09:44:28',1711446268,NULL),(2580419370,28480279,1,2055201,1,1,1,'A',1,0.970183,386,823263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 411}, \"maximum_statistics\": {\"great\": 436}}',115.183,183325015,436770,NULL,'2024-03-28 11:03:21',1711623801,NULL),(2757453429,28480279,1,1173117,1,1,1,'A',1,0.971483,111,730513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 252}, \"maximum_statistics\": {\"great\": 263}}',115.7,183747938,160570,NULL,'2024-05-01 00:19:16',1714522756,NULL),(2707075012,28480279,1,1419402,1,1,1,'A',1,0.948864,250,733914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 319}, \"maximum_statistics\": {\"great\": 352}}',115.85,183623603,316832,NULL,'2024-04-21 09:09:21',1713690561,NULL),(2616363072,28480279,1,803704,1,1,1,'A',1,0.950406,239,737816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 564}, \"maximum_statistics\": {\"great\": 615}}',116.723,183410655,522858,NULL,'2024-04-04 05:37:40',1712209060,NULL),(2559683162,28480279,1,46805,0,1,1,'S',1,0.989766,342,908644,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 335}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',116.726,183276017,367080,NULL,'2024-03-24 12:22:02',1711282922,NULL),(2737058033,28480279,1,1690358,1,1,1,'A',1,0.912295,192,638678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 14, \"great\": 517}, \"maximum_statistics\": {\"great\": 610}}',117.044,183698329,446110,NULL,'2024-04-27 08:44:10',1714207450,NULL),(2689933577,28480279,1,134757,1,1,1,'A',1,0.95232,153,686334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 721}, \"maximum_statistics\": {\"great\": 776}}',117.238,183582081,512660,NULL,'2024-04-18 06:33:05',1713421985,NULL),(2623706772,28480279,1,754490,1,1,1,'S',1,0.961451,441,808545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 407}, \"maximum_statistics\": {\"great\": 441}}',117.245,183428576,482700,NULL,'2024-04-05 15:32:16',1712331136,NULL),(2671012576,28480279,1,2060302,1,1,1,'A',1,0.959144,228,815724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 238}, \"maximum_statistics\": {\"great\": 257}}',117.508,183537243,222070,NULL,'2024-04-14 10:52:52',1713091972,NULL),(2866455864,28480279,1,3859914,1,1,1,'A',1,0.948653,192,701132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 44, \"great\": 1110}, \"maximum_statistics\": {\"great\": 1188, \"legacy_combo_increase\": 16}}',118.099,183994760,908366,NULL,'2024-05-21 11:00:05',1716289205,NULL),(2671043976,28480279,1,1619562,1,1,1,'A',1,0.941432,211,724998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 414}, \"maximum_statistics\": {\"great\": 461}}',118.151,183537332,369794,NULL,'2024-04-14 11:00:25',1713092425,NULL),(2686707511,28480279,1,1915794,1,1,1,'A',1,0.923077,138,651145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 337}, \"maximum_statistics\": {\"great\": 390}}',118.195,183574578,235600,NULL,'2024-04-17 14:54:14',1713365654,NULL),(2680344344,28480279,1,1915097,1,1,1,'A',1,0.970954,289,808305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 922}, \"maximum_statistics\": {\"great\": 964}}',118.831,183559499,886076,NULL,'2024-04-16 07:36:53',1713253013,NULL),(2621819061,28480279,1,847547,1,1,1,'A',1,0.977995,293,813571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 395}, \"maximum_statistics\": {\"great\": 409}}',118.966,183423541,409182,NULL,'2024-04-05 07:30:52',1712302252,NULL),(2621810058,28480279,1,780914,1,1,1,'A',1,0.945122,194,714299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 373}, \"maximum_statistics\": {\"great\": 410}}',118.99,183423511,339768,NULL,'2024-04-05 07:27:22',1712302042,NULL),(2695369539,28480279,1,816734,1,1,1,'A',1,0.921846,273,654944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 463}, \"maximum_statistics\": {\"great\": 531}}',119.084,183595388,388724,NULL,'2024-04-19 09:13:18',1713517998,NULL),(2685977093,28480279,1,958160,1,1,1,'A',1,0.974537,340,823034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 412}, \"maximum_statistics\": {\"great\": 432}}',119.137,183572470,427260,NULL,'2024-04-17 12:13:01',1713355981,NULL),(2584427858,28480279,1,190044,1,1,1,'S',1,0.991935,372,920512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 366}, \"maximum_statistics\": {\"great\": 372}}',119.28,183334063,404580,NULL,'2024-03-29 02:10:39',1711678239,NULL),(2617038832,28480279,1,2150735,1,1,1,'S',1,0.964744,156,820819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 145}, \"maximum_statistics\": {\"great\": 156}}',119.464,183412548,126670,NULL,'2024-04-04 09:54:14',1712224454,NULL),(2732160586,28480279,1,1625589,0,1,1,'A',1,0.973137,220,779737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 553}, \"maximum_statistics\": {\"great\": 577}}',119.907,183686437,471714,NULL,'2024-04-26 11:55:25',1714132525,NULL),(2579833558,28480279,1,1988751,1,1,1,'A',1,0.965753,264,835571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 274}, \"maximum_statistics\": {\"great\": 292}}',120.503,183323438,293194,NULL,'2024-03-28 07:45:15',1711611915,NULL),(2785748010,28480279,1,2332240,1,1,1,'A',1,0.914784,274,620471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 23, \"great\": 427}, \"maximum_statistics\": {\"great\": 487}}',120.921,183813285,353852,NULL,'2024-05-06 05:59:06',1714975146,NULL),(2780862063,28480279,1,1626537,1,1,1,'A',1,0.909405,498,670700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 34, \"great\": 626}, \"maximum_statistics\": {\"great\": 723}}',121.198,183802200,634908,NULL,'2024-05-05 09:11:37',1714900297,NULL),(2559980916,28480279,1,1081353,1,1,1,'S',1,0.987805,492,898627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 480}, \"maximum_statistics\": {\"great\": 492}}',121.383,183276687,508560,NULL,'2024-03-24 13:22:37',1711286557,NULL),(2670799823,28480279,1,136587,1,1,1,'A',1,0.97995,272,845650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 386}, \"maximum_statistics\": {\"great\": 399}}',122.613,183536718,411120,NULL,'2024-04-14 10:00:28',1713088828,NULL),(2618582428,28480279,1,2060954,1,1,1,'S',1,0.976277,274,863769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 261}, \"maximum_statistics\": {\"great\": 274}}',123.048,183416461,284080,NULL,'2024-04-04 16:03:47',1712246627,NULL),(2575477198,28480279,1,3884457,1,1,1,'A',1,0.989204,414,910875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 726}, \"maximum_statistics\": {\"great\": 741}}',123.243,183313509,747924,NULL,'2024-03-27 12:35:42',1711542942,NULL),(2742694244,28480279,1,1396767,1,1,1,'A',1,0.938078,338,699334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 480}, \"maximum_statistics\": {\"great\": 541}}',123.889,183712644,427904,NULL,'2024-04-28 07:28:53',1714289333,NULL),(2689912259,28480279,1,148812,1,1,1,'A',1,0.93905,222,736336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 427}, \"maximum_statistics\": {\"great\": 484}}',124.341,183582037,428186,NULL,'2024-04-18 06:23:24',1713421404,NULL),(2617015697,28480279,1,1623220,1,1,1,'A',1,0.955457,274,758187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 413}, \"maximum_statistics\": {\"great\": 449}}',124.69,183412493,375796,NULL,'2024-04-04 09:46:24',1712223984,NULL),(2871017128,28480279,1,169369,1,1,1,'A',1,0.954774,352,786054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 547}, \"maximum_statistics\": {\"great\": 597, \"legacy_combo_increase\": 1}}',124.789,184005107,571350,NULL,'2024-05-22 07:00:26',1716361226,NULL),(2676003559,28480279,1,755041,1,1,1,'A',1,0.966667,209,723232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 412}, \"maximum_statistics\": {\"great\": 435}}',124.977,183549853,388990,NULL,'2024-04-15 10:21:58',1713176518,NULL),(3072164211,28480279,1,1081354,0,1,1,'A',1,0.939607,411,713631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 28, \"great\": 654, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 712}}',125.023,184458349,536732,NULL,'2024-06-28 11:03:44',1719572624,NULL),(2838968884,28480279,1,1832116,0,1,1,'A',1,0.983384,263,850261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 324}, \"maximum_statistics\": {\"great\": 331}}',125.922,183931955,291880,NULL,'2024-05-16 11:57:39',1715860659,NULL),(2707037544,28480279,1,824521,1,1,1,'S',1,0.976923,455,873139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 434}, \"maximum_statistics\": {\"great\": 455}}',126.147,183623501,460010,NULL,'2024-04-21 08:59:03',1713689943,NULL),(2606708089,28480279,1,2964230,1,1,1,'A',1,0.935294,459,723823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 449}, \"maximum_statistics\": {\"great\": 510}}',126.176,183388271,485580,NULL,'2024-04-02 07:55:15',1712044515,NULL),(2606762718,28480279,1,2596018,1,1,1,'A',1,0.92283,311,736201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 263}, \"maximum_statistics\": {\"great\": 311}}',126.764,183388410,296560,NULL,'2024-04-02 08:18:44',1712045924,NULL),(2634065513,28480279,1,4443139,1,1,1,'A',1,0.94621,259,713188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 375}, \"maximum_statistics\": {\"great\": 409}}',126.893,183452775,337104,NULL,'2024-04-07 10:15:34',1712484934,NULL),(2608019109,28480279,1,2102292,1,1,1,'A',1,0.947917,192,808400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 172}, \"maximum_statistics\": {\"great\": 192}}',127.541,183391774,173680,NULL,'2024-04-02 14:17:38',1712067458,NULL),(2552003401,28480279,1,3220371,1,1,1,'S',1,0.993333,450,927793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 444}, \"maximum_statistics\": {\"great\": 450}}',127.695,183257963,499960,NULL,'2024-03-23 05:56:48',1711173408,NULL),(2634034585,28480279,1,2519744,1,1,1,'A',1,0.944286,217,728363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 314}, \"maximum_statistics\": {\"great\": 350}}',127.916,183452680,274064,NULL,'2024-04-07 10:07:48',1712484468,NULL),(2671069718,28480279,1,1619564,1,1,1,'A',1,0.948578,150,681688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 418}, \"maximum_statistics\": {\"great\": 457}}',128.026,183537388,289358,NULL,'2024-04-14 11:06:40',1713092800,NULL),(2732607574,28480279,1,1849273,1,1,1,'B',1,0.885559,169,560348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 296}, \"maximum_statistics\": {\"great\": 367}}',128.069,183687487,232100,NULL,'2024-04-26 13:37:05',1714138625,NULL),(2903282328,28480279,1,872675,0,1,1,'A',1,0.931127,229,667147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 23, \"great\": 505}, \"maximum_statistics\": {\"great\": 559}}',128.378,184080144,372722,NULL,'2024-05-28 11:31:24',1716895884,NULL),(3072123482,28480279,1,220928,0,1,1,'A',1,0.944874,240,715299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 21, \"great\": 481, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 517}}',128.717,184458258,401532,NULL,'2024-06-28 10:52:47',1719571967,NULL),(2551968502,28480279,1,783399,1,1,1,'S',1,0.966752,391,862734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 365}, \"maximum_statistics\": {\"great\": 391}}',129.768,183257887,435370,NULL,'2024-03-23 05:46:00',1711172760,NULL),(3733726579,28480279,1,2969237,1,1,1,'S',1,0.957173,467,818408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 427}, \"maximum_statistics\": {\"great\": 467}}',129.806,185914670,460040,NULL,'2024-10-24 07:45:18',1729755918,NULL),(2871974925,28480279,1,1736692,1,1,1,'A',1,0.96733,267,788188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 666}, \"maximum_statistics\": {\"great\": 704}}',130.31,184007589,611910,NULL,'2024-05-22 12:04:52',1716379492,NULL),(2865969065,28480279,1,4419709,1,1,1,'A',1,0.956188,298,761772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 842, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 913}}',131.154,183993673,790678,NULL,'2024-05-21 08:16:13',1716279373,NULL),(2823279688,28480279,1,4571376,1,1,1,'A',1,0.907895,170,673941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 20, \"great\": 299}, \"maximum_statistics\": {\"great\": 342}}',131.262,183897260,238063,NULL,'2024-05-13 08:08:14',1715587694,NULL),(2706882222,28480279,1,3869480,1,1,1,'A',1,0.982781,730,877416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 761}, \"maximum_statistics\": {\"great\": 784}}',132.046,183623019,892638,NULL,'2024-04-21 08:14:22',1713687262,NULL),(2775316338,28480279,1,3869481,1,1,1,'A',1,0.927215,231,647210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 52, \"great\": 997}, \"maximum_statistics\": {\"great\": 1106}}',132.314,183789694,785790,NULL,'2024-05-04 10:42:47',1714819367,NULL),(2847999507,28480279,1,1934841,1,1,1,'A',1,0.91471,322,673228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 551}, \"maximum_statistics\": {\"great\": 639}}',133.019,183951448,512900,NULL,'2024-05-18 02:13:03',1715998383,NULL),(2618631964,28480279,1,2444151,1,1,1,'A',1,0.952055,303,773749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 397}, \"maximum_statistics\": {\"great\": 438}}',133.958,183416598,409220,NULL,'2024-04-04 16:13:45',1712247225,NULL),(2861183288,28480279,1,1601399,1,1,1,'A',1,0.929402,151,627016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 25, \"great\": 542}, \"maximum_statistics\": {\"great\": 602}}',134.083,183982055,365924,NULL,'2024-05-20 10:26:11',1716200771,NULL),(2569900946,28480279,1,3217116,1,1,1,'S',1,0.963466,479,846992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 444}, \"maximum_statistics\": {\"great\": 479}}',134.325,183300164,523790,NULL,'2024-03-26 10:43:43',1711449823,NULL),(2606720544,28480279,1,2596015,1,1,1,'A',1,0.950794,252,751673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 286}, \"maximum_statistics\": {\"great\": 315}}',135.433,183388305,267550,NULL,'2024-04-02 08:00:36',1712044836,NULL),(2865866487,28480279,1,1260130,1,1,1,'A',1,0.975419,526,817870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 861}, \"maximum_statistics\": {\"great\": 895}}',136.209,183993456,837968,NULL,'2024-05-21 07:33:58',1716276838,NULL),(2866716038,28480279,1,3039617,1,1,1,'A',1,0.964286,395,781626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 965, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1022}}',136.307,183995477,840220,NULL,'2024-05-21 12:08:36',1716293316,NULL),(2686729989,28480279,1,455458,1,1,1,'A',1,0.967073,146,773186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 387}, \"maximum_statistics\": {\"great\": 410}}',136.685,183574647,341396,NULL,'2024-04-17 14:58:45',1713365925,NULL),(2579925880,28480279,1,2025938,1,1,1,'S',1,0.962185,238,845025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 220}, \"maximum_statistics\": {\"great\": 238}}',136.769,183323719,260580,NULL,'2024-03-28 08:21:07',1711614067,NULL),(2634278166,28480279,1,211826,1,1,1,'S',1,0.993655,394,917751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 389}, \"maximum_statistics\": {\"great\": 394}}',137.307,183453332,431670,NULL,'2024-04-07 11:08:02',1712488082,NULL),(2785696958,28480279,1,2619249,1,1,1,'A',1,0.94469,335,710693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 826}, \"maximum_statistics\": {\"great\": 904}}',137.391,183813150,717706,NULL,'2024-05-06 05:37:06',1714973826,NULL),(2861206718,28480279,1,119489,1,1,1,'A',1,0.940678,242,706750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 578, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 649}}',137.62,183982105,573416,NULL,'2024-05-20 10:32:53',1716201173,NULL),(2689831113,28480279,1,1780705,1,1,1,'A',1,0.98593,741,864733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 969}, \"maximum_statistics\": {\"great\": 995}}',137.734,183581783,1038250,NULL,'2024-04-18 05:46:47',1713419207,NULL),(2732309366,28480279,1,46805,0,1,1,'B',1,0.890351,120,611378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 275}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',137.836,183686772,206429,NULL,'2024-04-26 12:31:45',1714134705,NULL),(2606754239,28480279,1,801054,1,1,1,'A',1,0.971867,343,818083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 370}, \"maximum_statistics\": {\"great\": 391}}',138.023,183388392,406142,NULL,'2024-04-02 08:15:06',1712045706,NULL),(2598528006,28480279,1,2969237,1,1,1,'S',1,0.972163,467,859153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 441}, \"maximum_statistics\": {\"great\": 467}}',138.777,183368475,470620,NULL,'2024-03-31 14:48:02',1711896482,NULL),(2763748849,28480279,1,2935273,1,1,1,'S',1,0.983957,374,909540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 362}, \"maximum_statistics\": {\"great\": 374}}',140.93,183762841,406270,NULL,'2024-05-02 05:38:43',1714628323,NULL),(2732254659,28480279,1,722675,1,1,1,'A',1,0.970865,676,816983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 1014}, \"maximum_statistics\": {\"great\": 1064}}',142.89,183686656,1101808,NULL,'2024-04-26 12:18:47',1714133927,NULL),(2795804192,28480279,1,2444148,1,1,1,'A',1,0.93469,397,710903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 407}, \"maximum_statistics\": {\"great\": 467}}',143.176,183834901,432050,NULL,'2024-05-08 07:27:52',1715153272,NULL),(2838845817,28480279,1,834587,1,1,1,'A',1,0.976562,298,799604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 430}, \"maximum_statistics\": {\"great\": 448}}',143.445,183931699,424980,NULL,'2024-05-16 11:24:23',1715858663,NULL),(2838960059,28480279,1,4510356,1,1,1,'A',1,0.961818,470,773424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 779}, \"maximum_statistics\": {\"great\": 825}}',143.672,183931933,684472,NULL,'2024-05-16 11:55:17',1715860517,NULL),(2839035999,28480279,1,361158,0,1,1,'A',1,0.991039,280,855355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 551}, \"maximum_statistics\": {\"great\": 558}}',144.492,183932098,532602,NULL,'2024-05-16 12:15:05',1715861705,NULL),(2843721100,28480279,1,1784089,1,1,1,'A',1,0.959147,446,792882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 521}, \"maximum_statistics\": {\"great\": 563}}',145.722,183942393,554590,NULL,'2024-05-17 10:09:00',1715940540,NULL),(2675991545,28480279,1,2596017,1,1,1,'S',1,0.980831,313,887108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 301}, \"maximum_statistics\": {\"great\": 313}}',145.88,183549823,304300,NULL,'2024-04-15 10:17:57',1713176277,NULL),(2854842527,28480279,1,2567509,1,1,1,'A',1,0.941137,507,781238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 2, \"great\": 654}, \"maximum_statistics\": {\"great\": 739}}',148.671,183966845,687190,NULL,'2024-05-19 05:51:01',1716097861,NULL),(2907398208,28480279,1,149556,0,1,1,'A',1,0.978484,257,857219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 470}, \"maximum_statistics\": {\"great\": 488}}',150.372,184089347,474552,NULL,'2024-05-29 05:37:48',1716961068,NULL),(2866762225,28480279,1,3998692,1,1,1,'A',1,0.959083,460,754910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 1044, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1112}}',150.511,183995595,907892,NULL,'2024-05-21 12:19:42',1716293982,NULL),(2844204844,28480279,1,2878629,1,1,1,'A',1,0.988703,501,885297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 998}, \"maximum_statistics\": {\"great\": 1018}}',150.676,183943461,1064906,NULL,'2024-05-17 12:18:20',1715948300,NULL),(3257056460,28480279,1,1028485,0,1,1,'S',1,0.982673,404,875522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 390, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 404}}',151.381,184862433,451964,NULL,'2024-08-01 06:56:10',1722495370,NULL),(2839008640,28480279,1,1836309,1,1,1,'S',1,0.983133,415,878514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 401, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 415}}',151.56,183932040,433870,NULL,'2024-05-16 12:08:02',1715861282,NULL),(2923415477,28480279,1,3509307,1,1,1,'A',1,0.932314,346,697558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 398}, \"maximum_statistics\": {\"great\": 458}}',151.7,184126224,406640,NULL,'2024-06-01 04:44:36',1717217076,NULL),(2580469957,28480279,1,2964222,1,1,1,'S',1,0.970526,475,856234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 447}, \"maximum_statistics\": {\"great\": 475}}',152.233,183325167,481320,NULL,'2024-03-28 11:17:42',1711624662,NULL),(2847905199,28480279,1,2337468,0,1,1,'A',1,0.971915,941,855622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 1036, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1086}}',154.228,183951241,1116490,NULL,'2024-05-18 01:43:51',1715996631,NULL),(2865905401,28480279,1,2310353,1,1,1,'S',1,0.985075,402,912931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 390}, \"maximum_statistics\": {\"great\": 402}}',156.783,183993545,419170,NULL,'2024-05-21 07:50:16',1716277816,NULL),(2848019485,28480279,1,848345,1,1,1,'S',1,0.952652,528,771024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 478}, \"maximum_statistics\": {\"great\": 528}}',158.564,183951493,537710,NULL,'2024-05-18 02:19:17',1715998757,NULL),(2633969468,28480279,1,827932,1,1,1,'S',1,0.977099,524,888805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 500}, \"maximum_statistics\": {\"great\": 524}}',159.368,183452531,567390,NULL,'2024-04-07 09:51:18',1712483478,NULL),(2855883430,28480279,1,3888232,1,1,1,'A',1,0.984556,704,883124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 1006}, \"maximum_statistics\": {\"great\": 1036}}',159.881,183969454,1051970,NULL,'2024-05-19 10:38:54',1716115134,NULL),(2894101370,28480279,1,191906,0,1,1,'A',1,0.979393,643,846340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 890, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 922}}',162.487,184060027,984978,NULL,'2024-05-26 14:47:42',1716734862,NULL),(2844656067,28480279,1,3859767,0,1,1,'A',1,0.963921,305,758516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 30, \"great\": 1393, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1469}}',164.421,183944413,1251544,NULL,'2024-05-17 13:52:10',1715953930,NULL),(2716866944,28480279,1,2390455,1,1,1,'S',1,0.99354,387,926102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 382}, \"maximum_statistics\": {\"great\": 387}}',165.874,183647855,422240,NULL,'2024-04-23 08:30:12',1713861012,NULL),(2844446917,28480279,1,1786111,1,1,1,'A',1,0.947195,363,756688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 545}, \"maximum_statistics\": {\"great\": 606}}',166.594,183943959,580672,NULL,'2024-05-17 13:10:28',1715951428,NULL),(2861162824,28480279,1,98496,1,1,1,'A',1,0.947072,201,725593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 812}, \"maximum_statistics\": {\"great\": 888}}',170.542,183982023,684306,NULL,'2024-05-20 10:20:10',1716200410,NULL),(2848052516,28480279,1,3887196,1,1,1,'S',1,0.992958,852,925500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 840}, \"maximum_statistics\": {\"great\": 852}}',170.634,183951576,987680,NULL,'2024-05-18 02:29:36',1715999376,NULL),(2919394493,28480279,1,3720572,1,1,1,'A',1,0.984889,541,858486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 1099}, \"maximum_statistics\": {\"great\": 1125}}',172.11,184116903,1136616,NULL,'2024-05-31 12:57:52',1717160272,NULL),(2731994100,28480279,1,3943884,1,1,1,'S',1,0.977183,1008,878680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 962}, \"maximum_statistics\": {\"great\": 1008}}',172.227,183686068,1156990,NULL,'2024-04-26 11:11:33',1714129893,NULL),(2861040099,28480279,1,3227210,1,1,1,'A',1,0.985564,1223,897519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 1482, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1524}}',172.754,183981749,1605906,NULL,'2024-05-20 09:41:50',1716198110,NULL),(2827726790,28480279,1,3876755,1,1,1,'A',1,0.987236,715,865571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 1110}, \"maximum_statistics\": {\"great\": 1136}}',174.138,183906767,1234438,NULL,'2024-05-14 04:48:15',1715662095,NULL),(2838452672,28480279,1,2690458,1,1,1,'A',1,0.986007,917,894040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 1043}, \"maximum_statistics\": {\"great\": 1072}}',178.885,183930842,1228392,NULL,'2024-05-16 09:15:26',1715850926,NULL),(2763717114,28480279,1,1554664,1,1,1,'S',1,0.985859,495,905828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 481}, \"maximum_statistics\": {\"great\": 495}}',185.821,183762742,523410,NULL,'2024-05-02 05:24:44',1714627484,NULL),(2774664294,28480279,1,3324515,1,1,1,'A',1,0.986235,1220,893314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 1203}, \"maximum_statistics\": {\"great\": 1235}}',186.283,183788078,1417050,NULL,'2024-05-04 07:44:34',1714808674,NULL),(2951009565,28480279,1,296261,0,1,1,'A',1,0.982353,349,850091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 413}, \"maximum_statistics\": {\"great\": 425}}',187.057,184192472,389780,NULL,'2024-06-06 10:47:46',1717670866,NULL),(2795849521,28480279,1,2598274,1,1,1,'S',1,0.992268,582,932890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 573, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 582}}',189.529,183835027,695006,NULL,'2024-05-08 07:47:56',1715154476,NULL),(2827742982,28480279,1,3780629,1,1,1,'S',1,0.992268,388,922739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 382}, \"maximum_statistics\": {\"great\": 388}}',195.546,183906824,415480,NULL,'2024-05-14 04:54:59',1715662499,NULL),(2882743253,28480279,1,4225174,1,1,1,'A',1,0.989412,1161,907868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 1250}, \"maximum_statistics\": {\"great\": 1275}}',197.197,184033064,1386190,NULL,'2024-05-24 14:45:21',1716561921,NULL),(3038393498,28480279,1,3958208,1,1,1,'A',1,0.972424,489,810122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 1314, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1378}}',215.263,184384953,1453908,NULL,'2024-06-22 08:07:10',1719043630,NULL),(2972985488,28480279,1,3880228,1,1,1,'A',1,0.969146,592,799539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 1123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1183}}',221.929,184242267,1161520,NULL,'2024-06-10 09:34:24',1718012064,NULL),(1869569972,28480632,1,1981516,0,1,1,'B',1,0.844512,46,421183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 128, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 164}}',15.8326,169532191,58707,NULL,'2022-02-04 09:15:41',1643966141,NULL),(1872927454,28480632,1,1774604,0,1,1,'B',1,0.835244,79,411622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 27, \"great\": 261, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 349}}',20.2002,174436612,133106,NULL,'2022-09-09 13:10:13',1662729013,NULL),(1872842028,28480632,1,1981515,0,1,1,'B',1,0.844037,51,418665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 27, \"great\": 252, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 327}}',24.0272,174436697,115002,NULL,'2022-09-09 13:15:34',1662729334,NULL),(1871840089,28481033,1,1442771,0,1,1,'B',1,0.807292,60,402457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 64, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 96}}',11.4449,172820120,79811,NULL,'2022-06-23 05:00:48',1655960448,NULL),(2879753582,28483377,1,714593,0,1,1,'D',1,0.642857,20,209415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 33}, \"maximum_statistics\": {\"great\": 84}}',10.0746,184025636,43248,NULL,'2024-05-23 22:26:35',1716503195,NULL),(2322460816,28483851,1,2104518,1,1,1,'D',1,0.623418,48,219092,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 37, \"great\": 76, \"ignore_hit\": 17, \"ignore_miss\": 32, \"small_bonus\": 138}, \"maximum_statistics\": {\"great\": 158, \"ignore_hit\": 17, \"large_bonus\": 1, \"small_bonus\": 169}}',7.2225,NULL,0,'2024-02-10 15:47:54','2024-02-10 15:50:15',1707580215,7415),(1872865158,28485463,1,531809,0,1,1,'D',1,0.67867,78,199640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 57, \"great\": 186, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 361}}',12.9523,174288329,125267,NULL,'2022-09-01 09:49:10',1662025750,NULL),(1873338965,28485463,1,1845433,0,1,1,'C',1,0.799505,67,401459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 132, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 202}}',13.829,175218548,146147,NULL,'2022-10-21 18:46:53',1666378013,NULL),(1873349939,28485463,1,1996862,0,1,1,'C',1,0.705314,44,227825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 59, \"great\": 229}, \"maximum_statistics\": {\"great\": 414}}',15.5778,175166750,134198,NULL,'2022-10-18 18:44:05',1666118645,NULL),(1873340064,28485463,1,1981516,0,1,1,'B',1,0.881098,41,487650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 133, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 164}}',17.4288,175218668,61463,NULL,'2022-10-21 18:54:12',1666378452,NULL),(1872247553,28485768,1,3478262,1,1,1,'B',1,0.827338,46,395285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 99}, \"maximum_statistics\": {\"great\": 139}}',16.8723,173479404,46210,NULL,'2022-07-22 21:31:06',1658525466,NULL),(1869559505,28486440,1,1981516,0,1,1,'A',1,0.935976,116,695328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 145, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 164}}',21.9194,169365806,101090,NULL,'2022-01-28 14:11:59',1643379119,NULL),(1871028135,28486810,1,2519886,1,1,1,'B',1,0.850877,31,484046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 42, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 57}}',14.0914,171684825,56925,NULL,'2022-05-06 06:38:32',1651819112,NULL),(1871088979,28486810,1,2646717,0,1,1,'C',1,0.764368,87,324036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 97, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 174}}',23.2544,171684874,91996,NULL,'2022-05-06 06:43:01',1651819381,NULL),(1872127882,28490482,1,2791140,0,1,1,'C',1,0.786325,51,335925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 150}, \"maximum_statistics\": {\"great\": 234}}',18.2087,173170569,78146,NULL,'2022-07-08 14:44:53',1657291493,NULL),(1872168044,28490482,1,2359016,0,1,1,'B',1,0.874439,148,557793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 170}, \"maximum_statistics\": {\"great\": 223}}',21.0369,173235757,140408,NULL,'2022-07-11 12:37:12',1657543032,NULL),(1872127269,28490482,1,2791137,0,1,1,'B',1,0.890244,82,549205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 133}, \"maximum_statistics\": {\"great\": 164}}',22.4125,173198041,72194,NULL,'2022-07-09 18:41:24',1657392084,NULL),(1869792768,28490482,1,3133230,1,1,1,'A',1,0.94012,167,801329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 147}, \"maximum_statistics\": {\"great\": 167}}',27.5117,169767945,125048,NULL,'2022-02-13 13:45:15',1644759915,NULL),(1871455051,28493189,1,975534,1,1,1,'B',1,0.836538,52,446886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 35}, \"maximum_statistics\": {\"great\": 52}}',10.1681,172279528,122411,NULL,'2022-05-30 20:37:59',1653943079,NULL),(1870888165,28493189,1,1180148,0,1,1,'B',1,0.880435,46,567101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 35}, \"maximum_statistics\": {\"great\": 46}}',15.0965,171336305,35634,NULL,'2022-04-21 03:13:01',1650510781,NULL),(1871222123,28493189,1,73545,1,1,1,'A',1,0.918919,74,635574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 62}, \"maximum_statistics\": {\"great\": 74}}',18.734,171847911,54550,NULL,'2022-05-13 03:21:34',1652412094,NULL),(1870960122,28493189,1,3288466,0,1,1,'B',1,0.851675,75,441477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 158}, \"maximum_statistics\": {\"great\": 209}}',21.3212,171569118,77354,NULL,'2022-05-01 01:24:17',1651368257,NULL),(1870967276,28493189,1,3109153,1,1,1,'A',1,0.9375,109,685798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 164}, \"maximum_statistics\": {\"great\": 184}}',22.5434,171518511,81438,NULL,'2022-04-29 00:59:55',1651193995,NULL),(1871986990,28493189,1,1119784,0,1,1,'A',1,0.943038,79,712465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 70}, \"maximum_statistics\": {\"great\": 79}}',23.1971,172970059,51426,NULL,'2022-06-29 15:02:31',1656514951,NULL),(1870247853,28496259,1,2223390,0,1,1,'B',1,0.859195,42,454008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 138}, \"maximum_statistics\": {\"great\": 174}}',27.401,170404689,62292,NULL,'2022-03-12 06:11:06',1647065466,NULL),(1872691650,28498526,1,3416699,1,1,1,'B',1,0.841727,38,415355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 210}, \"maximum_statistics\": {\"great\": 278}}',34.8908,174125474,97056,NULL,'2022-08-23 14:41:05',1661265665,NULL),(1876183142,28499894,1,46803,0,1,1,'C',1,0.742063,55,272707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 74}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',10.9443,179211714,41712,NULL,'2023-06-04 00:22:12',1685838132,NULL),(1876303854,28499894,1,1982173,0,1,1,'B',1,0.869004,51,455408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 23, \"great\": 223}, \"maximum_statistics\": {\"great\": 271}}',24.0806,179441658,92188,NULL,'2023-06-18 21:30:44',1687123844,NULL),(1872691218,28499996,1,2649161,0,1,1,'C',1,0.75,64,308285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 92}, \"maximum_statistics\": {\"great\": 142}}',14.9877,174122552,44174,NULL,'2022-08-23 11:30:00',1661254200,NULL),(1870024288,28503881,1,2036506,0,1,1,'C',1,0.734807,85,289008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 96}, \"maximum_statistics\": {\"great\": 181}}',12.4924,170203224,62779,NULL,'2022-03-03 12:32:15',1646310735,NULL),(1869902185,28503881,1,1982173,0,1,1,'C',1,0.793358,54,337380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 29, \"great\": 188}, \"maximum_statistics\": {\"great\": 271}}',17.2402,169935834,88653,NULL,'2022-02-20 12:22:39',1645359759,NULL),(1878126722,28503881,1,1762731,0,1,1,'B',1,0.862069,70,421972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 87}}',25.6023,181930225,35592,NULL,'2023-12-10 15:11:31',1702221091,NULL),(2439205744,28503881,1,1774604,0,1,1,'A',1,0.901146,87,531345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 296}, \"maximum_statistics\": {\"great\": 349}}',27.0276,183003804,141887,NULL,'2024-03-02 15:42:04',1709394124,NULL),(1874231768,28504794,1,3670,0,1,1,'D',1,0.543396,31,80122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 86, \"great\": 109}, \"maximum_statistics\": {\"great\": 265}}',7.62495,176532467,60124,NULL,'2022-12-30 19:56:11',1672430171,NULL),(1877497761,28504794,1,1954913,0,1,1,'C',1,0.773585,31,289420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 106}, \"maximum_statistics\": {\"great\": 159}}',15.6793,181034644,42356,NULL,'2023-10-02 16:24:11',1696263851,NULL),(1869505296,28511150,1,1773385,0,1,1,'D',1,0.624269,64,138788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 55, \"great\": 140}, \"maximum_statistics\": {\"great\": 342}}',10.7699,169394046,76020,NULL,'2022-01-29 14:32:04',1643466724,NULL),(1869497576,28511150,1,1773001,0,1,1,'B',1,0.811927,67,433011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 74}, \"maximum_statistics\": {\"great\": 109}}',15.2752,169399990,86253,NULL,'2022-01-29 18:52:22',1643482342,NULL),(1869514965,28511150,1,1774604,0,1,1,'B',1,0.825215,68,384742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 23, \"great\": 250}, \"maximum_statistics\": {\"great\": 349}}',18.9182,169383090,119106,NULL,'2022-01-29 04:48:43',1643431723,NULL),(1874158579,28524147,1,2302633,1,1,1,'C',1,0.745455,108,316598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 22, \"great\": 130}, \"maximum_statistics\": {\"great\": 220}}',16.8126,176275984,91744,NULL,'2022-12-17 13:37:26',1671284246,NULL),(1871292782,28524147,1,1949375,0,1,1,'C',1,0.721939,50,249718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 26, \"great\": 113}, \"maximum_statistics\": {\"great\": 196}}',19.1316,172166830,57658,NULL,'2022-05-26 11:37:40',1653565060,NULL),(1873171949,28524147,1,725356,0,1,1,'C',1,0.774272,34,294166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 136}, \"maximum_statistics\": {\"great\": 206}}',22.1492,174729419,57382,NULL,'2022-09-25 15:33:27',1664120007,NULL),(1874116925,28524147,1,2162852,1,1,1,'B',1,0.884615,60,509326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 156}, \"maximum_statistics\": {\"great\": 195}}',26.3322,176364616,86864,NULL,'2022-12-22 06:28:54',1671690534,NULL),(1871568847,28524147,1,2656176,1,1,1,'C',1,0.780051,195,385213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 31, \"great\": 250}, \"maximum_statistics\": {\"great\": 391}}',29.2267,172417607,215410,NULL,'2022-06-05 19:03:39',1654455819,NULL),(1871292687,28524147,1,1949374,0,1,1,'B',1,0.878676,98,564311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 107}, \"maximum_statistics\": {\"great\": 136}}',29.2865,172166808,72556,NULL,'2022-05-26 11:36:26',1653564986,NULL),(1873812114,28524147,1,3864729,1,1,1,'C',1,0.770886,99,327333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 49, \"great\": 263}, \"maximum_statistics\": {\"great\": 395}}',30.7631,175682141,156342,NULL,'2022-11-14 19:08:55',1668452935,NULL),(1873856208,28524147,1,487679,0,1,1,'C',1,0.761968,130,338298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 33, \"great\": 230}, \"maximum_statistics\": {\"great\": 376}}',34.302,175845409,174942,NULL,'2022-11-23 17:59:48',1669226388,NULL),(1871633225,28524147,1,100047,0,1,1,'C',1,0.774359,82,330353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 31, \"great\": 245}, \"maximum_statistics\": {\"great\": 390}}',34.6665,172394402,165136,NULL,'2022-06-04 21:04:20',1654376660,NULL),(1874117075,28524147,1,2162854,1,1,1,'B',1,0.865724,61,455965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 227}, \"maximum_statistics\": {\"great\": 283}}',34.6883,176364632,106146,NULL,'2022-12-22 06:30:31',1671690631,NULL),(1872996567,28524147,1,1908326,0,1,1,'C',1,0.784653,82,343613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 30, \"great\": 260}, \"maximum_statistics\": {\"great\": 404}}',36.1049,174625820,157276,NULL,'2022-09-19 17:16:14',1663607774,NULL),(1873222207,28524147,1,1887442,0,1,1,'B',1,0.819364,98,405347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 15, \"great\": 236}, \"maximum_statistics\": {\"great\": 346}}',37.5707,175024499,153846,NULL,'2022-10-10 17:04:51',1665421491,NULL),(1871762357,28524147,1,1503444,1,1,1,'C',1,0.795981,195,379135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 52, \"great\": 435, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 647}}',38.1429,172744602,316914,NULL,'2022-06-19 18:46:06',1655664366,NULL),(1875040941,28524147,1,2249371,1,1,1,'B',1,0.892857,238,655811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 187}, \"maximum_statistics\": {\"great\": 238}}',39.373,177648526,205580,NULL,'2023-03-03 09:33:15',1677835995,NULL),(1872997260,28524147,1,190371,0,1,1,'A',1,0.902724,100,575360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 214}, \"maximum_statistics\": {\"great\": 257}}',42.9004,174624664,138824,NULL,'2022-09-19 16:03:35',1663603415,NULL),(1871619836,28524147,1,86199,0,1,1,'B',1,0.834452,93,426783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 34, \"great\": 333}, \"maximum_statistics\": {\"great\": 447}}',48.2893,172497735,193286,NULL,'2022-06-09 10:38:33',1654771113,NULL),(1876402316,28524147,1,4154149,1,1,1,'B',1,0.840085,159,444787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 60, \"great\": 698}, \"maximum_statistics\": {\"great\": 938}}',48.5502,179508959,458646,NULL,'2023-06-23 09:59:01',1687514341,NULL),(1871885924,28524147,1,98667,0,1,1,'B',1,0.830121,92,423697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 18, \"great\": 292}, \"maximum_statistics\": {\"great\": 415}}',49.0781,172903849,182128,NULL,'2022-06-26 17:37:27',1656265047,NULL),(1876154320,28524147,1,149976,0,1,1,'B',1,0.806554,230,419632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 451, \"miss\": 49, \"great\": 919}, \"maximum_statistics\": {\"great\": 1419}}',50.397,179231207,838620,NULL,'2023-06-05 06:49:19',1685947759,NULL),(1871629766,28524147,1,97372,0,1,1,'B',1,0.853316,48,430895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 301}, \"maximum_statistics\": {\"great\": 392}}',51.14,172417383,145554,NULL,'2022-06-05 18:52:12',1654455132,NULL),(1874554656,28524147,1,80989,0,1,1,'B',1,0.811594,156,412447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 52, \"great\": 482}, \"maximum_statistics\": {\"great\": 690}}',51.2136,176898561,358456,NULL,'2023-01-19 18:02:17',1674151337,NULL),(1874075568,28524147,1,3004346,1,1,1,'B',1,0.825427,146,427686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 30, \"great\": 373}, \"maximum_statistics\": {\"great\": 527}}',51.6374,176097730,258420,NULL,'2022-12-07 17:53:10',1670435590,NULL),(1871788109,28524147,1,3039670,0,1,1,'B',1,0.819977,84,388274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 56, \"great\": 623}, \"maximum_statistics\": {\"great\": 886}}',52.6808,172613603,342682,NULL,'2022-06-14 08:14:35',1655194475,NULL),(1874173224,28524147,1,3848254,1,1,1,'B',1,0.80239,98,360768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 56, \"great\": 385}, \"maximum_statistics\": {\"great\": 544}}',53.0506,176315030,200866,NULL,'2022-12-19 14:44:24',1671461064,NULL),(1872100280,28524147,1,1872447,1,1,1,'A',1,0.9,168,665861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 157}, \"maximum_statistics\": {\"great\": 195}}',55.1098,173186286,148338,NULL,'2022-07-09 07:54:43',1657353283,NULL),(1871545934,28524147,1,150059,0,1,1,'B',1,0.834409,89,421013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 24, \"great\": 335}, \"maximum_statistics\": {\"great\": 465}}',56.1183,172417104,198826,NULL,'2022-06-05 18:38:34',1654454314,NULL),(1872993666,28524147,1,185497,0,1,1,'B',1,0.857656,114,474793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 11, \"great\": 310}, \"maximum_statistics\": {\"great\": 418}}',56.8501,174624623,195156,NULL,'2022-09-19 16:01:36',1663603296,NULL),(1873959040,28524147,1,3865674,1,1,1,'C',1,0.799652,310,409125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 45, \"great\": 389}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 2}}',57.3681,175844652,354530,NULL,'2022-11-23 17:10:24',1669223424,NULL),(1873538882,28524147,1,763627,0,1,1,'B',1,0.823062,93,414618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 19, \"great\": 344}, \"maximum_statistics\": {\"great\": 503}}',59.9797,175313486,233666,NULL,'2022-10-26 14:55:35',1666796135,NULL),(1871997184,28524147,1,75085,0,1,1,'B',1,0.814189,94,385054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 17, \"great\": 296}, \"maximum_statistics\": {\"great\": 444}}',60.4785,173105768,180982,NULL,'2022-07-05 15:54:49',1657036489,NULL),(1873172054,28524147,1,725357,1,1,1,'B',1,0.891844,86,534480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 229}, \"maximum_statistics\": {\"great\": 282}}',63.4774,174729445,131946,NULL,'2022-09-25 15:34:58',1664120098,NULL),(1874080636,28524147,1,139809,0,1,1,'B',1,0.835116,117,421733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 35, \"great\": 411}, \"maximum_statistics\": {\"great\": 561}}',66.4441,176096189,249188,NULL,'2022-12-07 15:53:02',1670428382,NULL),(1875749670,28524147,1,137020,0,1,1,'B',1,0.811975,192,442254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 6, \"great\": 303}, \"maximum_statistics\": {\"great\": 476}}',66.503,178578079,281850,NULL,'2023-04-25 15:47:27',1682437647,NULL),(1874749956,28524147,1,165970,0,1,1,'B',1,0.864865,180,536889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 28, \"great\": 379}, \"maximum_statistics\": {\"great\": 481}}',67.3197,177157377,325982,NULL,'2023-02-03 11:14:17',1675422857,NULL),(1877582736,28524147,1,3670644,1,1,1,'B',1,0.823857,124,413971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 58, \"great\": 582}, \"maximum_statistics\": {\"great\": 809, \"legacy_combo_increase\": 1}}',68.171,181218811,385634,NULL,'2023-10-16 14:41:42',1697467302,NULL),(1872135422,28524147,1,283918,0,1,1,'B',1,0.882754,216,575498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 19, \"great\": 636}, \"maximum_statistics\": {\"great\": 806}}',69.853,173282328,553174,NULL,'2022-07-13 15:02:51',1657724571,NULL),(1874043140,28524147,1,86954,1,1,1,'B',1,0.883077,168,556185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 26, \"great\": 773}, \"maximum_statistics\": {\"great\": 975}}',71.4934,176156761,615732,NULL,'2022-12-10 21:28:32',1670707712,NULL),(1874071591,28524147,1,424705,0,1,1,'A',1,0.91104,486,657203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 19, \"great\": 786}, \"maximum_statistics\": {\"great\": 933}}',73.4082,176095918,712884,NULL,'2022-12-07 15:33:33',1670427213,NULL),(1874157296,28524147,1,69691,0,1,1,'B',1,0.888023,298,586618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 30, \"great\": 976}, \"maximum_statistics\": {\"great\": 1219, \"legacy_combo_increase\": 2}}',74.0722,176208904,903520,NULL,'2022-12-13 20:15:16',1670962516,NULL),(1873735154,28524147,1,2162855,1,1,1,'A',1,0.924603,378,737472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 321}, \"maximum_statistics\": {\"great\": 378}}',75.8586,175682473,366780,NULL,'2022-11-14 19:31:16',1668454276,NULL),(1876210797,28524147,1,71408,0,1,1,'B',1,0.873552,220,557899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 23, \"great\": 797}, \"maximum_statistics\": {\"great\": 1036}}',76.2717,179230987,706242,NULL,'2023-06-05 06:17:54',1685945874,NULL),(1874068881,28524147,1,3724874,1,1,1,'B',1,0.876671,200,525192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 49, \"great\": 669}, \"maximum_statistics\": {\"great\": 823}}',79.7014,176097603,450648,NULL,'2022-12-07 17:42:06',1670434926,NULL),(1871741581,28524147,1,74933,0,1,1,'B',1,0.886978,232,586043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 4, \"great\": 319}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 1}}',80.6227,172743930,288952,NULL,'2022-06-19 18:10:18',1655662218,NULL),(1874164578,28524147,1,76450,0,1,1,'A',1,0.921053,293,711250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 323}, \"maximum_statistics\": {\"great\": 380}}',84.2236,176208662,333816,NULL,'2022-12-13 19:54:58',1670961298,NULL),(1874047653,28524147,1,92452,1,1,1,'A',1,0.918011,179,645747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 322}, \"maximum_statistics\": {\"great\": 372}}',84.3953,176156698,250608,NULL,'2022-12-10 21:24:20',1670707460,NULL),(1877676690,28524147,1,470278,0,1,1,'B',1,0.86747,95,489504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 31, \"great\": 580}, \"maximum_statistics\": {\"great\": 747}}',84.5155,181218494,355236,NULL,'2023-10-16 14:12:41',1697465561,NULL),(1874026595,28524147,1,1252342,0,1,1,'A',1,0.909817,137,609451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 367}, \"maximum_statistics\": {\"great\": 438}}',94.2441,176156821,291578,NULL,'2022-12-10 21:33:02',1670707982,NULL),(1874153689,28524147,1,66475,0,1,1,'B',1,0.877124,318,583018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 16, \"great\": 593}, \"maximum_statistics\": {\"great\": 765}}',104.242,176208982,592438,NULL,'2022-12-13 20:21:44',1670962904,NULL),(1872034932,28524147,1,124784,0,1,1,'B',1,0.877398,185,544109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 46, \"great\": 951}, \"maximum_statistics\": {\"great\": 1199, \"legacy_combo_increase\": 1}}',106.167,173009515,785356,NULL,'2022-07-01 08:30:27',1656664227,NULL),(1874078069,28524147,1,454646,0,1,1,'S',1,0.951952,333,782299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 301}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',110.065,176156868,362696,NULL,'2022-12-10 21:36:27',1670708187,NULL),(1869537314,28529172,1,2036506,0,1,1,'C',1,0.767956,80,341629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 112}, \"maximum_statistics\": {\"great\": 181}}',13.4014,169430487,69427,NULL,'2022-01-30 22:14:17',1643580857,NULL),(1869765370,28529172,1,3349783,0,1,1,'B',1,0.801587,70,365523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 27, \"great\": 179}, \"maximum_statistics\": {\"great\": 252}}',21.5812,169733974,104220,NULL,'2022-02-12 06:50:36',1644648636,NULL),(1872645407,28529172,1,3047356,1,1,1,'B',1,0.881857,74,527891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 191}, \"maximum_statistics\": {\"great\": 237}}',24.7779,174028865,131446,NULL,'2022-08-18 15:25:25',1660836325,NULL),(1869919207,28529172,1,3012519,1,1,1,'A',1,0.91453,80,570036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 207}, \"maximum_statistics\": {\"great\": 234}}',26.9998,170097599,96067,NULL,'2022-02-26 21:58:58',1645912738,NULL),(1873426713,28532294,1,3760232,1,1,1,'D',1,0.696078,35,216581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 51}, \"maximum_statistics\": {\"great\": 102}}',6.98223,175082844,23956,NULL,'2022-10-14 06:35:25',1665729325,NULL),(1869524827,28532294,1,1774604,0,1,1,'B',1,0.898281,67,531944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 291}, \"maximum_statistics\": {\"great\": 349}}',26.3626,169436937,148992,NULL,'2022-01-31 05:27:12',1643606832,NULL),(1877673572,28532461,1,2020488,0,1,1,'C',1,0.736111,23,270573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 63, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 108}}',12.408,181294221,32518,NULL,'2023-10-22 11:40:37',1697974837,NULL),(1873453545,28533928,1,1937980,0,1,1,'B',1,0.800802,86,378059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 18, \"great\": 243}, \"maximum_statistics\": {\"great\": 374}}',18.0967,175080234,157882,NULL,'2022-10-14 02:07:01',1665713221,NULL),(1873452076,28533928,1,1932035,0,1,1,'B',1,0.827529,92,208265,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 59, \"great\": 454}, \"maximum_statistics\": {\"great\": 603}}',30.355,175116784,223518,NULL,'2022-10-15 22:17:32',1665872252,NULL),(1873157390,28537858,1,3416697,0,1,1,'B',1,0.817073,40,417362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 56, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 82}}',12.3706,174661457,29041,NULL,'2022-09-21 22:58:42',1663801122,NULL),(1872761751,28537858,1,3322595,0,1,1,'B',1,0.811404,46,372051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',19.8795,174209797,43266,NULL,'2022-08-28 02:40:29',1661654429,NULL),(1872763532,28537858,1,3322596,0,1,1,'A',1,0.926471,68,680484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 58, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 68}}',23.2551,174209761,45733,NULL,'2022-08-28 02:37:49',1661654269,NULL),(1873158415,28537858,1,3416698,0,1,1,'B',1,0.8425,60,436240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 200}}',28.4071,174661474,81478,NULL,'2022-09-21 23:00:24',1663801224,NULL),(1869615957,28537858,1,3432571,1,1,1,'A',1,0.907855,140,628750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 281}, \"maximum_statistics\": {\"great\": 331}}',35.3902,169521804,207362,NULL,'2022-02-03 21:49:53',1643924993,NULL),(1870446727,28538462,1,1982173,0,1,1,'C',1,0.765683,33,288052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 30, \"great\": 174}, \"maximum_statistics\": {\"great\": 271}}',15.1701,170842838,76156,NULL,'2022-03-30 17:05:44',1648659944,NULL),(1870510956,28538462,1,3502852,1,1,1,'B',1,0.820513,52,398331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 109}, \"maximum_statistics\": {\"great\": 156}}',17.3403,170862374,55112,NULL,'2022-03-31 15:11:50',1648739510,NULL),(1870308713,28538462,1,2036506,0,1,1,'B',1,0.823204,37,382307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 132}, \"maximum_statistics\": {\"great\": 181}}',17.6088,170507898,57013,NULL,'2022-03-16 15:26:29',1647444389,NULL),(1870542600,28538462,1,2217011,0,1,1,'A',1,0.905941,75,600990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 86}, \"maximum_statistics\": {\"great\": 101}}',21.5946,170877552,45549,NULL,'2022-04-01 08:25:22',1648801522,NULL),(1870901016,28538462,1,2740475,1,1,1,'A',1,0.915605,126,583348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 267}, \"maximum_statistics\": {\"great\": 314}}',26.4694,171488791,153043,NULL,'2022-04-27 16:40:51',1651077651,NULL),(1870861050,28538462,1,3522104,1,1,1,'A',1,0.901163,78,505938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 146}, \"maximum_statistics\": {\"great\": 172}}',26.623,171360197,82320,NULL,'2022-04-22 05:20:40',1650604840,NULL),(1871640630,28538462,1,1774604,0,1,1,'A',1,0.936963,231,679164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 316}, \"maximum_statistics\": {\"great\": 349}}',32.66,172439118,232879,NULL,'2022-06-06 17:36:50',1654537010,NULL),(1870967977,28538462,1,3428844,1,1,1,'A',1,0.952459,139,700763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 283}, \"maximum_statistics\": {\"great\": 305}}',33.3691,171457383,205291,NULL,'2022-04-26 05:01:33',1650949293,NULL),(1870874198,28538462,1,3522993,1,1,1,'S',1,0.95,250,746694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 225}, \"maximum_statistics\": {\"great\": 250}}',37.9627,171429069,217990,NULL,'2022-04-24 19:17:53',1650827873,NULL),(1870835248,28538462,1,2012563,0,1,1,'X',1,1,62,890649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',39.2172,171360958,36128,NULL,'2022-04-22 06:27:32',1650608852,NULL),(1870908041,28538462,1,3499625,1,1,1,'S',1,0.976619,278,857781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 265}, \"maximum_statistics\": {\"great\": 278}}',39.8271,171502212,234318,NULL,'2022-04-28 08:20:01',1651134001,NULL),(1869584607,28544056,1,1982173,0,1,1,'A',1,0.929889,126,647267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 238}, \"maximum_statistics\": {\"great\": 271}}',30.8506,169469120,159306,NULL,'2022-02-01 16:24:42',1643732682,NULL),(1869543649,28544056,1,2036506,0,1,1,'A',1,0.928177,53,635303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 162}, \"maximum_statistics\": {\"great\": 181}}',32.1203,169462155,73860,NULL,'2022-02-01 09:24:46',1643707486,NULL),(1869615638,28544056,1,3431443,1,1,1,'S',1,0.97191,267,863955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 252}, \"maximum_statistics\": {\"great\": 267}}',43.7809,169461419,261350,NULL,'2022-02-01 08:33:51',1643704431,NULL),(1871086257,28545339,1,2400752,1,1,1,'C',1,0.781022,55,171101,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 20, \"great\": 97}, \"maximum_statistics\": {\"great\": 137}}',16.3697,171736489,43108,NULL,'2022-05-08 06:11:15',1651990275,NULL),(1871222183,28545339,1,2400752,1,1,1,'A',1,0.934307,137,185806,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 119}, \"maximum_statistics\": {\"great\": 137}}',25.2508,171944372,58156,NULL,'2022-05-16 20:50:45',1652734245,NULL),(2998577541,28547612,1,4478916,1,1,1,'A',1,0.965035,120,724600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 134}, \"maximum_statistics\": {\"great\": 143}}',34.6356,184298595,115592,NULL,'2024-06-15 02:14:45',1718417685,NULL),(1876523692,28549596,1,878077,1,1,1,'A',1,0.943299,465,789875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 433, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 485}}',NULL,179700104,518578,NULL,'2023-07-05 18:31:13',1688581873,NULL),(1876776155,28549596,1,878077,1,1,1,'S',1,0.982474,485,958877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 468, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 485}}',NULL,179961817,589422,NULL,'2023-07-22 18:22:19',1690050139,NULL),(2642411822,28549596,1,878078,1,1,1,'S',1,0.976761,710,894000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 677, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 710}}',NULL,183471824,841008,NULL,'2024-04-08 22:44:56',1712616296,NULL),(2652488677,28549596,1,898409,1,1,1,'B',1,0.875497,942,91767,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 618, \"miss\": 506, \"great\": 5422, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 6546}}',NULL,183495018,2411856,NULL,'2024-04-10 23:47:49',1712792869,NULL),(1876797458,28549596,1,966705,1,1,1,'D',1,0.000600962,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 831}, \"maximum_statistics\": {\"great\": 832}}',NULL,180116646,150,NULL,'2023-08-01 14:16:49',1690899409,NULL),(1873013681,28549596,1,1019139,1,1,1,'D',1,0.30402,42,3888,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 704, \"great\": 236}, \"maximum_statistics\": {\"great\": 1194}}',NULL,174485220,115350,NULL,'2022-09-11 21:39:09',1662932349,NULL),(1877011593,28549596,1,1710275,1,1,1,'B',1,0.883628,368,604762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 18, \"great\": 974}, \"maximum_statistics\": {\"great\": 1246}}',NULL,180308882,998452,NULL,'2023-08-13 19:28:53',1691954933,NULL),(1877270755,28549596,1,1710275,1,1,1,'A',1,0.913323,672,332462,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 19, \"great\": 1049}, \"maximum_statistics\": {\"great\": 1246}}',NULL,180721073,709018,NULL,'2023-09-10 15:14:09',1694358849,NULL),(1876794896,28549596,1,1773553,1,1,1,'D',1,0.00102249,1,14,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 977, \"great\": 1}, \"maximum_statistics\": {\"great\": 978}}',NULL,180116690,360,NULL,'2023-08-01 14:19:39',1690899579,NULL),(1877560006,28549596,1,1793281,1,1,1,'D',1,0.00268097,4,34,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1115, \"great\": 2}, \"maximum_statistics\": {\"great\": 1119}}',NULL,181362543,1080,NULL,'2023-10-28 01:08:36',1698455316,NULL),(1876840962,28549596,1,1837863,1,1,1,'D',1,0.000754717,1,10,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1324, \"great\": 1}, \"maximum_statistics\": {\"great\": 1325}}',NULL,180116715,360,NULL,'2023-08-01 14:21:57',1690899717,NULL),(1877584770,28549596,1,2072124,1,1,1,'D',1,0.00064433,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1551, \"great\": 1}, \"maximum_statistics\": {\"great\": 1552, \"legacy_combo_increase\": 1}}',NULL,181362560,300,NULL,'2023-10-28 01:10:40',1698455440,NULL),(1877649057,28549596,1,2892733,1,1,1,'D',1,0.000693001,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1442, \"great\": 1}, \"maximum_statistics\": {\"great\": 1443}}',NULL,181362582,300,NULL,'2023-10-28 01:13:01',1698455581,NULL),(1877616256,28549596,1,3168832,1,1,1,'D',1,0.00797872,2,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 742, \"great\": 2}, \"maximum_statistics\": {\"great\": 752}}',NULL,181362599,1800,NULL,'2023-10-28 01:14:54',1698455694,NULL),(1876897279,28549596,1,3241499,1,1,1,'D',1,0.000519211,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 962}, \"maximum_statistics\": {\"great\": 963}}',NULL,180116740,150,NULL,'2023-08-01 14:23:39',1690899819,NULL),(1876898974,28549596,1,3245513,1,1,1,'D',1,0.000838223,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1192, \"great\": 1}, \"maximum_statistics\": {\"great\": 1193}}',NULL,180116798,300,NULL,'2023-08-01 14:28:12',1690900092,NULL),(1877584192,28549596,1,3356147,1,1,1,'D',1,0.000338983,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1474}, \"maximum_statistics\": {\"great\": 1475}}',NULL,181362619,150,NULL,'2023-10-28 01:17:02',1698455822,NULL),(1877820951,28549596,1,3521622,1,1,1,'B',1,0.872368,145,520932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 31, \"great\": 597, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 760}}',NULL,181558903,419174,NULL,'2023-11-11 19:09:37',1699729777,NULL),(1876790973,28549596,1,3578082,0,1,1,'D',1,0.00213068,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 702, \"great\": 1}, \"maximum_statistics\": {\"great\": 704}}',NULL,180116875,450,NULL,'2023-08-01 14:32:54',1690900374,NULL),(1877570647,28549596,1,3647104,1,1,1,'D',1,0.000825083,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1211, \"great\": 1}, \"maximum_statistics\": {\"great\": 1212}}',NULL,181362632,300,NULL,'2023-10-28 01:18:49',1698455929,NULL),(1876957858,28549596,1,51470,0,1,1,'D',1,0.00543478,2,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 274, \"great\": 1}, \"maximum_statistics\": {\"great\": 276}}',0,180323764,450,NULL,'2023-08-14 18:42:07',1692038527,NULL),(1876851126,28549596,1,74499,0,1,1,'D',1,0.00374532,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 266, \"great\": 1}, \"maximum_statistics\": {\"great\": 267}}',0,180225387,300,NULL,'2023-08-08 13:23:03',1691500983,NULL),(1876982796,28549596,1,75464,1,1,1,'D',1,0.000833333,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 599}, \"maximum_statistics\": {\"great\": 600}}',0,180340306,150,NULL,'2023-08-15 20:40:05',1692132005,NULL),(1876988297,28549596,1,82034,0,1,1,'D',1,0.000538793,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 927}, \"maximum_statistics\": {\"great\": 928}}',0,180340379,150,NULL,'2023-08-15 20:46:13',1692132373,NULL),(1876988886,28549596,1,82722,0,1,1,'D',1,0.00130719,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 764, \"great\": 1}, \"maximum_statistics\": {\"great\": 765}}',0,180323408,300,NULL,'2023-08-14 18:13:59',1692036839,NULL),(1876991315,28549596,1,85823,0,1,1,'D',1,0.00412088,2,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 362, \"great\": 1}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',0,180303473,450,NULL,'2023-08-13 13:05:25',1691931925,NULL),(1876862787,28549596,1,87119,1,1,1,'D',1,0.00135685,2,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 735}, \"maximum_statistics\": {\"great\": 737}}',0,180181031,300,NULL,'2023-08-05 15:06:30',1691247990,NULL),(1876864079,28549596,1,87898,1,1,1,'D',1,0.00192678,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 518, \"great\": 1}, \"maximum_statistics\": {\"great\": 519}}',0,180219312,300,NULL,'2023-08-08 02:47:11',1691462831,NULL),(1876999166,28549596,1,94189,0,1,1,'D',1,0.000942507,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1060, \"great\": 1}, \"maximum_statistics\": {\"great\": 1061}}',0,180340638,300,NULL,'2023-08-15 21:04:43',1692133483,NULL),(1876871976,28549596,1,97242,0,1,1,'D',1,0.00543478,2,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 274, \"great\": 1}, \"maximum_statistics\": {\"great\": 276}}',0,180260692,450,NULL,'2023-08-10 20:53:24',1691700804,NULL),(1876876004,28549596,1,102173,0,1,1,'D',1,0.00598802,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 332, \"great\": 2}, \"maximum_statistics\": {\"great\": 334}}',0,180219326,600,NULL,'2023-08-08 02:48:23',1691462903,NULL),(1876877224,28549596,1,103673,0,1,1,'D',1,0.00137741,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 725, \"great\": 1}, \"maximum_statistics\": {\"great\": 726}}',0,180252746,300,NULL,'2023-08-10 10:49:08',1691664548,NULL),(1876895919,28549596,1,130479,0,1,1,'D',1,0.00688073,2,241,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 431, \"great\": 1}, \"maximum_statistics\": {\"great\": 436}}',0,180276537,1500,NULL,'2023-08-11 20:45:09',1691786709,NULL),(1876896109,28549596,1,130752,0,1,1,'D',1,0.00412371,2,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 483, \"great\": 2}, \"maximum_statistics\": {\"great\": 485}}',0,180276509,600,NULL,'2023-08-11 20:42:42',1691786562,NULL),(1877026888,28549596,1,132160,0,1,1,'D',1,0.000888099,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 562}, \"maximum_statistics\": {\"great\": 563}}',0,180303528,150,NULL,'2023-08-13 13:08:29',1691932109,NULL),(1876902873,28549596,1,138935,0,1,1,'D',1,0.00233645,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 427, \"great\": 1}, \"maximum_statistics\": {\"great\": 428}}',0,180276560,300,NULL,'2023-08-11 20:46:52',1691786812,NULL),(1877034024,28549596,1,139780,0,1,1,'D',1,0.00108696,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 919, \"great\": 1}, \"maximum_statistics\": {\"great\": 920, \"legacy_combo_increase\": 1}}',0,180303505,300,NULL,'2023-08-13 13:07:03',1691932023,NULL),(1876904237,28549596,1,140921,0,1,1,'D',1,0.00169205,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 590, \"great\": 1}, \"maximum_statistics\": {\"great\": 591}}',0,180225469,300,NULL,'2023-08-08 13:30:02',1691501402,NULL),(1876919943,28549596,1,147485,0,1,1,'D',1,0.00119048,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 419}, \"maximum_statistics\": {\"great\": 420}}',0,180340720,150,NULL,'2023-08-15 21:12:40',1692133960,NULL),(1876926634,28549596,1,155454,0,1,1,'D',1,0.00173611,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 575, \"great\": 1}, \"maximum_statistics\": {\"great\": 576}}',0,180323795,300,NULL,'2023-08-14 18:43:55',1692038635,NULL),(1876932114,28549596,1,161503,0,1,1,'D',1,0.00185529,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 538, \"great\": 1}, \"maximum_statistics\": {\"great\": 539}}',0,180323460,300,NULL,'2023-08-14 18:18:42',1692037122,NULL),(1876932294,28549596,1,161730,0,1,1,'D',1,0.00414938,2,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 480, \"great\": 2}, \"maximum_statistics\": {\"great\": 482}}',0,180303579,600,NULL,'2023-08-13 13:11:40',1691932300,NULL),(1876950776,28549596,1,182211,1,1,1,'D',1,0.00156495,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 638, \"great\": 1}, \"maximum_statistics\": {\"great\": 639}}',0,180303557,300,NULL,'2023-08-13 13:10:09',1691932209,NULL),(1876961719,28549596,1,204000,0,1,1,'D',1,0.00136799,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 730, \"great\": 1}, \"maximum_statistics\": {\"great\": 731}}',0,180303642,300,NULL,'2023-08-13 13:16:15',1691932575,NULL),(1876971742,28549596,1,224142,0,1,1,'D',1,0.0015949,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 626, \"great\": 1}, \"maximum_statistics\": {\"great\": 627}}',0,180323483,300,NULL,'2023-08-14 18:20:39',1692037239,NULL),(1876920609,28549596,1,453680,0,1,1,'D',1,0.00393701,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 126}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',0,180323595,150,NULL,'2023-08-14 18:29:38',1692037778,NULL),(1876901798,28549596,1,454644,0,1,1,'D',1,0.012987,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 1}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',0,180260811,300,NULL,'2023-08-10 21:09:47',1691701787,NULL),(1876809587,28549596,1,526749,1,1,1,'D',1,0.0035497,2,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1963, \"great\": 5}, \"maximum_statistics\": {\"great\": 1972}}',0,180211384,2100,NULL,'2023-08-07 14:27:10',1691418430,NULL),(1877013877,28549596,1,829732,0,1,1,'D',1,0.00115741,1,4683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 431}, \"maximum_statistics\": {\"great\": 432}}',0,180323668,9150,NULL,'2023-08-14 18:34:50',1692038090,NULL),(1876537480,28549596,1,972587,1,1,1,'D',1,0.00263158,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 379, \"great\": 1}, \"maximum_statistics\": {\"great\": 380}}',0,179791286,300,NULL,'2023-07-11 16:06:49',1689091609,NULL),(1876572124,28549596,1,1138034,1,1,1,'D',1,0.00198843,3,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2758, \"great\": 3}, \"maximum_statistics\": {\"great\": 2766}}',0,179868005,1650,NULL,'2023-07-16 14:30:26',1689517826,NULL),(1876575328,28549596,1,1153788,0,1,1,'D',1,0.00552923,7,31,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1885, \"great\": 7, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1899}}',0,179761487,3450,NULL,'2023-07-09 18:21:16',1688926876,NULL),(1876598402,28549596,1,1249152,1,1,1,'D',1,0.00737101,2,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 403, \"great\": 2}, \"maximum_statistics\": {\"great\": 407}}',0,179791337,900,NULL,'2023-07-11 16:09:57',1689091797,NULL),(1876617354,28549596,1,1321413,1,1,1,'D',1,0.00232992,5,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2140, \"great\": 4}, \"maximum_statistics\": {\"great\": 2146}}',0,179868975,1500,NULL,'2023-07-16 15:42:58',1689522178,NULL),(1876581032,28549596,1,1595303,1,1,1,'D',1,0.00681431,4,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 582, \"great\": 3}, \"maximum_statistics\": {\"great\": 587}}',0,179791367,1200,NULL,'2023-07-11 16:11:30',1689091890,NULL),(1876854305,28549596,1,1609185,0,1,1,'D',1,0.00311526,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 320, \"great\": 1}, \"maximum_statistics\": {\"great\": 321}}',0,180184992,300,NULL,'2023-08-05 20:43:11',1691268191,NULL),(1876602138,28549596,1,1826438,1,1,1,'D',1,0.00251889,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 396, \"great\": 1}, \"maximum_statistics\": {\"great\": 397}}',0,179791227,300,NULL,'2023-07-11 16:03:19',1689091399,NULL),(1876583988,28549596,1,2047037,1,1,1,'D',1,0.00252252,1,1396,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2766, \"great\": 5}, \"maximum_statistics\": {\"great\": 2775}}',0,179897878,17400,NULL,'2023-07-18 14:42:27',1689691347,NULL),(1876843619,28549596,1,2073781,0,1,1,'D',1,0.0034965,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 285, \"great\": 1}, \"maximum_statistics\": {\"great\": 286}}',0,180197646,300,NULL,'2023-08-06 15:45:38',1691336738,NULL),(1876846592,28549596,1,2082975,0,1,1,'D',1,0.00318471,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 313, \"great\": 1}, \"maximum_statistics\": {\"great\": 314}}',0,180197684,300,NULL,'2023-08-06 15:48:00',1691336880,NULL),(1876850599,28549596,1,2092274,0,1,1,'D',1,0.00194553,1,2616,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 256}, \"maximum_statistics\": {\"great\": 257}}',0,180197765,2850,NULL,'2023-08-06 15:54:42',1691337282,NULL),(1876852304,28549596,1,2100984,0,1,1,'D',1,0.00381679,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 261, \"great\": 1}, \"maximum_statistics\": {\"great\": 262}}',0,180197597,300,NULL,'2023-08-06 15:41:41',1691336501,NULL),(1876628168,28549596,1,2139297,1,1,1,'D',1,0.00272944,4,181,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2920, \"great\": 5}, \"maximum_statistics\": {\"great\": 2931}}',0,179898363,4500,NULL,'2023-07-18 15:11:57',1689693117,NULL),(1876887591,28549596,1,2198005,1,1,1,'D',1,0.00728155,3,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 203}, \"maximum_statistics\": {\"great\": 206}}',0,180218842,450,NULL,'2023-08-08 01:57:29',1691459849,NULL),(1876846385,28549596,1,243499,0,1,1,'D',1,0.0101781,3,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 387, \"great\": 2}, \"maximum_statistics\": {\"great\": 393}}',0.104663,180225531,1200,NULL,'2023-08-08 13:35:02',1691501702,NULL),(1876611522,28549596,1,1675843,0,1,1,'D',1,0.0133333,4,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 221, \"great\": 2}, \"maximum_statistics\": {\"great\": 225}}',0.108844,179791238,900,NULL,'2023-07-11 16:04:06',1689091446,NULL),(1876814119,28549596,1,179782,0,1,1,'D',1,0.0105178,5,1821,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 610, \"great\": 5}, \"maximum_statistics\": {\"great\": 618}}',0.117529,180225492,7050,NULL,'2023-08-08 13:32:07',1691501527,NULL),(1876612219,28549596,1,2090721,1,1,1,'D',1,0.00697799,4,243,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1846, \"great\": 9}, \"maximum_statistics\": {\"great\": 1863}}',0.118106,179898298,5700,NULL,'2023-07-18 15:07:41',1689692861,NULL),(1876539562,28549596,1,980668,1,1,1,'D',1,0.00986842,5,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 451, \"great\": 4}, \"maximum_statistics\": {\"great\": 456}}',0.148775,179791201,1350,NULL,'2023-07-11 16:01:11',1689091271,NULL),(1876818792,28549596,1,190394,0,1,1,'D',1,0.023913,7,1,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 223, \"great\": 4}, \"maximum_statistics\": {\"great\": 230}}',0.17403,180225323,1650,NULL,'2023-08-08 13:17:10',1691500630,NULL),(1876846810,28549596,1,70391,1,1,1,'D',1,0.0114035,5,270,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 560, \"great\": 3}, \"maximum_statistics\": {\"great\": 570}}',0.197742,180226265,2550,NULL,'2023-08-08 14:31:41',1691505101,NULL),(1876654132,28549596,1,3860843,1,1,1,'D',1,0.0104987,3,370,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1126, \"great\": 7}, \"maximum_statistics\": {\"great\": 1143}}',0.245134,179791537,5100,NULL,'2023-07-11 16:21:51',1689092511,NULL),(1876630548,28549596,1,1742483,1,1,1,'D',1,0.010978,2,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 495, \"great\": 5}, \"maximum_statistics\": {\"great\": 501}}',0.252425,179791404,1650,NULL,'2023-07-11 16:13:35',1689092015,NULL),(1876603753,28549596,1,1263316,1,1,1,'D',1,0.0160966,5,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 486, \"great\": 5}, \"maximum_statistics\": {\"great\": 497}}',0.273847,179791177,2400,NULL,'2023-07-11 15:59:51',1689091191,NULL),(1876629483,28549596,1,2147054,1,1,1,'D',1,0.00973015,4,29,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3801, \"great\": 22}, \"maximum_statistics\": {\"great\": 3854, \"legacy_combo_increase\": 1}}',0.313726,179898431,11850,NULL,'2023-07-18 15:17:16',1689693436,NULL),(1876580770,28549596,1,711835,1,1,1,'D',1,0.0126307,9,57,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2258, \"great\": 20}, \"maximum_statistics\": {\"great\": 2296}}',0.315257,179898046,10050,NULL,'2023-07-18 14:52:37',1689691957,NULL),(1876557665,28549596,1,1499068,1,1,1,'D',1,0.0228833,11,1375,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 424, \"great\": 7}, \"maximum_statistics\": {\"great\": 437}}',0.32,179791266,5744,NULL,'2023-07-11 16:05:36',1689091536,NULL),(1876653714,28549596,1,3859586,1,1,1,'D',1,0.0152812,4,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 801, \"great\": 8}, \"maximum_statistics\": {\"great\": 818}}',0.328458,179791573,3750,NULL,'2023-07-11 16:24:01',1689092641,NULL),(1876588738,28549596,1,1619555,1,1,1,'D',1,0.0225322,4,1221,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 452, \"great\": 7}, \"maximum_statistics\": {\"great\": 466}}',0.46284,179791312,5850,NULL,'2023-07-11 16:08:08',1689091688,NULL),(1876594537,28549596,1,1642274,1,1,1,'D',1,0.0216573,6,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 516, \"great\": 8}, \"maximum_statistics\": {\"great\": 531}}',0.494137,179791482,3450,NULL,'2023-07-11 16:18:10',1689092290,NULL),(1876566564,28549596,1,2547378,1,1,1,'D',1,0.0244361,3,1,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 513, \"great\": 7}, \"maximum_statistics\": {\"great\": 532}}',0.647485,179791452,3900,NULL,'2023-07-11 16:16:35',1689092195,NULL),(1876810347,28549596,1,529989,0,1,1,'D',1,0.0707965,5,29,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 103, \"great\": 6}, \"maximum_statistics\": {\"great\": 113}}',0.798255,180252880,2400,NULL,'2023-08-10 11:01:20',1691665280,NULL),(1876630310,28549596,1,2151912,1,1,1,'D',1,0.0303644,3,1854,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 473, \"great\": 9}, \"maximum_statistics\": {\"great\": 494}}',0.798574,179791432,9000,NULL,'2023-07-11 16:15:14',1689092114,NULL),(1876607960,28549596,1,89251,0,1,1,'D',1,0.0356564,17,1221,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 590, \"great\": 17, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',0.905763,179915840,9632,NULL,'2023-07-19 16:44:26',1689785066,NULL),(1876570415,28549596,1,1127501,0,1,1,'D',1,0.0531088,21,3870,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1793, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1930}}',1.68303,179898691,59782,NULL,'2023-07-18 15:35:53',1689694553,NULL),(1876611686,28549596,1,2089727,1,1,1,'D',1,0.047449,6,138,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 1826, \"great\": 52}, \"maximum_statistics\": {\"great\": 1960}}',1.72369,179898208,29160,NULL,'2023-07-18 15:02:18',1689692538,NULL),(1876638863,28549596,1,1764213,0,1,1,'D',1,0.0738255,2,33,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 135, \"great\": 8}, \"maximum_statistics\": {\"great\": 149}}',1.74607,179791217,3300,NULL,'2023-07-11 16:02:21',1689091341,NULL),(1876572278,28549596,1,1140045,1,1,1,'D',1,0.0771318,22,80,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1167, \"great\": 76}, \"maximum_statistics\": {\"great\": 1290}}',2.33031,179898752,30990,NULL,'2023-07-18 15:39:59',1689694799,NULL),(1876814508,28549596,1,2020488,0,1,1,'D',1,0.199074,24,1941,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 84, \"great\": 19}, \"maximum_statistics\": {\"great\": 108}}',3.91688,180197504,7026,NULL,'2023-08-06 15:36:02',1691336162,NULL),(1876819522,28549596,1,191579,0,1,1,'D',1,0.247253,33,2588,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 129, \"great\": 37}, \"maximum_statistics\": {\"great\": 182, \"legacy_combo_increase\": 1}}',6.0491,180226463,15370,NULL,'2023-08-08 14:43:36',1691505816,NULL),(1876539225,28549596,1,1466883,0,1,1,'D',1,0.138783,47,5578,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 1914, \"great\": 204}, \"maximum_statistics\": {\"great\": 2367}}',7.75334,179869085,158628,NULL,'2023-07-16 15:50:17',1689522617,NULL),(1875376652,28549596,1,3879874,1,1,1,'D',1,0.288615,15,7773,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 756, \"great\": 225}, \"maximum_statistics\": {\"great\": 1256}}',13.452,177989978,124712,NULL,'2023-03-22 21:23:50',1679520230,NULL),(1871639963,28549596,1,3423677,1,1,1,'D',1,0.634058,31,83518,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 68, \"great\": 142}, \"maximum_statistics\": {\"great\": 276}}',15.016,172442476,68840,NULL,'2022-06-06 20:58:18',1654549098,NULL),(1876620862,28549596,1,2112539,1,1,1,'D',1,0.537037,34,49962,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 73, \"great\": 87}, \"maximum_statistics\": {\"great\": 189}}',15.8536,179898085,37540,NULL,'2023-07-18 14:54:57',1689692097,NULL),(1872277664,28549596,1,304213,1,1,1,'C',1,0.76087,32,323160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 115}}',19.1744,173410982,58890,NULL,'2022-07-19 16:19:58',1658247598,NULL),(1876754963,28549596,1,1657684,1,1,1,'D',1,0.547256,25,48281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 173, \"great\": 235}, \"maximum_statistics\": {\"great\": 656}}',19.2046,180071238,115726,NULL,'2023-07-29 15:54:26',1690646066,NULL),(1877887473,28549596,1,1386414,1,1,1,'D',1,0.561518,129,65762,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 320, \"miss\": 510, \"great\": 698, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1528, \"legacy_combo_increase\": 1}}',22.1782,181559184,391339,NULL,'2023-11-11 19:30:53',1699731053,NULL),(1876573181,28549596,1,1146343,0,1,1,'D',1,0.66955,38,108892,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 48, \"great\": 146, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 289}}',23.9772,179898582,91344,NULL,'2023-07-18 15:27:48',1689694068,NULL),(1876754976,28549596,1,1657684,1,1,1,'D',1,0.603659,39,73461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 147, \"great\": 283}, \"maximum_statistics\": {\"great\": 656}}',24.5483,180071268,131587,NULL,'2023-07-29 15:56:29',1690646189,NULL),(1871837048,28549596,1,2162596,1,1,1,'S',1,0.963158,95,795055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 88, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 95}}',25.6737,172905766,74024,NULL,'2022-06-26 19:21:33',1656271293,NULL),(1872769967,28549596,1,1900907,0,1,1,'B',1,0.850242,128,515159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 151, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 207}}',26.5912,174169118,132364,NULL,'2022-08-26 00:41:42',1661474502,NULL),(1876409556,28549596,1,315,0,1,1,'D',1,0.587719,18,120420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 43}, \"maximum_statistics\": {\"great\": 114}}',27.0419,179712053,20809,NULL,'2023-07-06 15:17:54',1688656674,NULL),(1871636672,28549596,1,1165898,0,1,1,'B',1,0.823432,65,389965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 23, \"great\": 219}, \"maximum_statistics\": {\"great\": 303, \"legacy_combo_increase\": 1}}',27.441,172460422,125460,NULL,'2022-06-07 16:40:01',1654620001,NULL),(1876422731,28549596,1,27903,1,1,1,'D',1,0.517782,16,76467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 149, \"great\": 166}, \"maximum_statistics\": {\"great\": 478}}',27.5806,179713995,84950,NULL,'2023-07-06 17:45:29',1688665529,NULL),(1876188320,28549596,1,2008999,1,1,1,'C',1,0.742115,125,287353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 56, \"great\": 317, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 539}}',27.7153,179373553,208370,NULL,'2023-06-14 14:40:07',1686753607,NULL),(1872969425,28549596,1,3495397,1,1,1,'S',1,0.983871,62,870710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 62}}',29.3925,174485082,30476,NULL,'2022-09-11 21:26:34',1662931594,NULL),(1876773803,28549596,1,866940,0,1,1,'A',1,0.900497,114,578955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 170}, \"maximum_statistics\": {\"great\": 201}}',30.98,180076299,182535,NULL,'2023-07-29 23:28:24',1690673304,NULL),(1872870284,28549596,1,55759,1,1,1,'A',1,0.906349,268,654201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 263, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 315, \"legacy_combo_increase\": 1}}',33.0816,174372811,300386,NULL,'2022-09-05 17:18:57',1662398337,NULL),(1873009162,28549596,1,2879863,1,1,1,'S',1,0.986957,115,922224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 112, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 115}}',34.9305,174485042,98194,NULL,'2022-09-11 21:22:09',1662931329,NULL),(1876288044,28549596,1,19990,0,1,1,'C',1,0.746898,60,140930,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 70, \"great\": 468}, \"maximum_statistics\": {\"great\": 806}}',35.2921,179526110,302560,NULL,'2023-06-24 11:48:08',1687607288,NULL),(1872260716,28549596,1,678088,1,1,1,'A',1,0.951691,158,711483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 189, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 207}}',35.7687,173409495,171344,NULL,'2022-07-19 14:59:43',1658242783,NULL),(1877058032,28549596,1,178067,0,1,1,'C',1,0.741746,159,143666,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 355, \"miss\": 284, \"great\": 1148}, \"maximum_statistics\": {\"great\": 1787}}',38.3572,180616114,534396,NULL,'2023-09-03 17:18:06',1693761486,NULL),(1876417141,28549596,1,19990,0,1,1,'C',1,0.712779,96,242442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 295, \"miss\": 84, \"great\": 427}, \"maximum_statistics\": {\"great\": 806}}',38.6064,179712106,329442,NULL,'2023-07-06 15:21:45',1688656905,NULL),(1873041765,28549596,1,3565586,1,1,1,'S',1,0.97191,267,838205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 252, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',38.8813,174485070,240580,NULL,'2022-09-11 21:25:30',1662931530,NULL),(1873905773,28549596,1,3558715,1,1,1,'A',1,0.982079,230,828177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 271, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 279}}',40.3488,175809461,217413,NULL,'2022-11-21 15:47:38',1669045658,NULL),(1876588729,28549596,1,1619555,1,1,1,'C',1,0.742489,92,291380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 43, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 466}}',42.3796,179791108,198258,NULL,'2023-07-11 15:55:10',1689090910,NULL),(1876579346,28549596,1,1172632,1,1,1,'B',1,0.861272,161,322749,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 126, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 173}}',42.4091,179898626,102482,NULL,'2023-07-18 15:31:09',1689694269,NULL),(1875050066,28549596,1,1165899,1,1,1,'S',1,0.974432,176,836258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 167, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 1}}',43.2879,177597721,200793,NULL,'2023-02-28 01:13:09',1677546789,NULL),(1876621123,28549596,1,3055213,1,1,1,'A',1,0.958904,143,733217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 203, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 219}}',43.4385,179762110,247892,NULL,'2023-07-09 19:08:58',1688929738,NULL),(1873962152,28549596,1,3471043,1,1,1,'S',1,0.987179,78,868602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 78}}',43.8018,175826364,57284,NULL,'2022-11-22 16:00:49',1669132849,NULL),(1876444448,28549596,1,3886298,1,1,1,'S',1,0.979021,143,901154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 143}}',43.9762,179701369,135590,NULL,'2023-07-05 20:13:49',1688588029,NULL),(1873965135,28549596,1,1608663,1,1,1,'S',1,0.996795,156,932364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 155, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 156}}',45.0677,175879337,166427,NULL,'2022-11-25 18:06:46',1669399606,NULL),(1876559835,28549596,1,39825,0,1,1,'C',1,0.72863,163,85347,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 313, \"miss\": 107, \"great\": 551, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 971}}',45.1087,179779767,265374,NULL,'2023-07-10 22:59:03',1689029943,NULL),(1873926822,28549596,1,3415611,1,1,1,'S',1,0.958333,108,847734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 99}, \"maximum_statistics\": {\"great\": 108}}',46.4949,175826488,76654,NULL,'2022-11-22 16:07:48',1669133268,NULL),(1876556871,28549596,1,1496486,1,1,1,'B',1,0.806144,114,395579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 37, \"great\": 326}, \"maximum_statistics\": {\"great\": 472}}',46.6045,179791144,237564,NULL,'2023-07-11 15:56:57',1689091017,NULL),(1877738020,28549596,1,261205,0,1,1,'B',1,0.813623,182,205212,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 468, \"miss\": 264, \"great\": 1940, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2672}}',46.7387,181493477,996910,NULL,'2023-11-06 19:13:27',1699298007,NULL),(1876636094,28549596,1,1762731,1,1,1,'A',1,0.936782,87,775495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',46.852,179791052,65886,NULL,'2023-07-11 15:50:09',1689090609,NULL),(1876559079,28549596,1,1064097,1,1,1,'A',1,0.922764,123,354577,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 104}, \"maximum_statistics\": {\"great\": 123}}',47.1351,179898237,96675,NULL,'2023-07-18 15:04:07',1689692647,NULL),(1872292183,28549596,1,346874,1,1,1,'A',1,0.965704,276,840571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 259, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 277}}',47.306,173410295,274968,NULL,'2022-07-19 15:39:58',1658245198,NULL),(1873924629,28549596,1,791319,1,1,1,'A',1,0.927273,275,695120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 235}, \"maximum_statistics\": {\"great\": 275}}',47.6375,175824866,309018,NULL,'2022-11-22 14:29:50',1669127390,NULL),(1875485347,28549596,1,1762731,0,1,1,'S',1,0.971264,87,780716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 82, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 87}}',48.5048,178222935,62582,NULL,'2023-04-04 19:55:10',1680638110,NULL),(1873965171,28549596,1,1608661,1,1,1,'S',1,0.957198,257,836707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 235, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 257}}',49.0999,175810278,308580,NULL,'2022-11-21 16:40:50',1669048850,NULL),(1876571681,28549596,1,1134793,0,1,1,'A',1,0.927083,66,339307,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 144}}',49.3023,179898559,62757,NULL,'2023-07-18 15:26:01',1689693961,NULL),(1876641340,28549596,1,919979,1,1,1,'B',1,0.879433,173,319199,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 215, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 282}}',49.4987,179898139,177275,NULL,'2023-07-18 14:57:37',1689692257,NULL),(1874825432,28549596,1,3949211,1,1,1,'S',1,0.986726,226,921313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 220, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 226}}',50.1286,177258483,257530,NULL,'2023-02-08 22:55:17',1675896917,NULL),(1875674425,28549596,1,3856175,1,1,1,'S',1,0.981567,217,887183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 209, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 217}}',50.7151,178453258,244500,NULL,'2023-04-18 01:02:00',1681779720,NULL),(1873849197,28549596,1,468989,0,1,1,'S',1,0.981043,211,904100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 203, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 211}}',51.0749,175879539,254950,NULL,'2022-11-25 18:18:42',1669400322,NULL),(2625872440,28549596,1,2047089,1,1,1,'B',1,0.812649,698,216249,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2343, \"miss\": 1268, \"great\": 9410, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 13021, \"legacy_combo_increase\": 1}}',52.2553,183432886,5455218,NULL,'2024-04-05 23:08:05',1712358485,NULL),(1873910632,28549596,1,3385999,1,1,1,'X',1,1,184,913877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 184}}',52.6883,175826180,164206,NULL,'2022-11-22 15:49:47',1669132187,NULL),(1876610256,28549596,1,1675832,1,1,1,'C',1,0.78692,58,344547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 153}, \"maximum_statistics\": {\"great\": 237}}',52.8626,179791084,80630,NULL,'2023-07-11 15:53:08',1689090788,NULL),(1876755050,28549596,1,1657685,1,1,1,'C',1,0.75869,72,314309,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 64, \"great\": 451}, \"maximum_statistics\": {\"great\": 748}}',53.2179,180090224,246852,NULL,'2023-07-30 19:19:50',1690744790,NULL),(2573370085,28549596,1,178067,0,1,1,'B',1,0.880246,257,170346,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 106, \"great\": 1465, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1787}}',53.5136,183307837,697661,NULL,'2024-03-26 23:55:39',1711497339,NULL),(1873883063,28549596,1,1774604,1,1,1,'S',1,0.998567,349,908714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 348, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 349}}',54.9619,175879471,338048,NULL,'2022-11-25 18:14:42',1669400082,NULL),(1876604151,28549596,1,1827252,0,1,1,'A',1,0.95933,159,740654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 197, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 209}}',56.5425,179791067,149418,NULL,'2023-07-11 15:51:54',1689090714,NULL),(1876402714,28549596,1,4167731,1,1,1,'S',1,0.955752,113,783569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 103}, \"maximum_statistics\": {\"great\": 113}}',58.1515,179443565,94606,NULL,'2023-06-19 01:18:46',1687137526,NULL),(1873928693,28549596,1,1865087,1,1,1,'A',1,0.901225,134,596017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 29, \"great\": 553, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 653}}',58.7236,175900063,449222,NULL,'2022-11-26 17:54:59',1669485299,NULL),(1873928644,28549596,1,1865086,1,1,1,'A',1,0.944822,588,753556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 525, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 589}}',58.7847,175813872,568136,NULL,'2022-11-21 20:45:53',1669063553,NULL),(2250415287,28549596,1,2260696,1,1,1,'A',1,0.996732,305,904253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 305}, \"maximum_statistics\": {\"great\": 306}}',58.9432,182448267,280412,NULL,'2024-01-19 06:06:58',1705644418,NULL),(1873932673,28549596,1,3424366,1,1,1,'A',1,0.923497,183,758595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 155, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 183}}',59.241,175974402,178728,NULL,'2022-12-01 01:58:22',1669859902,NULL),(1873932664,28549596,1,3424366,1,1,1,'S',1,0.964481,183,802203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 170, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 183}}',59.4272,175974357,176514,NULL,'2022-12-01 01:54:25',1669859665,NULL),(1876675756,28549596,1,3261817,1,1,1,'A',1,0.942149,363,797912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 321, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 363}}',59.4727,180041305,434100,NULL,'2023-07-27 20:15:58',1690488958,NULL),(1873848286,28549596,1,3724072,1,1,1,'A',1,0.961883,122,739388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 211, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 223}}',59.5396,175972201,151410,NULL,'2022-11-30 22:30:30',1669847430,NULL),(1873039751,28549596,1,678090,1,1,1,'S',1,0.954698,298,796251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 271, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 298}}',59.5922,174485003,275172,NULL,'2022-09-11 21:19:00',1662931140,NULL),(1877047979,28549596,1,1078478,0,1,1,'B',1,0.817534,283,222462,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 297, \"miss\": 146, \"great\": 1171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1614}}',60.9709,180616208,718050,NULL,'2023-09-03 17:26:25',1693761985,NULL),(1876549241,28549596,1,28065,1,1,1,'B',1,0.831735,347,78153,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 92, \"great\": 853, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1147}}',60.971,179810264,481695,NULL,'2023-07-12 20:44:02',1689194642,NULL),(1876665305,28549596,1,1147,0,1,1,'C',1,0.785714,351,116497,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 322, \"miss\": 88, \"great\": 752, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1162}}',61.0034,180070738,469740,NULL,'2023-07-29 15:22:02',1690644122,NULL),(1876514431,28549596,1,3455252,1,1,1,'B',1,0.879487,244,578602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 319}, \"maximum_statistics\": {\"great\": 390}}',61.2916,179702116,279892,NULL,'2023-07-05 21:27:36',1688592456,NULL),(1876543093,28549596,1,19990,0,1,1,'B',1,0.890819,325,82561,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 8, \"great\": 638}, \"maximum_statistics\": {\"great\": 806}}',61.3114,179810095,355372,NULL,'2023-07-12 20:29:52',1689193792,NULL),(1873965143,28549596,1,1608663,1,1,1,'S',1,0.964744,156,928860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 145, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 156}}',62.5654,175879366,170602,NULL,'2022-11-25 18:08:30',1669399710,NULL),(1873924613,28549596,1,791318,1,1,1,'S',1,0.983929,280,849737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 271}, \"maximum_statistics\": {\"great\": 280}}',62.6901,175974451,288050,NULL,'2022-12-01 02:02:33',1669860153,NULL),(1876538691,28549596,1,1465470,1,1,1,'S',1,0.951613,217,435360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217}}',63.106,179869017,139185,NULL,'2023-07-16 15:45:58',1689522358,NULL),(1876621133,28549596,1,3055213,1,1,1,'S',1,0.990868,219,917258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 215, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',63.1483,179762167,332880,NULL,'2023-07-09 19:12:49',1688929969,NULL),(1873845112,28549596,1,924097,1,1,1,'S',1,0.983083,266,909534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 257, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 266}}',63.5854,175883299,285480,NULL,'2022-11-25 22:32:03',1669415523,NULL),(1876727404,28549596,1,1582619,1,1,1,'A',1,0.93301,302,215455,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 25, \"great\": 917, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1030}}',64.5192,180085821,588726,NULL,'2023-07-30 13:39:13',1690724353,NULL),(1873932461,28549596,1,3423677,1,1,1,'S',1,0.951087,276,816849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 249, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 276}}',65.1436,175972073,287690,NULL,'2022-11-30 22:18:13',1669846693,NULL),(1873876929,28549596,1,3319643,1,1,1,'S',1,0.975362,345,848867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 328, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 345}}',65.9621,175974555,328398,NULL,'2022-12-01 02:11:07',1669860667,NULL),(1877563550,28549596,1,2314377,1,1,1,'B',1,0.879159,368,179457,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 47, \"great\": 1255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1593}}',66.3377,181272843,669214,NULL,'2023-10-20 23:35:53',1697844953,NULL),(1875496343,28549596,1,2162597,1,1,1,'S',1,0.952675,243,816629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',66.5817,178223055,239190,NULL,'2023-04-04 20:02:39',1680638559,NULL),(1873898554,28549596,1,1132689,1,1,1,'S',1,0.962141,383,809666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 354, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 383}}',67.2625,175974726,368368,NULL,'2022-12-01 02:25:00',1669861500,NULL),(1876559848,28549596,1,39825,0,1,1,'B',1,0.832132,310,71020,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 48, \"great\": 693}, \"maximum_statistics\": {\"great\": 971}}',68.3209,179779814,292956,NULL,'2023-07-10 23:02:19',1689030139,NULL),(1876574032,28549596,1,1149354,1,1,1,'S',1,0.953297,182,429798,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 165}, \"maximum_statistics\": {\"great\": 182}}',68.8475,179898599,109355,NULL,'2023-07-18 15:29:28',1689694168,NULL),(1876617778,28549596,1,1857519,1,1,1,'B',1,0.875,202,78161,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 30, \"great\": 333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 404}}',68.988,179809765,152902,NULL,'2023-07-12 20:00:07',1689192007,NULL),(1873896520,28549596,1,688710,0,1,1,'A',1,0.962315,399,777885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 697, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 743}}',70.4838,175958517,658420,NULL,'2022-11-30 02:10:57',1669774257,NULL),(1875489526,28549596,1,3654329,1,1,1,'A',1,0.958071,456,819099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 439, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 477}}',70.8565,178223015,544280,NULL,'2023-04-04 20:00:13',1680638413,NULL),(1876754921,28549596,1,1657683,1,1,1,'C',1,0.78084,93,338661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 48, \"great\": 476}, \"maximum_statistics\": {\"great\": 762}}',71.3079,180071416,305510,NULL,'2023-07-29 16:06:58',1690646818,NULL),(1873951601,28549596,1,3451614,1,1,1,'S',1,0.979958,474,895583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 455, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 474}}',72.2348,175974690,489586,NULL,'2022-12-01 02:21:54',1669861314,NULL),(1875456796,28549596,1,3603827,1,1,1,'S',1,0.990426,470,990548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 461, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 470}}',73.5034,178223927,509248,NULL,'2023-04-04 21:20:24',1680643224,NULL),(1876760971,28549596,1,1675104,1,1,1,'B',1,0.833597,247,596804,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 17, \"great\": 438}, \"maximum_statistics\": {\"great\": 631}}',74.101,180071122,514725,NULL,'2023-07-29 15:47:19',1690645639,NULL),(1876649835,28549596,1,468992,0,1,1,'A',1,0.92987,307,711020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 341, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 385}}',74.2963,179826223,387088,NULL,'2023-07-13 22:10:54',1689286254,NULL),(1875576356,28549596,1,3548652,1,1,1,'S',1,0.976744,516,892519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 492, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 516}}',74.3659,178364788,589530,NULL,'2023-04-12 21:14:06',1681334046,NULL),(1876562957,28549596,1,203713,1,1,1,'A',1,0.909667,175,97983,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 32, \"great\": 549, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 631}}',74.5992,179809995,257751,NULL,'2023-07-12 20:20:24',1689193224,NULL),(1875518844,28549596,1,1772048,0,1,1,'A',1,0.981331,521,878654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 596}, \"maximum_statistics\": {\"great\": 616}}',75.0699,178364833,632530,NULL,'2023-04-12 21:18:31',1681334311,NULL),(1876224233,28549596,1,3630870,1,1,1,'S',1,0.977842,519,899577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 496, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 519}}',76.1652,179317480,603324,NULL,'2023-06-10 19:47:25',1686426445,NULL),(1876494142,28549596,1,3642915,1,1,1,'A',1,0.961433,220,789195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 340, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 363}}',76.5023,179746693,328078,NULL,'2023-07-08 19:25:56',1688844356,NULL),(1877152568,28549596,1,484661,1,1,1,'B',1,0.839225,266,251689,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 91, \"great\": 686, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 877}}',76.56,180616306,479208,NULL,'2023-09-03 17:36:56',1693762616,NULL),(1875588494,28549596,1,2999481,1,1,1,'S',1,0.981043,422,905439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 406, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 422}}',76.7385,178364752,489080,NULL,'2023-04-12 21:10:11',1681333811,NULL),(1877642933,28549596,1,2882110,0,1,1,'B',1,0.868639,192,165138,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 44, \"great\": 667}, \"maximum_statistics\": {\"great\": 845}}',76.9961,181260075,321280,NULL,'2023-10-19 23:37:11',1697758631,NULL),(1877715236,28549596,1,678445,0,1,1,'B',1,0.832627,66,429450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 168}, \"maximum_statistics\": {\"great\": 236}}',77.1272,181440161,101806,NULL,'2023-11-03 01:29:17',1698974957,NULL),(1875761384,28549596,1,3987246,1,1,1,'S',1,0.973753,381,875420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 361, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 381}}',77.1472,178460994,415320,NULL,'2023-04-18 14:11:40',1681827100,NULL),(1873866161,28549596,1,526283,1,1,1,'X',1,1,181,933259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 181}}',77.1764,175974504,188783,NULL,'2022-12-01 02:06:52',1669860412,NULL),(1876824988,28549596,1,632263,0,1,1,'S',1,0.97619,126,889881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 120}, \"maximum_statistics\": {\"great\": 126}}',77.7177,180153992,103460,NULL,'2023-08-03 23:04:29',1691103869,NULL),(1876418302,28549596,1,1763478,0,1,1,'A',1,0.947581,124,784196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 111}, \"maximum_statistics\": {\"great\": 124}}',77.8575,179711120,104690,NULL,'2023-07-06 14:09:59',1688652599,NULL),(1876755030,28549596,1,1657685,1,1,1,'B',1,0.830882,166,446506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 41, \"great\": 536}, \"maximum_statistics\": {\"great\": 748}}',77.8935,180089812,368510,NULL,'2023-07-30 18:44:54',1690742694,NULL),(1876534815,28549596,1,315,0,1,1,'A',1,0.903509,114,716083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 92}, \"maximum_statistics\": {\"great\": 114}}',78.3978,179779895,73460,NULL,'2023-07-10 23:10:28',1689030628,NULL),(1877563555,28549596,1,2314377,1,1,1,'B',1,0.849341,306,256685,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 100, \"great\": 1213, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1593}}',79.0078,181286490,726530,NULL,'2023-10-21 21:25:59',1697923559,NULL),(1875522621,28549596,1,1454286,1,1,1,'S',1,0.996815,314,950813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 312, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 314}}',79.8377,178399168,347248,NULL,'2023-04-15 01:10:00',1681521000,NULL),(1876562783,28549596,1,203713,1,1,1,'B',1,0.812203,193,431465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 63, \"great\": 457, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 631}}',80.0708,179762002,387724,NULL,'2023-07-09 19:00:59',1688929259,NULL),(2562019068,28549596,1,526749,1,1,1,'A',1,0.920639,292,199369,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 71, \"great\": 1730, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1972}}',81.2616,183280909,959561,NULL,'2024-03-24 19:53:59',1711310039,NULL),(1877701755,28549596,1,1564860,0,1,1,'B',1,0.840449,171,481853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 34, \"great\": 337}, \"maximum_statistics\": {\"great\": 445}}',81.6725,181374442,267320,NULL,'2023-10-28 20:10:30',1698523830,NULL),(1876442650,28549596,1,3558716,1,1,1,'A',1,0.942748,608,842283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 585, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 655}}',82.7603,179711305,659588,NULL,'2023-07-06 14:24:25',1688653465,NULL),(1876760963,28549596,1,1675104,1,1,1,'B',1,0.88748,271,626118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 17, \"great\": 506, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 631}}',82.9983,180070862,539610,NULL,'2023-07-29 15:30:30',1690644630,NULL),(2629932719,28549596,1,178067,0,1,1,'B',1,0.857303,318,512917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 113, \"great\": 1390, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1787}}',83.2085,183443120,1084096,NULL,'2024-04-06 16:27:58',1712420878,NULL),(1875759525,28549596,1,1454286,1,1,1,'S',1,0.988854,314,982263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 307, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 314}}',83.3012,178515245,357080,NULL,'2023-04-21 23:20:45',1682119245,NULL),(1876173962,28549596,1,2879864,1,1,1,'A',1,0.947761,335,819237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 300, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 335}}',84.182,179283592,365590,NULL,'2023-06-08 17:27:50',1686245270,NULL),(1875515207,28549596,1,468991,0,1,1,'S',1,0.980496,282,904806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 271, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 282}}',84.1914,178364572,338916,NULL,'2023-04-12 20:55:49',1681332949,NULL),(1875404580,28549596,1,3540433,1,1,1,'S',1,0.988611,439,922602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 429, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 439}}',84.194,178223773,512780,NULL,'2023-04-04 21:06:42',1680642402,NULL),(1876410406,28549596,1,1404668,1,1,1,'B',1,0.814685,82,477647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 93}, \"maximum_statistics\": {\"great\": 143}}',85.1271,179712531,64504,NULL,'2023-07-06 15:51:15',1688658675,NULL),(1873915405,28549596,1,3399379,1,1,1,'A',1,0.970701,469,771794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 752, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 785}}',85.5888,175958277,695282,NULL,'2022-11-30 01:45:58',1669772758,NULL),(1875667692,28549596,1,3850821,1,1,1,'S',1,0.980833,600,906312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 577, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 600}}',85.8237,178514369,717990,NULL,'2023-04-21 21:57:41',1682114261,NULL),(1876380196,28549596,1,3423676,1,1,1,'A',1,0.947075,359,811500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 321, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 359}}',86.477,179529084,366730,NULL,'2023-06-24 15:17:40',1687619860,NULL),(1875834846,28549596,1,3886297,1,1,1,'S',1,0.99,250,932097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 245, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 250}}',86.6472,178660978,295330,NULL,'2023-04-30 21:14:48',1682889288,NULL),(1876495648,28549596,1,3415612,1,1,1,'S',1,0.964912,171,864174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 159}, \"maximum_statistics\": {\"great\": 171}}',86.7853,179702212,148012,NULL,'2023-07-05 21:40:26',1688593226,NULL),(1875692192,28549596,1,1628027,1,1,1,'S',1,0.985981,321,913338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 312, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 321}}',87.2851,178515508,370260,NULL,'2023-04-21 23:46:23',1682120783,NULL),(1876408133,28549596,1,3949209,1,1,1,'S',1,0.98913,414,929572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 405, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 414}}',90.527,179713321,502080,NULL,'2023-07-06 16:50:39',1688662239,NULL),(1875829970,28549596,1,1608664,1,1,1,'S',1,0.960957,397,851288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 366, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 397}}',91.2681,178679230,468090,NULL,'2023-05-02 00:59:46',1682989186,NULL),(1876664317,28549596,1,2162597,1,1,1,'S',1,0.973251,243,923454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 230, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 243}}',91.3338,180027966,254460,NULL,'2023-07-27 01:10:26',1690420226,NULL),(1876466851,28549596,1,3904215,1,1,1,'S',1,0.963746,331,850669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 307, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 331}}',91.4803,179746607,362890,NULL,'2023-07-08 19:19:14',1688843954,NULL),(1877546770,28549596,1,161422,0,1,1,'A',1,0.937313,437,213157,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 34, \"great\": 913}, \"maximum_statistics\": {\"great\": 1005}}',92.1321,181168779,435649,NULL,'2023-10-13 00:10:31',1697155831,NULL),(1875448731,28549596,1,305721,1,1,1,'S',1,0.97654,341,845110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 325, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 341}}',92.6699,178223271,320162,NULL,'2023-04-04 20:19:58',1680639598,NULL),(1876980311,28549596,1,2120489,1,1,1,'S',1,0.968399,712,261083,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 667, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 712}}',92.7721,180323998,369576,NULL,'2023-08-14 18:57:56',1692039476,NULL),(1876839023,28549596,1,2676866,1,1,1,'A',1,0.971453,416,853222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 546, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 578}}',93.1474,180217233,626668,NULL,'2023-08-07 23:02:36',1691449356,NULL),(1877469032,28549596,1,3155593,1,1,1,'B',1,0.878378,266,583726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 21, \"great\": 525}, \"maximum_statistics\": {\"great\": 666}}',93.1515,181167891,474006,NULL,'2023-10-12 22:08:13',1697148493,NULL),(1876646350,28549596,1,1772926,1,1,1,'S',1,0.988356,730,880705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 713, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 730}}',96.0286,179780935,707626,NULL,'2023-07-11 00:58:47',1689037127,NULL),(1876873601,28549596,1,1657684,1,1,1,'A',1,0.909299,281,656795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 12, \"great\": 549, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 656}}',96.0291,180164826,481670,NULL,'2023-08-04 15:02:31',1691161351,NULL),(1876599855,28549596,1,1818476,1,1,1,'A',1,0.949786,388,779778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 425, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 468}}',96.722,179883407,501702,NULL,'2023-07-17 14:30:13',1689604213,NULL),(1876426669,28549596,1,3215926,1,1,1,'S',1,0.986971,307,918350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 299, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 307}}',97.3643,179713539,331450,NULL,'2023-07-06 17:10:13',1688663413,NULL),(1875752904,28549596,1,468991,1,1,1,'S',1,0.975177,282,944283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 268, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 282}}',98.0627,178622601,351365,NULL,'2023-04-28 17:50:30',1682704230,NULL),(1876289704,28549596,1,3502786,1,1,1,'S',1,0.996429,280,905076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 278, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 280}}',98.2595,179443587,343860,NULL,'2023-06-19 01:21:27',1687137687,NULL),(1877050118,28549596,1,1147,0,1,1,'C',1,0.783563,242,389288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 120, \"great\": 779, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1162}}',98.4641,180575233,763440,NULL,'2023-09-01 01:26:00',1693531560,NULL),(1877546110,28549596,1,3386529,1,1,1,'B',1,0.850583,174,485200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 40, \"great\": 521, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 686}}',98.7538,181144090,424984,NULL,'2023-10-10 22:07:46',1696975666,NULL),(1876461487,28549596,1,3790226,1,1,1,'S',1,0.967532,385,872105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 360}, \"maximum_statistics\": {\"great\": 385}}',100.582,179743678,418480,NULL,'2023-07-08 15:48:28',1688831308,NULL),(2652347503,28549596,1,2882110,1,1,1,'B',1,0.849112,265,518359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 77, \"great\": 667}, \"maximum_statistics\": {\"great\": 845}}',100.596,183494728,552868,NULL,'2024-04-10 22:58:48',1712789928,NULL),(1876349315,28549596,1,3615431,1,1,1,'S',1,0.98862,703,927987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 687, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 703}}',101.271,179515753,845550,NULL,'2023-06-23 18:45:21',1687545921,NULL),(1877805157,28549596,1,2314377,1,1,1,'B',1,0.868801,337,561584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 66, \"great\": 1241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1593}}',101.91,181371654,1128574,NULL,'2023-10-28 16:04:53',1698509093,NULL),(1876791737,28549596,1,153002,0,1,1,'A',1,0.929385,425,704937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 19, \"great\": 773, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 878}}',102.053,180217080,756150,NULL,'2023-08-07 22:45:09',1691448309,NULL),(1875667701,28549596,1,3850821,1,1,1,'A',1,0.984167,599,969061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 582, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 600}}',103.378,178514995,749220,NULL,'2023-04-21 22:56:47',1682117807,NULL),(1876497679,28549596,1,298372,0,1,1,'S',1,0.962062,514,851759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 475, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 514}}',103.453,179713670,582736,NULL,'2023-07-06 17:20:29',1688664029,NULL),(1876736543,28549596,1,1608664,1,1,1,'A',1,0.950882,375,863167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 360, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 397}}',103.597,180028104,464514,NULL,'2023-07-27 01:24:00',1690421040,NULL),(1877794400,28549596,1,2037404,1,1,1,'A',1,0.945508,679,239344,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 605, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 679}}',105.112,181519487,443004,NULL,'2023-11-08 22:52:59',1699483979,NULL),(1876659980,28549596,1,4205168,1,1,1,'S',1,0.971867,391,883389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 369, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 391}}',106.767,179795877,407550,NULL,'2023-07-11 22:15:34',1689113734,NULL),(1877703465,28549596,1,3155563,1,1,1,'A',1,0.945718,650,233250,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 746}, \"maximum_statistics\": {\"great\": 829}}',106.915,181463017,399622,NULL,'2023-11-04 15:42:07',1699112527,NULL),(1877734300,28549596,1,3919999,1,1,1,'B',1,0.881944,310,628296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 40, \"great\": 480}, \"maximum_statistics\": {\"great\": 576}}',107.6,181468654,490524,NULL,'2023-11-04 23:43:55',1699141435,NULL),(2647575781,28549596,1,168807,0,1,1,'B',1,0.868766,224,500361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 69, \"great\": 912}, \"maximum_statistics\": {\"great\": 1143}}',107.674,183483999,573518,NULL,'2024-04-09 23:58:47',1712707127,NULL),(1876662737,28549596,1,2490643,1,1,1,'S',1,0.973529,850,932138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 805, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 850}}',109.1,179945558,1114236,NULL,'2023-07-21 17:21:46',1689960106,NULL),(1876759234,28549596,1,1317555,1,1,1,'A',1,0.947445,640,785902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 14, \"great\": 942, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1037}}',109.386,180055104,1080532,NULL,'2023-07-28 17:12:04',1690564324,NULL),(1876977314,28549596,1,3449593,1,1,1,'A',1,0.951589,281,766910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 600, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 661}}',109.954,180308913,613466,NULL,'2023-08-13 19:32:51',1691955171,NULL),(1876547041,28549596,1,526281,1,1,1,'S',1,0.993151,292,937189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292}}',109.986,179825986,329098,NULL,'2023-07-13 21:46:05',1689284765,NULL),(1876827793,28549596,1,209484,0,1,1,'A',1,0.976661,556,895356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 532, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 557}}',111.089,180153315,622120,NULL,'2023-08-03 21:55:25',1691099725,NULL),(1877675078,28549596,1,3817229,0,1,1,'C',1,0.789185,132,396809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 51, \"great\": 420}, \"maximum_statistics\": {\"great\": 638, \"legacy_combo_increase\": 8}}',112.293,181300512,314155,NULL,'2023-10-22 20:34:06',1698006846,NULL),(1876978191,28549596,1,71427,1,1,1,'A',1,0.933628,167,687476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 499, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 565}}',113.078,180307426,391858,NULL,'2023-08-13 17:30:45',1691947845,NULL),(1876609844,28549596,1,2353358,1,1,1,'A',1,0.962489,345,787229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 1069, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1133}}',113.255,179872882,1010626,NULL,'2023-07-16 21:36:59',1689543419,NULL),(1876798207,28549596,1,3789343,1,1,1,'S',1,0.96288,889,859109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 823, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 889}}',113.439,180154366,1037570,NULL,'2023-08-03 23:37:18',1691105838,NULL),(1877663754,28549596,1,2561043,0,1,1,'A',1,0.902853,282,632617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 29, \"great\": 622, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 2}}',113.494,181272624,714228,NULL,'2023-10-20 23:12:21',1697843541,NULL),(1876562935,28549596,1,4112209,1,1,1,'S',1,0.98866,485,924305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 474, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 485}}',115.262,179779460,720620,NULL,'2023-07-10 22:25:48',1689027948,NULL),(1877595054,28549596,1,1582619,1,1,1,'A',1,0.932039,295,706474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 18, \"great\": 908, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1030}}',115.683,181314839,1030866,NULL,'2023-10-24 02:28:06',1698114486,NULL),(1876863575,28549596,1,3864832,1,1,1,'A',1,0.965781,241,242799,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 923, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 979}}',116.082,180216686,490993,NULL,'2023-08-07 22:05:48',1691445948,NULL),(1876855869,28549596,1,2725802,1,1,1,'A',1,0.948148,996,801231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 8, \"great\": 1097}, \"maximum_statistics\": {\"great\": 1215}}',116.171,180277472,1231550,NULL,'2023-08-11 22:05:51',1691791551,NULL),(1876538323,28549596,1,2463172,1,1,1,'S',1,0.95962,421,899281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 387, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421}}',117.075,179823395,459594,NULL,'2023-07-13 18:00:53',1689271253,NULL),(1876605370,28549596,1,1666640,0,1,1,'S',1,0.963824,387,861477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',117.338,179779427,414680,NULL,'2023-07-10 22:22:37',1689027757,NULL),(1877024365,28549596,1,3749787,1,1,1,'S',1,0.955776,554,838902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 505}, \"maximum_statistics\": {\"great\": 554}}',117.365,180392437,587510,NULL,'2023-08-19 13:44:06',1692452646,NULL),(1876609788,28549596,1,318560,1,1,1,'S',1,0.983268,508,905933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 491, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',118.323,179839719,631710,NULL,'2023-07-14 18:43:00',1689360180,NULL),(1876611222,28549596,1,3828442,1,1,1,'A',1,0.948101,397,763925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 720, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 790}}',118.567,179873680,715320,NULL,'2023-07-16 23:12:38',1689549158,NULL),(1877646081,28549596,1,2889272,1,1,1,'B',1,0.897454,455,595613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 46, \"great\": 1201, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1453}}',119.084,181348154,1130172,NULL,'2023-10-26 21:21:44',1698355304,NULL),(1876892839,28549596,1,126812,1,1,1,'A',1,0.921101,545,754752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 459}, \"maximum_statistics\": {\"great\": 545}}',119.441,180262031,527820,NULL,'2023-08-10 23:33:39',1691710419,NULL),(1876569702,28549596,1,1548237,1,1,1,'S',1,0.968085,188,817388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 188}}',119.698,179762849,237040,NULL,'2023-07-09 20:00:45',1688932845,NULL),(2636527105,28549596,1,3789344,1,1,1,'A',1,0.914634,433,698425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 20, \"great\": 938, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1107}}',120.458,183458774,1036096,NULL,'2024-04-07 18:46:44',1712515604,NULL),(1876629444,28549596,1,1736692,1,1,1,'A',1,0.950994,468,800149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 642, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 704}}',120.465,179808353,738792,NULL,'2023-07-12 17:49:15',1689184155,NULL),(1877607647,28549596,1,3886296,1,1,1,'A',1,0.929907,181,701567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 475, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 535}}',122.633,181300816,458428,NULL,'2023-10-22 21:06:53',1698008813,NULL),(2666566944,28549596,1,3226979,1,1,1,'A',1,0.907841,434,674217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 79, \"great\": 1889, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2219}}',123.856,183526613,1911360,NULL,'2024-04-13 15:55:55',1713023755,NULL),(1876755149,28549596,1,1657903,1,1,1,'S',1,0.983716,522,908185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 505, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 522}}',124.8,180036121,668180,NULL,'2023-07-27 14:02:34',1690466554,NULL),(1876635352,28549596,1,3679425,1,1,1,'A',1,0.958226,329,774078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 732, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 778}}',126.246,179872187,694282,NULL,'2023-07-16 20:21:31',1689538891,NULL),(1876647012,28549596,1,1773279,1,1,1,'S',1,0.979398,631,896689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 605}, \"maximum_statistics\": {\"great\": 631}}',126.285,179842650,756424,NULL,'2023-07-14 23:12:31',1689376351,NULL),(1876855135,28549596,1,4182595,1,1,1,'S',1,0.960918,1177,853740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 1085, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1177}}',126.317,180216840,1273100,NULL,'2023-08-07 22:21:24',1691446884,NULL),(1876591464,28549596,1,3612621,1,1,1,'A',1,0.962932,262,811493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 571, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 607}}',126.927,179871541,603948,NULL,'2023-07-16 19:35:19',1689536119,NULL),(2630001384,28549596,1,3254237,1,1,1,'A',1,0.918052,468,675981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 71, \"great\": 2183, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2526}}',127.009,183443287,2105488,NULL,'2024-04-06 16:40:54',1712421654,NULL),(1877101294,28549596,1,2218430,1,1,1,'A',1,0.923781,389,709063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 9, \"great\": 982, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1148}}',127.865,180618943,1111042,NULL,'2023-09-03 21:34:49',1693776889,NULL),(2629518741,28549596,1,122488,0,1,1,'A',1,0.969933,348,253621,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 852}, \"maximum_statistics\": {\"great\": 898}}',127.97,183442080,459422,NULL,'2024-04-06 15:11:58',1712416318,NULL),(2250937263,28549596,1,1329918,1,1,1,'A',1,0.9447,235,755266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 391, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 434}}',128.034,182458357,435644,NULL,'2024-01-19 22:38:47',1705703927,NULL),(1877034555,28549596,1,1440686,1,1,1,'A',1,0.93629,238,711718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 553, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 620}}',128.979,180427570,564444,NULL,'2023-08-22 00:30:47',1692664247,NULL),(1876658563,28549596,1,4096749,1,1,1,'S',1,0.994737,190,902556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 188}, \"maximum_statistics\": {\"great\": 190}}',129.087,179811626,220096,NULL,'2023-07-12 23:11:45',1689203505,NULL),(1876608132,28549596,1,3826190,1,1,1,'S',1,0.98539,308,917918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',129.525,179836728,307860,NULL,'2023-07-14 15:06:46',1689347206,NULL),(1877532179,28549596,1,2337469,1,1,1,'A',1,0.932292,454,725593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 24, \"great\": 1186, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1344}}',129.529,181168064,1173586,NULL,'2023-10-12 22:33:26',1697150006,NULL),(1876541215,28549596,1,506042,0,1,1,'A',1,0.965352,518,818369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 882, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 938}}',129.587,179871670,913170,NULL,'2023-07-16 19:45:34',1689536734,NULL),(1876910234,28549596,1,3471044,1,1,1,'A',1,0.944444,189,796193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 168}, \"maximum_statistics\": {\"great\": 189}}',129.838,180217341,177150,NULL,'2023-08-07 23:13:41',1691450021,NULL),(1876546149,28549596,1,25580,0,1,1,'A',1,0.959254,159,369819,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 674, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 724}}',130.416,179809903,526490,NULL,'2023-07-12 20:12:54',1689192774,NULL),(1876578610,28549596,1,1170444,1,1,1,'A',1,0.975059,748,861143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 1205, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1263}}',130.657,179838949,1363370,NULL,'2023-07-14 17:40:42',1689356442,NULL),(1876632645,28549596,1,3848160,1,1,1,'S',1,0.97043,372,873255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 350}, \"maximum_statistics\": {\"great\": 372}}',132.728,179779294,398820,NULL,'2023-07-10 22:07:54',1689026874,NULL),(1876620399,28549596,1,3414085,1,1,1,'A',1,0.950193,328,761564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 12, \"great\": 1178}, \"maximum_statistics\": {\"great\": 1295}}',133.031,179871125,1138198,NULL,'2023-07-16 18:59:16',1689533956,NULL),(1877078232,28549596,1,4167734,1,1,1,'S',1,0.956731,208,797983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 208}}',133.127,180584972,202220,NULL,'2023-09-01 18:14:14',1693592054,NULL),(1876972519,28549596,1,2094587,1,1,1,'A',1,0.937259,428,728266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 20, \"great\": 1156}, \"maximum_statistics\": {\"great\": 1299}}',133.708,180440942,1121900,NULL,'2023-08-22 23:04:07',1692745447,NULL),(1877083091,28549596,1,3554420,1,1,1,'A',1,0.947585,309,767133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 767, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 849}}',133.845,180481532,764188,NULL,'2023-08-25 19:16:18',1692990978,NULL),(1876957480,28549596,1,632265,1,1,1,'S',1,0.962687,201,858674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',134.234,180440192,189180,NULL,'2023-08-22 21:29:13',1692739753,NULL),(1876599325,28549596,1,282711,1,1,1,'S',1,0.981841,1184,909384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1141, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1184}}',134.524,179841470,1426470,NULL,'2023-07-14 21:12:06',1689369126,NULL),(1876541333,28549596,1,1476504,1,1,1,'S',1,0.988775,490,919434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 479, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 490}}',134.864,179870149,597710,NULL,'2023-07-16 17:24:28',1689528268,NULL),(1876765982,28549596,1,4182595,1,1,1,'A',1,0.949448,606,845466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 11, \"great\": 1069, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1177}}',135.53,179960768,1197366,NULL,'2023-07-22 16:59:12',1690045152,NULL),(1877008848,28549596,1,2463173,1,1,1,'S',1,0.951499,567,829837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 512, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 567}}',135.72,180325487,601170,NULL,'2023-08-14 21:19:13',1692047953,NULL),(1876801734,28549596,1,2554609,1,1,1,'A',1,0.961628,588,818295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 1204, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1290}}',136.413,180228390,1316482,NULL,'2023-08-08 17:05:32',1691514332,NULL),(1876624524,28549596,1,1717861,1,1,1,'A',1,0.957477,376,782902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 993, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1070}}',136.894,179872119,1092586,NULL,'2023-07-16 20:15:58',1689538558,NULL),(1876677066,28549596,1,3268021,1,1,1,'S',1,0.969199,974,875421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 914, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 974}}',136.982,179949286,1169090,NULL,'2023-07-21 23:07:02',1689980822,NULL),(1876435978,28549596,1,510609,1,1,1,'S',1,0.957902,677,821625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 620, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 677}}',137.948,179701777,778700,NULL,'2023-07-05 20:54:26',1688590466,NULL),(1877727657,28549596,1,59792,0,1,1,'S',1,0.984985,999,275822,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 969, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 999}}',138.07,181413725,612204,NULL,'2023-10-31 23:15:13',1698794113,NULL),(1876779904,28549596,1,3886299,1,1,1,'S',1,0.998413,315,955463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 314, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 315}}',138.293,179962203,379300,NULL,'2023-07-22 18:51:51',1690051911,NULL),(1876632452,28549596,1,888019,0,1,1,'A',1,0.979265,384,869574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 1022, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1061}}',138.874,179842079,1104510,NULL,'2023-07-14 22:21:36',1689373296,NULL),(1876748040,28549596,1,4167733,1,1,1,'S',1,0.993902,164,890970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',138.909,179962275,157650,NULL,'2023-07-22 18:56:46',1690052206,NULL),(1876620325,28549596,1,1345012,1,1,1,'A',1,0.971264,818,850151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 1075, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1131}}',139.481,179838675,1255480,NULL,'2023-07-14 17:15:57',1689354957,NULL),(1876600130,28549596,1,1254676,1,1,1,'S',1,0.992754,621,935489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 612}, \"maximum_statistics\": {\"great\": 621}}',139.939,179842168,701740,NULL,'2023-07-14 22:30:26',1689373826,NULL),(1876910020,28549596,1,3463250,1,1,1,'S',1,0.973806,649,886850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 615, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 649}}',140.052,180217182,747890,NULL,'2023-08-07 22:56:17',1691448977,NULL),(1876803230,28549596,1,2928041,1,1,1,'S',1,0.985996,964,921082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 937, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 964}}',140.065,180165634,1186570,NULL,'2023-08-04 15:53:02',1691164382,NULL),(1876743323,28549596,1,4162055,1,1,1,'S',1,0.984127,504,916298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 488, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 504}}',141.32,180037943,600570,NULL,'2023-07-27 15:51:01',1690473061,NULL),(1877136289,28549596,1,2023364,1,1,1,'A',1,0.925225,338,739815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 2, \"great\": 474, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 555}}',142.907,180585236,520584,NULL,'2023-09-01 18:36:53',1693593413,NULL),(1877752162,28549596,1,818300,0,1,1,'A',1,0.934481,324,692289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 61, \"great\": 2130, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2381}}',143.257,181506297,1739356,NULL,'2023-11-07 20:01:37',1699387297,NULL),(1876718340,28549596,1,3386000,1,1,1,'S',1,0.997899,476,952352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 474, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 476}}',144.654,179948665,538640,NULL,'2023-07-21 21:58:00',1689976680,NULL),(1876555180,28549596,1,3235629,1,1,1,'A',1,0.971747,504,855281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 555, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 584}}',145.201,179873865,614980,NULL,'2023-07-16 23:37:55',1689550675,NULL),(1876640000,28549596,1,3457097,1,1,1,'A',1,0.961253,543,778165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 1130, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1213}}',145.305,179871796,1032936,NULL,'2023-07-16 19:54:01',1689537241,NULL),(1876563940,28549596,1,3266103,1,1,1,'S',1,0.980657,853,905952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 820, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 853}}',145.999,179842851,1007560,NULL,'2023-07-14 23:34:13',1689377653,NULL),(1876429022,28549596,1,484661,1,1,1,'B',1,0.878563,280,173874,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 16, \"great\": 680, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 877}}',146.011,179713798,408240,NULL,'2023-07-06 17:30:04',1688664604,NULL),(1876911217,28549596,1,3502787,1,1,1,'S',1,0.995739,352,905904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 349, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 352}}',146.16,180217013,442748,NULL,'2023-08-07 22:38:21',1691447901,NULL),(1876807805,28549596,1,3930665,1,1,1,'S',1,0.984349,607,916545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 588, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 607}}',146.243,180153368,689780,NULL,'2023-08-03 22:00:14',1691100014,NULL),(1876567509,28549596,1,1538454,1,1,1,'A',1,0.98128,757,889917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 802, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 828}}',146.645,179873713,918144,NULL,'2023-07-16 23:16:54',1689549414,NULL),(1877116354,28549596,1,4076491,1,1,1,'S',1,0.966049,486,867006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 453}, \"maximum_statistics\": {\"great\": 486}}',146.649,180618872,535384,NULL,'2023-09-03 21:28:23',1693776503,NULL),(1877795473,28549596,1,1806900,0,1,1,'A',1,0.937969,901,231697,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 58, \"great\": 2275, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2531}}',146.879,181505795,1393162,NULL,'2023-11-07 19:07:14',1699384034,NULL),(1876621055,28549596,1,3838174,1,1,1,'S',1,0.990659,910,932609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 893, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 910}}',146.924,179822307,1022660,NULL,'2023-07-13 16:37:05',1689266225,NULL),(1876571803,28549596,1,2266213,1,1,1,'S',1,0.983483,999,906757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 966, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 999}}',147.128,179871180,1163330,NULL,'2023-07-16 19:03:55',1689534235,NULL),(1876568473,28549596,1,2886475,1,1,1,'S',1,0.985084,838,918282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 813, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 838}}',147.16,179871261,1021600,NULL,'2023-07-16 19:10:33',1689534633,NULL),(1877609688,28549596,1,71427,1,1,1,'A',1,0.933628,339,786437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 494, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 565}}',148.177,181314792,512080,NULL,'2023-10-24 02:21:05',1698114065,NULL),(1876558671,28549596,1,3980901,1,1,1,'S',1,0.989565,575,929584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 563, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 575}}',148.985,179842580,629820,NULL,'2023-07-14 23:04:39',1689375879,NULL),(1876748028,28549596,1,4167733,1,1,1,'S',1,0.978659,164,902573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',149.987,179961571,161604,NULL,'2023-07-22 18:02:00',1690048920,NULL),(1876570670,28549596,1,2554514,1,1,1,'S',1,0.992228,386,929791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 380}, \"maximum_statistics\": {\"great\": 386}}',150.225,179839855,415580,NULL,'2023-07-14 18:53:06',1689360786,NULL),(1876583050,28549596,1,2921434,1,1,1,'S',1,0.982833,932,905416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 900, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 932}}',150.912,179872919,1137720,NULL,'2023-07-16 21:40:55',1689543655,NULL),(1876624654,28549596,1,2390455,1,1,1,'S',1,0.98062,387,896051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 372}, \"maximum_statistics\": {\"great\": 387}}',151.045,179871584,422370,NULL,'2023-07-16 19:38:45',1689536325,NULL),(1877156580,28549596,1,4112207,1,1,1,'A',1,0.9687,538,834647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 589, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 623}}',151.657,180574886,700094,NULL,'2023-09-01 00:34:45',1693528485,NULL),(1876619662,28549596,1,3048916,1,1,1,'S',1,0.968354,316,870512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 296}, \"maximum_statistics\": {\"great\": 316}}',151.734,179872479,311500,NULL,'2023-07-16 20:49:16',1689540556,NULL),(1877686030,28549596,1,1506523,1,1,1,'A',1,0.941137,519,751571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 668, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 739}}',152.502,181493189,696480,NULL,'2023-11-06 18:46:16',1699296376,NULL),(1876775673,28549596,1,2156728,1,1,1,'S',1,0.984922,829,914987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 804, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 829}}',152.757,179959383,1068830,NULL,'2023-07-22 15:25:17',1690039517,NULL),(1876563091,28549596,1,203713,1,1,1,'B',1,0.816165,146,457688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 73, \"great\": 472, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 631}}',153.052,179932887,359946,NULL,'2023-07-20 20:31:51',1689885111,NULL),(1876957364,28549596,1,3957487,1,1,1,'S',1,0.983395,271,902075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 262}, \"maximum_statistics\": {\"great\": 271}}',153.356,180440573,263290,NULL,'2023-08-22 22:11:26',1692742286,NULL),(1876602427,28549596,1,1260130,1,1,1,'S',1,0.985475,895,909215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 869, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 895}}',153.445,179873337,1077090,NULL,'2023-07-16 22:33:56',1689546836,NULL),(1877727668,28549596,1,59792,0,1,1,'SH',1,0.977978,999,318093,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 955, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 999}}',153.51,181453668,645532,NULL,'2023-11-04 00:38:41',1699058321,NULL),(1876980319,28549596,1,2120489,1,1,1,'S',1,0.952949,712,831144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 645, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 712}}',153.819,180324637,716130,NULL,'2023-08-14 19:47:25',1692042445,NULL),(1876705177,28549596,1,2952410,1,1,1,'S',1,0.99141,1106,934559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1087, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1106}}',154.127,180037842,1288610,NULL,'2023-07-27 15:44:06',1690472646,NULL),(1876977080,28549596,1,1907676,1,1,1,'S',1,0.965517,406,862856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 378, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 406}}',154.39,180440157,461460,NULL,'2023-08-22 21:25:56',1692739556,NULL),(1876635104,28549596,1,2742506,1,1,1,'A',1,0.978777,796,890735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 768, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 801}}',154.506,179838398,966650,NULL,'2023-07-14 16:56:27',1689353787,NULL),(1876960338,28549596,1,200215,1,1,1,'S',1,0.991379,464,886120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 456, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 464}}',154.539,180326204,449216,NULL,'2023-08-14 22:30:04',1692052204,NULL),(1876687414,28549596,1,4119384,1,1,1,'S',1,0.991549,355,926814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 349, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 355}}',154.887,179961532,407230,NULL,'2023-07-22 17:59:07',1690048747,NULL),(1877131137,28549596,1,2563726,1,1,1,'A',1,0.97293,473,833617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 605, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 628}}',154.942,180585388,680676,NULL,'2023-09-01 18:52:46',1693594366,NULL),(1876834212,28549596,1,2048299,1,1,1,'S',1,0.977828,1105,893953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1056, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1105}}',155.43,180212972,1307010,NULL,'2023-08-07 16:22:54',1691425374,NULL),(1876780581,28549596,1,3987304,1,1,1,'S',1,0.990926,551,924452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 541}, \"maximum_statistics\": {\"great\": 551}}',155.503,180038103,623670,NULL,'2023-07-27 16:02:35',1690473755,NULL),(1876906672,28549596,1,2522094,1,1,1,'S',1,0.987751,898,921176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 876, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 898}}',155.655,180230974,1118140,NULL,'2023-08-08 21:10:02',1691529002,NULL),(1876975196,28549596,1,1608656,1,1,1,'S',1,0.974729,554,889749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 526, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 554}}',155.812,180324841,614050,NULL,'2023-08-14 20:05:36',1692043536,NULL),(1876656136,28549596,1,3958922,1,1,1,'S',1,0.986156,614,919479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 597}, \"maximum_statistics\": {\"great\": 614}}',156.182,179821908,724510,NULL,'2023-07-13 16:07:31',1689264451,NULL),(2626078036,28549596,1,1665748,0,1,1,'A',1,0.901454,225,629135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 17, \"great\": 514, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 619}}',156.7,183433340,457844,NULL,'2024-04-06 00:06:33',1712361993,NULL),(1876834913,28549596,1,4076490,1,1,1,'S',1,0.998775,408,956543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 407, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 408}}',156.867,180262064,458166,NULL,'2023-08-10 23:37:12',1691710632,NULL),(2647164252,28549596,1,2777301,1,1,1,'A',1,0.935824,402,715308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 32, \"great\": 942, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1044}}',157.152,183482985,966630,NULL,'2024-04-09 21:43:20',1712699000,NULL),(1876635161,28549596,1,1757035,1,1,1,'S',1,0.978428,649,899847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 621, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 649}}',157.406,179840266,755760,NULL,'2023-07-14 19:31:11',1689363071,NULL),(2620691397,28549596,1,3969098,0,1,1,'B',1,0.893861,156,177183,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 48, \"great\": 805, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 961}}',157.562,183420626,380151,NULL,'2024-04-05 00:33:44',1712277224,NULL),(2635978371,28549596,1,249796,1,1,1,'S',1,0.989877,1136,923878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1113, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1136, \"legacy_combo_increase\": 3}}',157.943,183457535,1326398,NULL,'2024-04-07 16:56:03',1712508963,NULL),(1876869596,28549596,1,1913438,1,1,1,'S',1,0.990751,865,931067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 849, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 865}}',159.495,180228283,1027810,NULL,'2023-08-08 16:56:25',1691513785,NULL),(1876689076,28549596,1,3303441,1,1,1,'S',1,0.996183,917,947738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 910, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 917}}',159.55,179961944,1150380,NULL,'2023-07-22 18:32:32',1690050752,NULL),(1876773840,28549596,1,2807613,1,1,1,'S',1,0.991758,546,937338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 537, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 546}}',161.213,180088228,650180,NULL,'2023-07-30 16:40:18',1690735218,NULL),(1876855090,28549596,1,4096749,1,1,1,'X',1,1,190,979461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190}, \"maximum_statistics\": {\"great\": 190}}',162.081,180165381,233808,NULL,'2023-08-04 15:37:33',1691163453,NULL),(1876549472,28549596,1,2503363,1,1,1,'S',1,0.993119,436,930443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 430, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 436}}',162.248,179871425,522662,NULL,'2023-07-16 19:25:24',1689535524,NULL),(1876612086,28549596,1,2090565,1,1,1,'S',1,0.986097,971,918958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 944}, \"maximum_statistics\": {\"great\": 971, \"legacy_combo_increase\": 2}}',162.583,179873053,1169236,NULL,'2023-07-16 21:56:35',1689544595,NULL),(1877663978,28549596,1,3931144,1,1,1,'A',1,0.929507,452,708228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 19, \"great\": 872, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 993}}',163.336,181235119,829276,NULL,'2023-10-17 22:49:37',1697582977,NULL),(1876782770,28549596,1,4082202,1,1,1,'S',1,0.989855,690,930282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 676, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 690}}',164.458,180057884,762580,NULL,'2023-07-28 21:02:40',1690578160,NULL),(1876634992,28549596,1,414858,1,1,1,'S',1,0.99403,670,934275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 662, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 670}}',164.68,179821791,768430,NULL,'2023-07-13 16:00:10',1689264010,NULL),(1876586301,28549596,1,3801979,1,1,1,'S',1,0.984887,397,913851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 385, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 397, \"legacy_combo_increase\": 2}}',164.777,179872734,450680,NULL,'2023-07-16 21:21:10',1689542470,NULL),(2642355430,28549596,1,89252,1,1,1,'A',1,0.953997,540,800294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 605, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 663, \"legacy_combo_increase\": 4}}',165.032,183471704,666436,NULL,'2024-04-08 22:26:41',1712615201,NULL),(2646982226,28549596,1,3502788,1,1,1,'A',1,0.962921,382,792095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 417, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 445}}',165.908,183482647,487902,NULL,'2024-04-09 20:55:01',1712696101,NULL),(1876715160,28549596,1,2324624,1,1,1,'S',1,0.990214,562,931703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 551, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 562}}',166.094,179962341,606740,NULL,'2023-07-22 19:01:33',1690052493,NULL),(1877657567,28549596,1,3790190,1,1,1,'S',1,0.967082,562,870664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 525, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 562}}',166.43,181300722,629760,NULL,'2023-10-22 20:55:27',1698008127,NULL),(2595409812,28549596,1,3919273,1,1,1,'S',1,0.975584,471,890737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 448}, \"maximum_statistics\": {\"great\": 471}}',166.699,183360270,509090,NULL,'2024-03-30 22:48:39',1711838919,NULL),(3215031310,28549596,1,3266468,1,1,1,'A',1,0.952719,988,799414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 13, \"great\": 1162, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1269}}',167.086,184773208,1326288,NULL,'2024-07-24 23:40:52',1721864452,NULL),(1877145023,28549596,1,3415525,1,1,1,'S',1,0.979675,246,903244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 236}, \"maximum_statistics\": {\"great\": 246}}',168.674,180585021,235414,NULL,'2023-09-01 18:18:20',1693592300,NULL),(1876715285,28549596,1,2324624,1,1,1,'SH',1,0.969751,562,1036597,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 528}, \"maximum_statistics\": {\"great\": 562}}',168.798,180070429,666211,NULL,'2023-07-29 15:00:29',1690642829,NULL),(1877779267,28549596,1,3844130,1,1,1,'S',1,0.974187,523,882305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 496, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 523}}',169.041,181463584,578210,NULL,'2023-11-04 16:25:19',1699115119,NULL),(1877635799,28549596,1,3912524,1,1,1,'S',1,0.980702,285,905078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 274, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',169.473,181314632,298620,NULL,'2023-10-24 02:03:29',1698113009,NULL),(1876800919,28549596,1,3304122,1,1,1,'S',1,0.995298,957,941365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 948, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 957}}',169.571,180153227,1102000,NULL,'2023-08-03 21:47:02',1691099222,NULL),(1877446912,28549596,1,4157141,1,1,1,'S',1,0.961702,235,810946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 217}, \"maximum_statistics\": {\"great\": 235}}',169.812,181130199,232470,NULL,'2023-10-09 18:06:31',1696874791,NULL),(1877761123,28549596,1,4092458,1,1,1,'A',1,0.94208,338,731382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 764, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 846}}',170.944,181374798,757046,NULL,'2023-10-28 20:43:52',1698525832,NULL),(1877740103,28549596,1,3926010,1,1,1,'A',1,0.942571,949,807327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"great\": 840, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 949}}',170.973,181371857,1053010,NULL,'2023-10-28 16:21:52',1698510112,NULL),(1877795457,28549596,1,1806900,0,1,1,'B',1,0.847886,361,532408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 646, \"miss\": 62, \"great\": 1823, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2531}}',171.253,181505538,2069446,NULL,'2023-11-07 18:41:25',1699382485,NULL),(2620445614,28549596,1,4142475,1,1,1,'A',1,0.942976,542,746094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 15, \"great\": 1188, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1324}}',171.333,183420172,1192398,NULL,'2024-04-04 23:11:19',1712272279,NULL),(1877104330,28549596,1,2503292,1,1,1,'S',1,0.969643,560,870856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 526}, \"maximum_statistics\": {\"great\": 560}}',171.949,180574797,659868,NULL,'2023-09-01 00:20:08',1693527608,NULL),(1877800413,28549596,1,4139965,1,1,1,'A',1,0.935897,627,770406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 591, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 663}}',172.841,181464696,688590,NULL,'2023-11-04 17:45:15',1699119915,NULL),(1876783253,28549596,1,4092457,1,1,1,'S',1,0.99376,641,937621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 633, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 641}}',173.151,180027526,808830,NULL,'2023-07-27 00:18:10',1690417090,NULL),(1876873443,28549596,1,2789690,1,1,1,'S',1,0.989844,640,929310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 627}, \"maximum_statistics\": {\"great\": 640}}',173.157,180213064,661810,NULL,'2023-08-07 16:29:55',1691425795,NULL),(1877060568,28549596,1,1145548,1,1,1,'A',1,0.971061,594,869641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 593, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 622}}',173.217,180574843,695030,NULL,'2023-09-01 00:29:03',1693528143,NULL),(1876707738,28549596,1,1506522,1,1,1,'S',1,0.991135,564,934443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 554, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 564}}',174.003,180057978,681050,NULL,'2023-07-28 21:10:40',1690578640,NULL),(1876764427,28549596,1,2116857,1,1,1,'S',1,0.982143,504,900079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 486}, \"maximum_statistics\": {\"great\": 504}}',174.786,180088330,550950,NULL,'2023-07-30 16:48:11',1690735691,NULL),(1876902529,28549596,1,2882338,1,1,1,'S',1,0.991848,552,937040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 543, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 552}}',174.964,180212549,585140,NULL,'2023-08-07 15:50:48',1691423448,NULL),(1876700453,28549596,1,3615434,1,1,1,'S',1,0.983384,993,911935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 960, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 993}}',175.068,180027136,1192780,NULL,'2023-07-26 23:22:13',1690413733,NULL),(1876845827,28549596,1,2082076,1,1,1,'S',1,0.989155,876,928926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 857, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 876}}',175.665,180212497,1014360,NULL,'2023-08-07 15:46:52',1691423212,NULL),(1876870008,28549596,1,3876755,1,1,1,'S',1,0.986356,1136,880816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1105, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1136}}',175.848,180217468,1321440,NULL,'2023-08-07 23:24:50',1691450690,NULL),(1876863421,28549596,1,3864831,1,1,1,'S',1,0.995995,749,943368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 743, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 749}}',176.796,180137572,873730,NULL,'2023-08-02 21:24:26',1691011466,NULL),(1876910638,28549596,1,3480153,1,1,1,'S',1,0.991503,765,934603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 752, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 765}}',176.991,180153774,936988,NULL,'2023-08-03 22:40:11',1691102411,NULL),(2595538363,28549596,1,915795,1,1,1,'A',1,0.96214,1079,833215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 1129, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1215}}',177.044,183360602,1385658,NULL,'2024-03-30 23:24:02',1711841042,NULL),(2647547051,28549596,1,261205,0,1,1,'A',1,0.979603,845,262032,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 31, \"great\": 2594, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2672}}',177.367,183483932,1422306,NULL,'2024-04-09 23:48:16',1712706496,NULL),(1876893668,28549596,1,3227210,1,1,1,'S',1,0.987861,1524,926123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1487, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1524}}',177.772,180153850,1729370,NULL,'2023-08-03 22:47:28',1691102848,NULL),(2604852590,28549596,1,3250881,1,1,1,'A',1,0.941176,709,773245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 7, \"great\": 1252, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1411, \"legacy_combo_increase\": 1}}',178.071,183384085,1551510,NULL,'2024-04-01 20:39:11',1712003951,NULL),(1876830187,28549596,1,2649672,1,1,1,'S',1,0.980587,1056,905007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1015, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1056}}',178.841,180166058,1298980,NULL,'2023-08-04 16:29:09',1691166549,NULL),(2599675301,28549596,1,179236,0,1,1,'A',1,0.951709,718,777421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 21, \"great\": 1237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1346}}',179.022,183371348,1276010,NULL,'2024-03-31 19:19:08',1711912748,NULL),(1877297119,28549596,1,3934081,1,1,1,'S',1,0.992829,767,936914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 756, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 767}}',179.157,180691814,876880,NULL,'2023-09-08 23:22:40',1694215360,NULL),(1877095446,28549596,1,1665831,1,1,1,'S',1,0.969062,501,875410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 470, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 501}}',180.136,180560120,541850,NULL,'2023-08-30 22:10:02',1693433402,NULL),(2595487704,28549596,1,4096750,1,1,1,'S',1,0.985356,239,887606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 232}, \"maximum_statistics\": {\"great\": 239}}',180.156,183360475,282532,NULL,'2024-03-30 23:09:41',1711840181,NULL),(2595522970,28549596,1,3227211,1,1,1,'A',1,0.974576,942,874888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 1802, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1888}}',180.285,183360558,2013232,NULL,'2024-03-30 23:19:38',1711840778,NULL),(1876722563,28549596,1,4139964,1,1,1,'S',1,0.994036,503,937045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 497, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 503}}',181.144,180058215,572760,NULL,'2023-07-28 21:31:03',1690579863,NULL),(1876828242,28549596,1,2337468,1,1,1,'S',1,0.988029,1086,925829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1060, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1086}}',181.698,180212661,1239500,NULL,'2023-08-07 15:59:12',1691423952,NULL),(1877635811,28549596,1,3912524,1,1,1,'S',1,0.952632,285,880287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',182.863,181314646,301236,NULL,'2023-10-24 02:05:05',1698113105,NULL),(1877715167,28549596,1,3540256,1,1,1,'A',1,0.946199,461,764902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 781, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 855}}',183.599,181401586,826340,NULL,'2023-10-30 22:34:54',1698705294,NULL),(2647101523,28549596,1,3825375,1,1,1,'S',1,0.986284,401,921668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 390, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 401}}',184.144,183482877,415650,NULL,'2024-04-09 21:26:09',1712697969,NULL),(1876813604,28549596,1,2017273,1,1,1,'S',1,0.998185,1102,948405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1098, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1102}}',184.495,180153413,1352010,NULL,'2023-08-03 22:04:59',1691100299,NULL),(2625558186,28549596,1,59792,0,1,1,'A',1,0.946947,363,759259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 9, \"great\": 902, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 999}}',184.756,183432294,939884,NULL,'2024-04-05 21:48:00',1712353680,NULL),(1876699529,28549596,1,3324515,1,1,1,'S',1,0.983401,1235,911171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1194, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1235}}',185.243,180026974,1537740,NULL,'2023-07-26 22:56:42',1690412202,NULL),(1876771388,28549596,1,3201381,1,1,1,'S',1,0.99701,669,951447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 665}, \"maximum_statistics\": {\"great\": 669}}',185.289,179946587,753690,NULL,'2023-07-21 18:55:02',1689965702,NULL),(1877359732,28549596,1,3213251,1,1,1,'A',1,0.951938,566,810719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 585}, \"maximum_statistics\": {\"great\": 645}}',185.561,180873608,617760,NULL,'2023-09-21 04:03:10',1695268990,NULL),(1877704362,28549596,1,4183321,1,1,1,'A',1,0.927053,462,707886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 14, \"great\": 1179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1364}}',186.336,181493236,1231208,NULL,'2023-11-06 18:50:31',1699296631,NULL),(2609716061,28549596,1,2882340,1,1,1,'A',1,0.944882,380,765274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 691}, \"maximum_statistics\": {\"great\": 762}}',187.032,183395379,666238,NULL,'2024-04-02 20:29:37',1712089777,NULL),(1877086123,28549596,1,1939223,1,1,1,'S',1,0.994118,255,943277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 252}, \"maximum_statistics\": {\"great\": 255}}',187.113,180584107,249850,NULL,'2023-09-01 17:06:43',1693588003,NULL),(1877603577,28549596,1,2401517,1,1,1,'A',1,0.960245,1078,815059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 16, \"great\": 1521}, \"maximum_statistics\": {\"great\": 1635}}',187.309,181247121,1598164,NULL,'2023-10-18 21:53:27',1697666007,NULL),(2636339008,28549596,1,119491,0,1,1,'S',1,0.970588,697,877343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 656, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 697}}',187.355,183458360,809360,NULL,'2024-04-07 18:08:16',1712513296,NULL),(1877216522,28549596,1,1124531,1,1,1,'S',1,0.97678,646,888095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 616, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 646, \"legacy_combo_increase\": 1}}',187.411,180692540,770810,NULL,'2023-09-09 00:41:30',1694220090,NULL),(1876797511,28549596,1,484661,1,1,1,'A',1,0.975485,774,127755,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 835, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 877}}',188.759,180154989,403230,NULL,'2023-08-04 00:33:27',1691109207,NULL),(1877312110,28549596,1,2325320,1,1,1,'S',1,0.969274,537,875586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 504, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 537}}',189.267,180874005,554070,NULL,'2023-09-21 05:07:32',1695272852,NULL),(1877567517,28549596,1,2324625,1,1,1,'S',1,0.958728,739,847076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 678, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 739}}',189.298,181260202,778600,NULL,'2023-10-19 23:52:43',1697759563,NULL),(1877279876,28549596,1,3591712,1,1,1,'S',1,0.993783,563,942112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 556, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 563}}',189.379,180691993,684330,NULL,'2023-09-08 23:43:46',1694216626,NULL),(1877155527,28549596,1,3676406,1,1,1,'A',1,0.981018,708,851146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 1197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1238}}',190.282,180584551,1354202,NULL,'2023-09-01 17:38:47',1693589927,NULL),(1877704471,28549596,1,4183324,1,1,1,'S',1,0.966822,1070,862457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 999, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1070}}',190.424,181374482,1271228,NULL,'2023-10-28 20:14:45',1698524085,NULL),(1877064516,28549596,1,3729952,1,1,1,'S',1,0.996261,936,948865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 929, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 936}}',192.655,180585200,1104850,NULL,'2023-09-01 18:34:02',1693593242,NULL),(1876705619,28549596,1,2598274,1,1,1,'S',1,0.994845,582,943779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 576, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 582}}',194.08,180027012,705068,NULL,'2023-07-26 23:02:20',1690412540,NULL),(1877225235,28549596,1,3699072,1,1,1,'S',1,0.995449,879,946304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 871, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 879}}',194.166,180692083,997860,NULL,'2023-09-08 23:53:17',1694217197,NULL),(1877405944,28549596,1,2882339,1,1,1,'S',1,0.977974,681,897777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 651, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 681}}',194.8,180873680,718260,NULL,'2023-09-21 04:16:06',1695269766,NULL),(1876845939,28549596,1,2690458,1,1,1,'S',1,0.995802,1072,939984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1063, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1072}}',195.656,180212438,1322150,NULL,'2023-08-07 15:42:49',1691422969,NULL),(1877622999,28549596,1,3901035,1,1,1,'A',1,0.932961,336,769087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 311}, \"maximum_statistics\": {\"great\": 358}}',196.501,181324896,352370,NULL,'2023-10-24 21:45:48',1698183948,NULL),(1877084578,28549596,1,2807614,1,1,1,'S',1,0.970845,686,880019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 646, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 686}}',196.579,180585461,807862,NULL,'2023-09-01 19:02:41',1693594961,NULL),(2672342360,28549596,1,3664995,1,1,1,'A',1,0.953052,158,729622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 392}, \"maximum_statistics\": {\"great\": 426}}',196.864,183540885,336530,NULL,'2024-04-14 15:29:33',1713108573,NULL),(2625577537,28549596,1,3680021,1,1,1,'A',1,0.954507,515,781750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 1094, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1187}}',197.442,183432332,1129002,NULL,'2024-04-05 21:52:27',1712353947,NULL),(2666482122,28549596,1,2723322,0,1,1,'A',1,0.938183,531,731695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 28, \"great\": 1311, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1464}}',198.33,183526411,1366636,NULL,'2024-04-13 15:40:53',1713022853,NULL),(1877767010,28549596,1,4096747,1,1,1,'A',1,0.924658,292,741702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 248}, \"maximum_statistics\": {\"great\": 292}}',198.811,181371889,329900,NULL,'2023-10-28 16:24:02',1698510242,NULL),(1876995338,28549596,1,89251,1,1,1,'S',1,0.984603,617,915781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 598, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',199.091,180356598,692172,NULL,'2023-08-16 23:55:22',1692230122,NULL),(1876941658,28549596,1,3817229,1,1,1,'S',1,0.974138,638,849506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 605}, \"maximum_statistics\": {\"great\": 638, \"legacy_combo_increase\": 8}}',199.677,180440418,714970,NULL,'2023-08-22 21:50:33',1692741033,NULL),(1876825998,28549596,1,3943884,1,1,1,'S',1,0.997024,1008,942244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1002, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1008}}',200.53,180154865,1217520,NULL,'2023-08-04 00:20:43',1691108443,NULL),(1877866746,28549596,1,3301984,1,1,1,'A',1,0.954993,695,793133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 15, \"great\": 1400, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1522}}',201.8,181559792,1443632,NULL,'2023-11-11 20:15:40',1699733740,NULL),(1877361305,28549596,1,4263288,1,1,1,'S',1,0.991116,1013,934151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 995, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1013}}',201.805,180895702,1161770,NULL,'2023-09-22 18:10:41',1695406241,NULL),(1877794414,28549596,1,2037404,1,1,1,'S',1,0.961708,679,825443,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 627, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 679}}',202.052,181520235,768170,NULL,'2023-11-09 00:24:12',1699489452,NULL),(1877793694,28549596,1,3680020,1,1,1,'A',1,0.924012,458,707502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 29, \"great\": 1145, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1316}}',203.668,181493734,1192194,NULL,'2023-11-06 19:40:14',1699299614,NULL),(2630042251,28549596,1,3906769,1,1,1,'A',1,0.93802,589,753366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 11, \"great\": 958, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1081}}',204.012,183443365,1035546,NULL,'2024-04-06 16:48:37',1712422117,NULL),(1877752624,28549596,1,4076492,1,1,1,'A',1,0.966312,423,825076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 528}, \"maximum_statistics\": {\"great\": 564}}',204.092,181401522,542220,NULL,'2023-10-30 22:27:42',1698704862,NULL),(2689095980,28549596,1,1872997,1,1,1,'A',1,0.93565,535,732407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 31, \"great\": 1473, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1655}}',204.614,183579706,1569292,NULL,'2024-04-18 00:58:01',1713401881,NULL),(1877540267,28549596,1,3666058,1,1,1,'A',1,0.968,305,830244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 352}, \"maximum_statistics\": {\"great\": 375}}',205.555,181132489,397262,NULL,'2023-10-09 22:21:47',1696890107,NULL),(1877755456,28549596,1,87778,0,1,1,'A',1,0.955247,505,813939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 894, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 972}}',205.666,181464793,997480,NULL,'2023-11-04 17:53:23',1699120403,NULL),(2657259206,28549596,1,2515734,1,1,1,'A',1,0.933333,798,770161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 16, \"great\": 978, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1110}}',209.328,183505253,1211916,NULL,'2024-04-11 22:48:00',1712875680,NULL),(1877124807,28549596,1,3351031,1,1,1,'S',1,0.995954,865,948069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 858, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 865, \"legacy_combo_increase\": 1}}',210.75,180574691,1113000,NULL,'2023-09-01 00:04:43',1693526683,NULL),(2666811328,28549596,1,3222399,1,1,1,'A',1,0.948623,503,780412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 862}, \"maximum_statistics\": {\"great\": 944}}',210.915,183527133,890906,NULL,'2024-04-13 16:40:12',1713026412,NULL),(1877518365,28549596,1,3302085,1,1,1,'A',1,0.984813,1205,904346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 1247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1284}}',211.834,181181509,1420830,NULL,'2023-10-13 23:30:04',1697239804,NULL),(1877290782,28549596,1,3917133,1,1,1,'S',1,0.990984,1220,934333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1198, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1220}}',212.58,180692226,1453630,NULL,'2023-09-09 00:09:32',1694218172,NULL),(2646997128,28549596,1,2513188,1,1,1,'A',1,0.962591,488,832045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 1018, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1096}}',217.239,183482685,1169340,NULL,'2024-04-09 20:58:47',1712696327,NULL),(1877119402,28549596,1,4191913,1,1,1,'S',1,0.998619,1086,954473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1083, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1086}}',217.374,180584763,1336220,NULL,'2023-09-01 17:55:47',1693590947,NULL),(1877565469,28549596,1,3837830,1,1,1,'S',1,0.994573,737,282029,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 729, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 737, \"legacy_combo_increase\": 1}}',217.468,181259624,512718,NULL,'2023-10-19 22:37:46',1697755066,NULL),(1877674182,28549596,1,3817225,0,1,1,'B',1,0.895053,497,665747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 7, \"great\": 598, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',220.871,181324050,691452,NULL,'2023-10-24 20:14:33',1698178473,NULL),(2666748105,28549596,1,3914442,1,1,1,'A',1,0.958036,983,247143,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 20, \"great\": 2072}, \"maximum_statistics\": {\"great\": 2240}}',221.395,183526991,1126446,NULL,'2024-04-13 16:28:39',1713025719,NULL),(2666397481,28549596,1,1062139,1,1,1,'A',1,0.979662,964,879323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 1252, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1303}}',222.035,183526191,1472026,NULL,'2024-04-13 15:25:32',1713021932,NULL),(2657637885,28549596,1,4026792,1,1,1,'A',1,0.916571,333,647065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 25, \"great\": 754}, \"maximum_statistics\": {\"great\": 875}}',225.415,183506078,647470,NULL,'2024-04-12 00:59:18',1712883558,NULL),(2689067628,28549596,1,2723695,1,1,1,'A',1,0.949557,516,784772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 11, \"great\": 1330, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1467}}',225.91,183579629,1552440,NULL,'2024-04-18 00:47:42',1713401262,NULL),(1877928401,28549596,1,3480154,1,1,1,'S',1,0.982552,917,909036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 885, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 917}}',228.207,181559469,1106816,NULL,'2023-11-11 19:49:30',1699732170,NULL),(1877934418,28549596,1,4009445,1,1,1,'S',1,0.961579,950,810223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 877, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 950}}',228.831,181558716,1167732,NULL,'2023-11-11 18:52:54',1699728774,NULL),(1877714038,28549596,1,3201382,1,1,1,'S',1,0.980792,859,906552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 826}, \"maximum_statistics\": {\"great\": 859}}',231.189,181401378,966680,NULL,'2023-10-30 22:06:07',1698703567,NULL),(1877780506,28549596,1,3657216,1,1,1,'S',1,0.984704,1569,915991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1521, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1569}}',232.313,181374863,1867220,NULL,'2023-10-28 20:49:44',1698526184,NULL),(2600004411,28549596,1,3864832,1,1,1,'S',1,0.972421,979,880264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 925}, \"maximum_statistics\": {\"great\": 979}}',232.926,183372102,1122760,NULL,'2024-03-31 20:39:02',1711917542,NULL),(2672311220,28549596,1,3610810,1,1,1,'A',1,0.974525,1110,875547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 1100, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1158}}',232.942,183540779,1423174,NULL,'2024-04-14 15:23:35',1713108215,NULL),(1877775100,28549596,1,3838201,1,1,1,'S',1,0.969684,1138,836674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1069, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1138}}',233.004,181374728,1348530,NULL,'2023-10-28 20:37:31',1698525451,NULL),(1877792481,28549596,1,3970121,1,1,1,'S',1,0.980088,678,904546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 651, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 678}}',233.405,181426217,807854,NULL,'2023-11-02 00:06:28',1698883588,NULL),(2625605657,28549596,1,526749,1,1,1,'A',1,0.946501,478,750443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 23, \"great\": 1784, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1972}}',233.681,183432380,1957716,NULL,'2024-04-05 21:59:01',1712354341,NULL),(1877750546,28549596,1,3817225,1,1,1,'S',1,0.951203,748,788580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 675, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',233.774,181425706,812880,NULL,'2023-11-01 23:08:25',1698880105,NULL),(2672660532,28549596,1,857652,1,1,1,'A',1,0.962111,515,809939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 1379, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1478}}',235.059,183541758,1504394,NULL,'2024-04-14 16:33:03',1713112383,NULL),(2657302190,28549596,1,3648625,1,1,1,'A',1,0.93787,364,760947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 452, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507}}',235.426,183505357,534820,NULL,'2024-04-11 23:02:02',1712876522,NULL),(2647212102,28549596,1,3778187,1,1,1,'S',1,0.961538,624,855291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 576}, \"maximum_statistics\": {\"great\": 624}}',236.893,183483073,730462,NULL,'2024-04-09 21:56:55',1712699815,NULL),(1877155995,28549596,1,3859767,1,1,1,'S',1,0.988768,1469,889880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1436, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1469}}',238.028,180560231,1716280,NULL,'2023-08-30 22:23:43',1693434223,NULL),(2642684386,28549596,1,2016545,1,1,1,'A',1,0.989347,983,917661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 1426, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1455}}',238.22,183472528,1710130,NULL,'2024-04-09 00:21:04',1712622064,NULL),(1877673068,28549596,1,3816355,1,1,1,'S',1,0.99547,883,941466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 875}, \"maximum_statistics\": {\"great\": 883}}',239.94,181300460,1124140,NULL,'2023-10-22 20:29:20',1698006560,NULL),(2657670705,28549596,1,3824661,1,1,1,'A',1,0.942063,290,728347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 26, \"great\": 1346, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1493}}',241.111,183506142,1308594,NULL,'2024-04-12 01:11:02',1712884262,NULL),(2672696710,28549596,1,3974388,1,1,1,'A',1,0.960988,280,805891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 718, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 769}}',241.363,183541858,701346,NULL,'2024-04-14 16:40:16',1713112816,NULL),(2630412245,28549596,1,4029951,1,1,1,'S',1,0.992636,679,938740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 669, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 679}}',242.162,183444163,806460,NULL,'2024-04-06 17:58:17',1712426297,NULL),(1877777520,28549596,1,3958208,1,1,1,'S',1,0.977866,1378,858823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1317, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1378}}',243.758,181387439,1688412,NULL,'2023-10-29 18:34:19',1698604459,NULL),(2667235644,28549596,1,1078478,1,1,1,'A',1,0.960347,576,807395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 18, \"great\": 1504, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1614}}',244.413,183528053,1637966,NULL,'2024-04-13 17:59:10',1713031150,NULL),(1877770923,28549596,1,903809,0,1,1,'S',1,0.988436,1643,283729,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1605, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1643}}',245.142,181425677,1048560,NULL,'2023-11-01 23:05:00',1698879900,NULL),(2657558677,28549596,1,218191,0,1,1,'A',1,0.962264,368,806330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 743, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 795}}',245.258,183505903,741090,NULL,'2024-04-12 00:31:00',1712881860,NULL),(2666990975,28549596,1,2451088,1,1,1,'A',1,0.961661,868,837302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 1165, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1252}}',248.855,183527539,1412922,NULL,'2024-04-13 17:13:26',1713028406,NULL),(1877774272,28549596,1,403323,0,1,1,'A',1,0.972073,466,828762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 1417, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1486}}',249.819,181425974,1463308,NULL,'2023-11-01 23:38:15',1698881895,NULL),(2666848658,28549596,1,138551,0,1,1,'S',1,0.974138,580,885796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 550, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 580}}',251.035,183527211,654830,NULL,'2024-04-13 16:47:00',1713026820,NULL),(1877899578,28549596,1,904516,0,1,1,'S',1,0.982465,998,910070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 963, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 998}}',252.902,181559513,1162750,NULL,'2023-11-11 19:53:46',1699732426,NULL),(1877801233,28549596,1,3867909,1,1,1,'A',1,0.983221,836,272600,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 1009, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1043}}',253.876,181387920,598218,NULL,'2023-10-29 19:19:58',1698607198,NULL),(2636203554,28549596,1,2596312,1,1,1,'S',1,0.972803,717,880335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 678, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 717}}',254.064,183458035,885000,NULL,'2024-04-07 17:41:15',1712511675,NULL),(2667282689,28549596,1,3927691,1,1,1,'A',1,0.947039,479,753672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 29, \"great\": 1599, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1756}}',256.547,183528165,1581750,NULL,'2024-04-13 18:08:08',1713031688,NULL),(2666796614,28549596,1,2935274,1,1,1,'S',1,0.987296,551,920742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 537, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 551}}',260.614,183527096,639710,NULL,'2024-04-13 16:37:30',1713026250,NULL),(2642552975,28549596,1,1806900,0,1,1,'A',1,0.939352,957,390417,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 26, \"great\": 2250, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2531}}',263.458,183472178,1831592,NULL,'2024-04-08 23:33:38',1712619218,NULL),(2642603512,28549596,1,3859913,1,1,1,'S',1,0.98495,1495,875192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1450}, \"maximum_statistics\": {\"great\": 1495, \"legacy_combo_increase\": 16}}',265.435,183472317,1733440,NULL,'2024-04-08 23:51:29',1712620289,NULL),(2652250510,28549596,1,3824659,1,1,1,'A',1,0.975057,433,859096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 1262, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1323}}',265.519,183494516,1453704,NULL,'2024-04-10 22:27:04',1712788024,NULL),(1877785171,28549596,1,3964446,1,1,1,'A',1,0.98475,1440,904323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 1495, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1541}}',266.28,181493158,1785410,NULL,'2023-11-06 18:42:50',1699296170,NULL),(2689034699,28549596,1,3859765,1,1,1,'A',1,0.961305,833,789656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 16, \"great\": 1840, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1977}}',267.014,183579527,2005328,NULL,'2024-04-18 00:35:40',1713400540,NULL),(2657326091,28549596,1,903809,0,1,1,'A',1,0.939136,798,764699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 26, \"great\": 1469, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1643}}',267.084,183505416,1758568,NULL,'2024-04-11 23:10:04',1712877004,NULL),(2657360921,28549596,1,3837830,1,1,1,'A',1,0.960651,602,797404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 688, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 737, \"legacy_combo_increase\": 1}}',271.161,183505487,800286,NULL,'2024-04-11 23:21:48',1712877708,NULL),(2647179623,28549596,1,4213321,1,1,1,'S',1,0.996992,665,951530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 661}, \"maximum_statistics\": {\"great\": 665}}',274.662,183483009,741680,NULL,'2024-04-09 21:47:40',1712699260,NULL),(2666782233,28549596,1,4263293,1,1,1,'A',1,0.986938,1368,919297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 1343, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1378}}',275.545,183527066,1630570,NULL,'2024-04-13 16:34:53',1713026093,NULL),(2642658968,28549596,1,3966542,1,1,1,'S',1,0.977755,1461,893944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1396, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1461}}',276.297,183472464,1729860,NULL,'2024-04-09 00:11:44',1712621504,NULL),(2666642950,28549596,1,2935189,0,1,1,'A',1,0.939327,321,766035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 611, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 684}}',278.647,183526800,684340,NULL,'2024-04-13 16:09:33',1713024573,NULL),(2625996729,28549596,1,3859915,0,1,1,'A',1,0.97584,1545,844588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 1623, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1697, \"legacy_combo_increase\": 16}}',279.224,183433162,1895490,NULL,'2024-04-05 23:42:56',1712360576,NULL),(1877708322,28549596,1,4029907,1,1,1,'S',1,0.969325,815,838883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 765}, \"maximum_statistics\": {\"great\": 815}}',281.174,181463982,953106,NULL,'2023-11-04 16:52:58',1699116778,NULL),(2599883205,28549596,1,3880228,1,1,1,'S',1,0.994928,1183,906544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1171, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1183}}',283.216,183371789,1392370,NULL,'2024-03-31 20:08:30',1711915710,NULL),(2666617262,28549596,1,3880229,1,1,1,'A',1,0.979211,1329,857369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 1340, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1395}}',283.571,183526744,1554770,NULL,'2024-04-13 16:04:53',1713024293,NULL),(1877749816,28549596,1,3310098,1,1,1,'S',1,0.995205,1147,289779,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1136}, \"maximum_statistics\": {\"great\": 1147}}',287.191,181505332,666614,NULL,'2023-11-07 18:17:42',1699381062,NULL),(2647592804,28549596,1,3958207,1,1,1,'A',1,0.966647,747,812409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 5, \"great\": 1600, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1709}}',288.202,183484058,1901040,NULL,'2024-04-10 00:05:03',1712707503,NULL),(2667088634,28549596,1,1242099,0,1,1,'A',1,0.972938,510,864773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 736, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 776}}',292.284,183527719,814506,NULL,'2024-04-13 17:31:35',1713029495,NULL),(2667015204,28549596,1,2390456,1,1,1,'S',1,0.993716,557,935703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 550}, \"maximum_statistics\": {\"great\": 557}}',296.058,183527581,627940,NULL,'2024-04-13 17:17:58',1713028678,NULL),(2647367253,28549596,1,3953036,1,1,1,'A',1,0.975298,1645,263035,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 19, \"great\": 2655, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2773}}',305.872,183483464,1591419,NULL,'2024-04-09 22:45:35',1712702735,NULL),(2652327579,28549596,1,4068077,1,1,1,'S',1,0.99303,1650,938395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1627}, \"maximum_statistics\": {\"great\": 1650}}',306.507,183494684,1771890,NULL,'2024-04-10 22:52:10',1712789530,NULL),(2672390381,28549596,1,3797322,1,1,1,'A',1,0.966127,543,847668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 635, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 679}}',308.164,183541016,748984,NULL,'2024-04-14 15:38:53',1713109133,NULL),(2647338855,28549596,1,3824662,0,1,1,'S',1,0.989086,1695,284058,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1658, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1695}}',309.02,183483382,1033620,NULL,'2024-04-09 22:36:19',1712702179,NULL),(2657350686,28549596,1,3909357,1,1,1,'A',1,0.960795,1268,839508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 5, \"great\": 1721, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1862}}',311.883,183505465,1921874,NULL,'2024-04-11 23:18:17',1712877497,NULL),(1877760596,28549596,1,3826642,1,1,1,'A',1,0.983487,1477,280965,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 1470}, \"maximum_statistics\": {\"great\": 1514}}',312.279,181464452,968731,NULL,'2023-11-04 17:27:42',1699118862,NULL),(2636074077,28549596,1,3859766,0,1,1,'S',1,0.995035,1712,906480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1695, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1712}}',339.254,183457743,2012740,NULL,'2024-04-07 17:15:14',1712510114,NULL),(2647436053,28549596,1,3817228,1,1,1,'S',1,0.961607,560,891908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 517}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 8}}',348.437,183483647,652696,NULL,'2024-04-09 23:08:41',1712704121,NULL),(1869581497,28552761,1,1442771,0,1,1,'D',1,0.552083,16,84830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 27, \"great\": 37}, \"maximum_statistics\": {\"great\": 96}}',4.90533,169443221,21408,NULL,'2022-01-31 13:05:07',1643634307,NULL),(1869671862,28552761,1,1656602,0,1,1,'D',1,0.525424,13,143135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 37, \"great\": 43}, \"maximum_statistics\": {\"great\": 118}}',5.49789,169639183,106703,NULL,'2022-02-08 12:00:28',1644321628,NULL),(1869489746,28552761,1,1863254,0,1,1,'D',1,0.645833,21,149199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 31, \"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',8.46292,169460157,75576,NULL,'2022-02-01 06:46:16',1643697976,NULL),(1869499027,28552761,1,1773001,0,1,1,'D',1,0.651376,19,153861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 54}, \"maximum_statistics\": {\"great\": 109}}',8.85707,169442910,29190,NULL,'2022-01-31 12:45:20',1643633120,NULL),(1872201868,28552761,1,2169170,0,1,1,'C',1,0.736667,41,256203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 84, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 150}}',10.1791,173489000,43106,NULL,'2022-07-23 09:32:40',1658568760,NULL),(1869500830,28559527,1,135263,0,1,1,'D',1,0.564815,19,145047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 36, \"great\": 57}, \"maximum_statistics\": {\"great\": 162}}',7.79776,169479933,78559,NULL,'2022-02-02 03:15:19',1643771719,NULL),(1869692159,28559527,1,1042106,0,1,1,'D',1,0.594862,37,113481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 57, \"great\": 105}, \"maximum_statistics\": {\"great\": 253}}',10.003,169608715,60049,NULL,'2022-02-07 03:30:38',1644204638,NULL),(1875040845,28559527,1,672493,0,1,1,'D',1,0.686047,26,185942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 44, \"great\": 140}, \"maximum_statistics\": {\"great\": 258}}',14.5673,177562445,72403,NULL,'2023-02-26 00:10:08',1677370208,NULL),(1870372198,28559527,1,1070345,0,1,1,'B',1,0.828916,210,456122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 11, \"great\": 284}, \"maximum_statistics\": {\"great\": 415}}',22.4458,170512762,231949,NULL,'2022-03-16 19:31:32',1647459092,NULL),(1872099589,28559862,1,206985,0,1,1,'D',1,0.41543,11,49049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 157, \"great\": 100}, \"maximum_statistics\": {\"great\": 337}}',5.22175,173291015,108024,NULL,'2022-07-14 00:49:42',1657759782,NULL),(1870096551,28562864,1,3426603,1,1,1,'D',1,0.677215,37,201538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 44, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 79}}',8.82985,170217537,22632,NULL,'2022-03-04 02:11:46',1646359906,NULL),(1872221456,28564102,1,3432573,1,1,1,'B',1,0.829439,45,397224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 157}, \"maximum_statistics\": {\"great\": 214}}',16.9248,173517500,66757,NULL,'2022-07-24 16:54:20',1658681660,NULL),(2293656412,28566402,1,4448166,1,1,1,'B',1,0.807985,49,359464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 188}, \"maximum_statistics\": {\"great\": 263}}',23.1454,182674771,80283,NULL,'2024-02-05 12:56:05',1707137765,NULL),(2293628932,28566402,1,3675957,0,1,1,'A',1,0.906716,60,550538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 231}, \"maximum_statistics\": {\"great\": 268}}',26.2101,182674702,117892,NULL,'2024-02-05 12:49:05',1707137345,NULL),(2293665553,28566402,1,3146244,1,1,1,'C',1,0.790293,126,367318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 25, \"great\": 342}, \"maximum_statistics\": {\"great\": 546}}',26.5735,182674793,252512,NULL,'2024-02-05 12:58:25',1707137905,NULL),(2293648917,28566402,1,3672460,0,1,1,'B',1,0.834086,93,420168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 47, \"great\": 343}, \"maximum_statistics\": {\"great\": 443}}',29.1353,182674754,193866,NULL,'2024-02-05 12:54:12',1707137652,NULL),(2622545747,28566402,1,2879863,0,1,1,'S',1,0.969565,115,799144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 108}, \"maximum_statistics\": {\"great\": 115}}',30.255,183425396,78064,NULL,'2024-04-05 11:26:49',1712316409,NULL),(3246414520,28566402,1,2879862,0,1,1,'B',1,0.895556,195,649507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 192}, \"maximum_statistics\": {\"great\": 225}}',35.1838,184839500,188202,NULL,'2024-07-30 11:04:21',1722337461,NULL),(3130335127,28566402,1,3416698,1,1,1,'A',1,0.925,118,681098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 171}, \"maximum_statistics\": {\"great\": 200}}',45.7069,184586686,141738,NULL,'2024-07-09 09:07:41',1720516061,NULL),(1871561795,28567492,1,1992078,0,1,1,'B',1,0.84375,13,459253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 24, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 32}}',9.61392,172497676,14298,NULL,'2022-06-09 10:35:02',1654770902,NULL),(1871646256,28567492,1,2056288,0,1,1,'C',1,0.770916,36,316603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 25, \"great\": 161, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 251}}',14.7902,172507208,107084,NULL,'2022-06-09 19:15:44',1654802144,NULL),(1873800729,28569106,1,105033,1,1,1,'D',1,0.342772,9,7626,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 351, \"great\": 140}, \"maximum_statistics\": {\"great\": 671}}',NULL,175628915,70110,NULL,'2022-11-12 09:33:18',1668245598,NULL),(1873697692,28569106,1,144416,0,1,1,'B',1,0.857895,74,459360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 72}, \"maximum_statistics\": {\"great\": 95}}',16.0012,175502024,193945,NULL,'2022-11-05 13:30:49',1667655049,NULL),(1873706698,28569106,1,3205768,0,1,1,'C',1,0.78125,57,296058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 105}, \"maximum_statistics\": {\"great\": 160}}',16.779,175502117,49060,NULL,'2022-11-05 13:34:53',1667655293,NULL),(1873648085,28569106,1,3314767,0,1,1,'B',1,0.808219,78,341631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 27, \"great\": 162}, \"maximum_statistics\": {\"great\": 219}}',16.8935,175479625,75584,NULL,'2022-11-04 13:22:36',1667568156,NULL),(1873707782,28569106,1,888009,1,1,1,'A',1,0.919811,39,684174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 93}, \"maximum_statistics\": {\"great\": 106}}',18.1315,175502360,305586,NULL,'2022-11-05 13:45:39',1667655939,NULL),(1873693707,28569106,1,3384736,1,1,1,'B',1,0.885787,91,542152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 159}, \"maximum_statistics\": {\"great\": 197}}',19.2112,175501919,112022,NULL,'2022-11-05 13:25:53',1667654753,NULL),(1874101233,28569106,1,3369732,1,1,1,'B',1,0.867647,17,500323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 8, \"great\": 58}, \"maximum_statistics\": {\"great\": 68}}',20.62,176312230,27176,NULL,'2022-12-19 11:33:31',1671449611,NULL),(1873743446,28569106,1,3788156,1,1,1,'B',1,0.873563,62,468161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 143}, \"maximum_statistics\": {\"great\": 174}}',21.0389,175628549,64706,NULL,'2022-11-12 09:05:28',1668243928,NULL),(1874197204,28569106,1,3671185,1,1,1,'S',1,0.95,60,831401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 54}, \"maximum_statistics\": {\"great\": 60}}',21.1493,176369641,26412,NULL,'2022-12-22 12:55:58',1671713758,NULL),(1873968233,28569106,1,3870264,0,1,1,'A',1,0.917582,66,628227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 91}}',21.4638,175875917,60636,NULL,'2022-11-25 14:45:28',1669387528,NULL),(1873671662,28569106,1,3350935,0,1,1,'B',1,0.891156,69,539861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 121}, \"maximum_statistics\": {\"great\": 147}}',21.6135,175501828,69016,NULL,'2022-11-05 13:20:59',1667654459,NULL),(1874181478,28569106,1,3529563,1,1,1,'A',1,0.908257,97,639078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 93, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 109}}',21.6633,176312072,86432,NULL,'2022-12-19 11:18:08',1671448688,NULL),(1874103375,28569106,1,1457178,1,1,1,'A',1,0.921986,53,628710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 123, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 141}}',21.9952,176312018,78100,NULL,'2022-12-19 11:12:37',1671448357,NULL),(1874135488,28569106,1,3893430,1,1,1,'B',1,0.890351,106,660251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',22.7314,176312306,90220,NULL,'2022-12-19 11:39:09',1671449949,NULL),(1874145095,28569106,1,3616291,1,1,1,'A',1,0.909091,32,556016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 6, \"great\": 69}, \"maximum_statistics\": {\"great\": 77}}',23.0414,176312340,25925,NULL,'2022-12-19 11:41:47',1671450107,NULL),(1873588949,28569106,1,3689485,1,1,1,'A',1,0.915094,75,594131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 91}, \"maximum_statistics\": {\"great\": 106}}',23.0785,175575674,50808,NULL,'2022-11-09 13:27:47',1668000467,NULL),(1873639948,28569106,1,3053788,1,1,1,'A',1,0.915179,46,563068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 99}, \"maximum_statistics\": {\"great\": 112}}',23.8736,175577246,44159,NULL,'2022-11-09 15:17:19',1668007039,NULL),(1874123748,28569106,1,3147461,1,1,1,'S',1,0.984848,33,796020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 33}}',24.11,176311272,25605,NULL,'2022-12-19 10:07:45',1671444465,NULL),(1873889591,28569106,1,3760840,1,1,1,'A',1,0.907692,56,571075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 112}, \"maximum_statistics\": {\"great\": 130}}',24.326,175876194,56646,NULL,'2022-11-25 15:02:51',1669388571,NULL),(1873591641,28569106,1,2362256,0,1,1,'A',1,0.933168,156,687598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 176}, \"maximum_statistics\": {\"great\": 202}}',24.8119,175501285,106062,NULL,'2022-11-05 12:52:57',1667652777,NULL),(1873878915,28569106,1,3527631,1,1,1,'A',1,0.943662,71,804203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 63}, \"maximum_statistics\": {\"great\": 71}}',24.9523,175875754,40236,NULL,'2022-11-25 14:35:19',1669386919,NULL),(1873692338,28569106,1,3555431,1,1,1,'A',1,0.941964,112,791068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 99}, \"maximum_statistics\": {\"great\": 112}}',25.0361,175575768,74384,NULL,'2022-11-09 13:36:36',1668000996,NULL),(1873608797,28569106,1,3700339,1,1,1,'A',1,0.928177,149,673682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 156}, \"maximum_statistics\": {\"great\": 181}}',25.1551,175501481,114571,NULL,'2022-11-05 13:03:04',1667653384,NULL),(1873706445,28569106,1,2952574,1,1,1,'A',1,0.936937,63,615692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 100}, \"maximum_statistics\": {\"great\": 111}}',25.9123,175502440,49814,NULL,'2022-11-05 13:49:59',1667656199,NULL),(1874150571,28569106,1,3210096,1,1,1,'S',1,0.977612,67,898231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 67}}',26.1281,176312259,36233,NULL,'2022-12-19 11:35:38',1671449738,NULL),(1874196417,28569106,1,3004268,1,1,1,'A',1,0.94186,124,794384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 115}, \"maximum_statistics\": {\"great\": 129}}',26.4995,176311964,100155,NULL,'2022-12-19 11:07:25',1671448045,NULL),(1873883341,28569106,1,3043095,1,1,1,'A',1,0.938424,111,678934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 203, \"legacy_combo_increase\": 1}}',27.0777,175875981,139171,NULL,'2022-11-25 14:50:17',1669387817,NULL),(1874114146,28569106,1,3706005,1,1,1,'A',1,0.935556,71,644212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 204}, \"maximum_statistics\": {\"great\": 225}}',27.2422,176311261,117644,NULL,'2022-12-19 10:05:25',1671444325,NULL),(1873936275,28569106,1,3424974,1,1,1,'S',1,0.981481,54,908602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 54}}',30.4054,175876050,31472,NULL,'2022-11-25 14:54:23',1669388063,NULL),(1873721714,28569106,1,3527500,1,1,1,'A',1,0.917949,94,601044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 166, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',30.5169,175629074,96849,NULL,'2022-11-12 09:45:27',1668246327,NULL),(1873888436,28569106,1,3759235,1,1,1,'A',1,0.933486,146,700129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 194}, \"maximum_statistics\": {\"great\": 218}}',31.5308,175876123,151218,NULL,'2022-11-25 14:58:14',1669388294,NULL),(1874241115,28569106,1,2530353,1,1,1,'A',1,0.919207,106,590139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 289, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 328}}',31.5784,176548849,167939,NULL,'2022-12-31 16:41:24',1672504884,NULL),(1874226787,28569106,1,3921763,1,1,1,'S',1,0.955752,113,836183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',31.8392,176369387,95926,NULL,'2022-12-22 12:41:13',1671712873,NULL),(1874205251,28569106,1,3028592,1,1,1,'A',1,0.941304,115,698089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 204, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 230}}',32.1387,176311219,186653,NULL,'2022-12-19 10:01:43',1671444103,NULL),(1873853638,28569106,1,3826191,1,1,1,'S',1,0.968468,111,871841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',32.6878,175875857,82286,NULL,'2022-11-25 14:42:13',1669387333,NULL),(1873770036,28569106,1,3582346,1,1,1,'A',1,0.946809,37,639106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 94}}',33.26,175628782,36370,NULL,'2022-11-12 09:23:14',1668244994,NULL),(1873931251,28569106,1,3685119,1,1,1,'A',1,0.966443,83,752023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 140}, \"maximum_statistics\": {\"great\": 149}}',35.0273,175875818,79022,NULL,'2022-11-25 14:39:33',1669387173,NULL),(1874156323,28569106,1,3485638,1,1,1,'A',1,0.943878,69,647195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 360, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 392}}',35.205,176369142,221294,NULL,'2022-12-22 12:25:30',1671711930,NULL),(1874159955,28569106,1,3228028,1,1,1,'S',1,0.980263,76,895282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 73}, \"maximum_statistics\": {\"great\": 76}}',35.4851,176369584,46160,NULL,'2022-12-22 12:52:39',1671713559,NULL),(1873801663,28569106,1,2949881,0,1,1,'A',1,0.955939,106,727626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',35.823,175628674,181103,NULL,'2022-11-12 09:15:45',1668244545,NULL),(1874197581,28569106,1,865743,1,1,1,'A',1,0.968518,136,778871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 270}}',36.25,176369310,207250,NULL,'2022-12-22 12:35:39',1671712539,NULL),(1874168129,28569106,1,2941619,1,1,1,'S',1,0.993902,82,855926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 81, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 82}}',37.6087,176312042,65449,NULL,'2022-12-19 11:15:21',1671448521,NULL),(1874168828,28569106,1,3848159,0,1,1,'A',1,0.961783,111,754988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 157}}',39.8209,176312383,107930,NULL,'2022-12-19 11:44:26',1671450266,NULL),(1874136965,28569106,1,3186103,1,1,1,'S',1,0.981308,321,907611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 309, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 321}}',44.4685,176369483,365280,NULL,'2022-12-22 12:46:09',1671713169,NULL),(3099250053,28569393,1,4631662,1,1,1,'C',1,0.762295,50,37382,'{\"mods\": [{\"acronym\": \"RX\"}], \"statistics\": {\"ok\": 100, \"miss\": 37, \"great\": 229, \"ignore_hit\": 4, \"ignore_miss\": 7, \"large_bonus\": 4, \"small_bonus\": 34}, \"maximum_statistics\": {\"great\": 366, \"ignore_hit\": 4, \"large_bonus\": 9, \"small_bonus\": 36}}',NULL,NULL,0,'2024-07-03 11:19:43','2024-07-03 11:22:05',1720005725,7596),(3024218756,28569393,1,66109,1,1,1,'D',1,0.683938,16,267901,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 40, \"great\": 111, \"ignore_hit\": 58, \"ignore_miss\": 83, \"large_bonus\": 80, \"small_bonus\": 310}, \"maximum_statistics\": {\"great\": 193, \"ignore_hit\": 58, \"large_bonus\": 94, \"small_bonus\": 379}}',13.2493,NULL,0,'2024-06-19 18:16:49','2024-06-19 18:19:42',1718821182,7566),(1873628506,28569727,1,1491486,0,1,1,'B',1,0.866071,47,485293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 86}, \"maximum_statistics\": {\"great\": 112}}',23.2392,175559521,37996,NULL,'2022-11-08 14:01:00',1667916060,NULL),(1877710821,28570063,1,3745839,1,1,1,'C',1,0.723301,90,136719,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 112}, \"maximum_statistics\": {\"great\": 206}}',10.4047,181384544,58863,NULL,'2023-10-29 14:23:55',1698589435,NULL),(1877710909,28570063,1,3745839,1,1,1,'A',1,0.915049,124,639997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 179}, \"maximum_statistics\": {\"great\": 206}}',25.2349,181490106,114902,NULL,'2023-11-06 13:53:48',1699278828,NULL),(1869683192,28573290,1,242325,0,1,1,'D',1,0.353234,16,124998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 104, \"great\": 45, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 2}}',3.93592,169547560,168036,NULL,'2022-02-04 22:04:17',1644012257,NULL),(1869609382,28573290,1,1167477,0,1,1,'D',1,0.493289,29,56558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 108, \"great\": 104}, \"maximum_statistics\": {\"great\": 298}}',7.38187,169472032,57092,NULL,'2022-02-01 19:00:54',1643742054,NULL),(1869606303,28573290,1,1489830,1,1,1,'C',1,0.725564,31,299142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 46, \"great\": 166, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 266}}',14.088,169512113,159880,NULL,'2022-02-03 13:46:13',1643895973,NULL),(1872941994,28574938,1,2908422,0,1,1,'A',1,0.922222,45,768948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 38}, \"maximum_statistics\": {\"great\": 45}}',13.5546,174337931,17378,NULL,'2022-09-03 21:22:38',1662240158,NULL),(1873572035,28574938,1,2463116,0,1,1,'A',1,0.936242,149,737156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 130}, \"maximum_statistics\": {\"great\": 149}}',19.6718,175234150,84258,NULL,'2022-10-22 12:53:29',1666443209,NULL),(1872941856,28574938,1,2908421,0,1,1,'A',1,0.927536,69,771544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 59}, \"maximum_statistics\": {\"great\": 69}}',21.7313,174337973,31296,NULL,'2022-09-03 21:25:34',1662240334,NULL),(1873524906,28574938,1,2362256,0,1,1,'A',1,0.957921,177,762723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 186}, \"maximum_statistics\": {\"great\": 202}}',28.9163,175234227,115266,NULL,'2022-10-22 12:57:33',1666443453,NULL),(1875225681,28584341,1,2371221,0,1,1,'D',1,0.643617,52,83402,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 56, \"great\": 137}, \"maximum_statistics\": {\"great\": 282}}',13.2972,177875678,72304,NULL,'2023-03-16 06:44:03',1678949043,NULL),(1873835465,28599583,1,3870204,1,1,1,'B',1,0.85034,60,471556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 116}, \"maximum_statistics\": {\"great\": 147}}',23.415,175696397,78610,NULL,'2022-11-15 15:37:25',1668526645,NULL),(1873828773,28599583,1,3867321,1,1,1,'B',1,0.865854,90,518144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 125}, \"maximum_statistics\": {\"great\": 164}}',34.5644,175759805,104224,NULL,'2022-11-19 03:25:10',1668828310,NULL),(1870107431,28599583,1,1772048,0,1,1,'B',1,0.866883,154,502310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 38, \"great\": 490}, \"maximum_statistics\": {\"great\": 616}}',35.7118,170134209,320050,NULL,'2022-02-28 09:54:51',1646042091,NULL),(1869554896,28599848,1,2036506,0,1,1,'D',1,0.69337,33,211087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 26, \"great\": 96}, \"maximum_statistics\": {\"great\": 181}}',10.4294,169507840,46986,NULL,'2022-02-03 09:01:03',1643878863,NULL),(1872135865,28599848,1,3077533,0,1,1,'D',1,0.663743,47,179165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 13, \"great\": 69}, \"maximum_statistics\": {\"great\": 171}}',11.3698,173274374,46193,NULL,'2022-07-13 06:24:06',1657693446,NULL),(1872743901,28607372,1,3293127,0,1,1,'B',1,0.830986,57,492013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 49}, \"maximum_statistics\": {\"great\": 71}}',13.0069,174148635,25124,NULL,'2022-08-24 21:18:04',1661375884,NULL),(1869868664,28607372,1,1402139,0,1,1,'C',1,0.772277,70,328691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 132}, \"maximum_statistics\": {\"great\": 202}}',16.1274,169911962,73454,NULL,'2022-02-19 15:29:26',1645284566,NULL),(1877695717,28609695,1,3492228,1,1,1,'B',1,0.841255,130,434343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 37, \"great\": 396}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',31.9706,181411791,234980,NULL,'2023-10-31 19:31:38',1698780698,NULL),(1869967276,28614659,1,742013,1,1,1,'A',1,0.914552,146,594711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 507, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 591}}',NULL,169978272,338973,NULL,'2022-02-22 03:16:27',1645499787,NULL),(1876147563,28614659,1,4139964,1,1,1,'D',1,0.5666,54,58136,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 154, \"great\": 221, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 503}}',16.1822,179169116,110608,NULL,'2023-06-01 13:19:04',1685625544,NULL),(1875395059,28614659,1,3253829,1,1,1,'C',1,0.743333,70,283665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 39, \"great\": 185, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 300}}',21.4658,178140044,117458,NULL,'2023-03-31 12:17:32',1680265052,NULL),(1871908791,28614659,1,3551874,1,1,1,'B',1,0.80083,82,366968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 168, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 241}}',21.9718,172819290,109844,NULL,'2022-06-23 03:46:30',1655955990,NULL),(1873550217,28614659,1,1949375,0,1,1,'C',1,0.760204,96,327549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 26, \"great\": 128}, \"maximum_statistics\": {\"great\": 196}}',23.2877,175327726,77668,NULL,'2022-10-27 11:08:03',1666868883,NULL),(1870352253,28614659,1,1836250,1,1,1,'C',1,0.745066,29,261166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 55, \"great\": 204, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 304}}',23.4279,170651089,91516,NULL,'2022-03-22 12:32:40',1647952360,NULL),(1871801594,28614659,1,1949539,1,1,1,'C',1,0.749153,54,269116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 46, \"great\": 193, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 295}}',23.5048,172940451,89108,NULL,'2022-06-28 09:23:28',1656408208,NULL),(1871096911,28614659,1,241327,0,1,1,'C',1,0.739554,49,269622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 55, \"great\": 227, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 359}}',23.7585,171664154,118802,NULL,'2022-05-05 07:10:08',1651734608,NULL),(1874613107,28614659,1,3863600,1,1,1,'C',1,0.767176,66,344704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',25.2986,177087499,55816,NULL,'2023-01-30 03:32:28',1675049548,NULL),(1871857975,28614659,1,2954309,1,1,1,'C',1,0.791667,57,351952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 31, \"great\": 199, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 288}}',26.5508,172940417,118308,NULL,'2022-06-28 09:21:27',1656408087,NULL),(1874005912,28614659,1,2228287,1,1,1,'C',1,0.753067,58,290652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 49, \"great\": 214, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 326}}',26.6163,176146386,116130,NULL,'2022-12-10 11:11:12',1670670672,NULL),(1873074067,28614659,1,3781365,1,1,1,'X',1,1,35,897599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35}}',27.0934,174604300,19617,NULL,'2022-09-18 13:17:54',1663507074,NULL),(1871841043,28614659,1,628267,0,1,1,'C',1,0.775157,54,313766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 49, \"great\": 224, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 318}}',27.11,172940383,115906,NULL,'2022-06-28 09:18:43',1656407923,NULL),(1871915931,28614659,1,2800033,1,1,1,'B',1,0.821522,74,388987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 43, \"great\": 288, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 381}}',27.5053,172819179,152142,NULL,'2022-06-23 03:38:08',1655955488,NULL),(1873481165,28614659,1,1872447,0,1,1,'C',1,0.787179,74,348876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 28, \"great\": 140}, \"maximum_statistics\": {\"great\": 195}}',27.6316,175327741,71226,NULL,'2022-10-27 11:09:19',1666868959,NULL),(1872195073,28614659,1,2678037,1,1,1,'C',1,0.777293,101,329254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 51, \"great\": 305, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 458}}',28.6626,173466589,171448,NULL,'2022-07-22 08:46:09',1658479569,NULL),(1874952949,28614659,1,2701886,1,1,1,'C',1,0.792264,46,332216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 29, \"great\": 233, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 349}}',29.1577,177479895,117266,NULL,'2023-02-21 13:09:50',1676984990,NULL),(1870348575,28614659,1,2060395,1,1,1,'B',1,0.800824,92,362038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 45, \"great\": 264, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 364}}',29.6515,170651372,152204,NULL,'2022-03-22 12:50:57',1647953457,NULL),(1871863938,28614659,1,1486543,1,1,1,'C',1,0.77323,70,312162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 59, \"great\": 306, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 452}}',29.8217,172819077,167648,NULL,'2022-06-23 03:30:25',1655955025,NULL),(1877594523,28614659,1,1166337,1,1,1,'B',1,0.800319,90,380102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 27, \"great\": 215, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 313}}',30.2032,181302651,148310,NULL,'2023-10-23 01:29:27',1698024567,NULL),(1870565582,28614659,1,1655221,1,1,1,'C',1,0.775482,65,310262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 48, \"great\": 248, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 363}}',30.3582,171000024,116552,NULL,'2022-04-06 14:13:52',1649254432,NULL),(1874698176,28614659,1,3039396,1,1,1,'C',1,0.781755,72,327605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 53, \"great\": 297, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 433}}',31.0165,177087546,161886,NULL,'2023-01-30 03:36:58',1675049818,NULL),(1870360567,28614659,1,98202,1,1,1,'C',1,0.799287,179,409147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 42, \"great\": 294, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 421}}',31.0825,170650968,230644,NULL,'2022-03-22 12:24:27',1647951867,NULL),(1871236649,28614659,1,1442890,1,1,1,'B',1,0.804795,72,362875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 28, \"great\": 206, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 292}}',31.1428,171911678,114904,NULL,'2022-05-15 12:43:30',1652618610,NULL),(1874891556,28614659,1,1025772,1,1,1,'C',1,0.795588,51,340326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 37, \"great\": 238, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 340}}',31.317,177479927,109110,NULL,'2023-02-21 13:11:32',1676985092,NULL),(1869659976,28614659,1,194913,0,1,1,'B',1,0.811747,156,200265,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 65, \"great\": 479, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 664}}',31.5918,169560565,253048,NULL,'2022-02-05 10:18:13',1644056293,NULL),(1870011082,28614659,1,2248485,1,1,1,'C',1,0.779006,82,322629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 56, \"great\": 258, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 362}}',31.6055,170160744,125542,NULL,'2022-03-01 14:25:38',1646144738,NULL),(1873327534,28614659,1,3789715,1,1,1,'B',1,0.813525,44,371511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 29, \"great\": 182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 244}}',31.7726,174960294,85708,NULL,'2022-10-07 13:25:03',1665149103,NULL),(1869544564,28614659,1,945421,1,1,1,'B',1,0.818505,69,380686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 24, \"great\": 203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 281}}',31.8023,169534745,109708,NULL,'2022-02-04 11:58:59',1643975939,NULL),(1870579911,28614659,1,2311502,0,1,1,'B',1,0.80396,53,357670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 51, \"great\": 358, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 505}}',32.0838,170934017,189702,NULL,'2022-04-03 13:19:57',1648991997,NULL),(2614917213,28614659,1,4525758,1,1,1,'B',1,0.818471,99,433132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 116}, \"maximum_statistics\": {\"great\": 157}}',32.1402,183407550,81668,NULL,'2024-04-03 21:21:10',1712179270,NULL),(1874478967,28614659,1,3887021,0,1,1,'B',1,0.806604,54,362959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 50, \"great\": 310, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 424}}',32.6626,176615124,157532,NULL,'2023-01-04 08:37:56',1672821476,NULL),(1870346095,28614659,1,2320991,1,1,1,'C',1,0.786353,67,332426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 55, \"great\": 311}, \"maximum_statistics\": {\"great\": 447}}',32.8384,170547863,152602,NULL,'2022-03-18 10:15:59',1647598559,NULL),(1873901154,28614659,1,2796518,1,1,1,'B',1,0.807915,58,355047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 62, \"great\": 381, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 518}}',33.0844,175874784,175400,NULL,'2022-11-25 13:34:46',1669383286,NULL),(1870345001,28614659,1,1649207,0,1,1,'B',1,0.805556,50,358035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 36, \"great\": 223}, \"maximum_statistics\": {\"great\": 306}}',33.2118,170650818,103516,NULL,'2022-03-22 12:14:55',1647951295,NULL),(1876147292,28614659,1,4139961,1,1,1,'B',1,0.831081,61,405969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 35, \"great\": 280, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 370}}',33.2233,179068692,143904,NULL,'2023-05-26 13:51:35',1685109095,NULL),(1873527966,28614659,1,3228267,1,1,1,'B',1,0.821317,69,397279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 28, \"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 319}}',33.2588,175327479,128316,NULL,'2022-10-27 10:49:54',1666867794,NULL),(1870296870,28614659,1,1954914,1,1,1,'B',1,0.815584,128,406534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 37, \"great\": 280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 385}}',33.4979,170548214,172224,NULL,'2022-03-18 10:43:57',1647600237,NULL),(1872214184,28614659,1,491351,0,1,1,'B',1,0.831551,64,400687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 43, \"great\": 291, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 374}}',33.6105,173466271,154808,NULL,'2022-07-22 08:21:35',1658478095,NULL),(1871883806,28614659,1,2521932,0,1,1,'B',1,0.839806,71,426098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 32, \"great\": 242, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 309}}',33.656,172819124,129554,NULL,'2022-06-23 03:34:12',1655955252,NULL),(1869650280,28614659,1,178882,0,1,1,'B',1,0.809045,115,370811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 70, \"great\": 562, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 796}}',33.9135,169552189,316137,NULL,'2022-02-05 02:34:20',1644028460,NULL),(1876805303,28614659,1,2272350,1,1,1,'C',1,0.793307,42,333172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 27, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 254}}',34.0535,180247810,77318,NULL,'2023-08-10 01:45:10',1691631910,NULL),(1876063920,28614659,1,707604,0,1,1,'C',1,0.799427,58,368450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 47, \"great\": 256}, \"maximum_statistics\": {\"great\": 349}}',34.0712,179170027,149660,NULL,'2023-06-01 14:19:35',1685629175,NULL),(1869540924,28614659,1,1774604,0,1,1,'A',1,0.944126,88,641240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 321}, \"maximum_statistics\": {\"great\": 349}}',34.2264,169528115,169771,NULL,'2022-02-04 04:43:38',1643949818,NULL),(1870321759,28614659,1,203302,0,1,1,'B',1,0.844444,69,434790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 38, \"great\": 286, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 360}}',34.6551,170650865,141414,NULL,'2022-03-22 12:17:09',1647951429,NULL),(1872189844,28614659,1,3400437,1,1,1,'C',1,0.796842,78,355572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 57, \"great\": 339, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 475}}',34.78,173466452,203396,NULL,'2022-07-22 08:36:05',1658478965,NULL),(2614968653,28614659,1,3872275,1,1,1,'B',1,0.827381,119,435497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 25, \"great\": 245, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 336}}',34.9697,183407659,172506,NULL,'2024-04-03 21:35:19',1712180119,NULL),(1873795050,28614659,1,2347904,1,1,1,'B',1,0.813433,130,406172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 38, \"great\": 248, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 335}}',35.8522,175791097,169494,NULL,'2022-11-20 14:37:55',1668955075,NULL),(1877736551,28614659,1,4206641,1,1,1,'C',1,0.795511,93,354999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 51, \"great\": 288, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 401}}',36.0312,181520938,165058,NULL,'2023-11-09 02:15:06',1699496106,NULL),(1873074076,28614659,1,3781365,1,1,1,'S',1,0.957143,35,847063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 32}, \"maximum_statistics\": {\"great\": 35}}',36.0808,174604348,18261,NULL,'2022-09-18 13:20:25',1663507225,NULL),(1873074087,28614659,1,3781365,1,1,1,'S',1,0.957143,35,845860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 32}, \"maximum_statistics\": {\"great\": 35}}',36.0808,174604454,18185,NULL,'2022-09-18 13:25:11',1663507511,NULL),(1875400086,28614659,1,3986509,1,1,1,'B',1,0.822157,81,395251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 36, \"great\": 257, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 343}}',36.1545,178178423,142494,NULL,'2023-04-02 09:51:10',1680429070,NULL),(2614928612,28614659,1,4366261,1,1,1,'B',1,0.815884,61,398173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 24, \"great\": 199, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 277}}',36.2097,183407571,132540,NULL,'2024-04-03 21:24:14',1712179454,NULL),(1871795786,28614659,1,443416,0,1,1,'B',1,0.878092,87,499721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 22, \"great\": 236, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 283}}',36.4112,172818941,128372,NULL,'2022-06-23 03:20:03',1655954403,NULL),(1873515934,28614659,1,3704790,1,1,1,'B',1,0.808168,40,355339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 51, \"great\": 300, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 404}}',36.4904,175327609,142876,NULL,'2022-10-27 10:58:48',1666868328,NULL),(1873914997,28614659,1,3673967,1,1,1,'B',1,0.8,54,347427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 47, \"great\": 254, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 345}}',36.5297,175875093,116594,NULL,'2022-11-25 13:54:32',1669384472,NULL),(1872403432,28614659,1,3670623,1,1,1,'B',1,0.85342,190,522791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 238, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 307}}',36.6479,173636806,200156,NULL,'2022-07-30 12:27:17',1659184037,NULL),(1874729319,28614659,1,2448588,1,1,1,'B',1,0.835312,39,398613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 27, \"great\": 253, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 337}}',36.902,177067399,137642,NULL,'2023-01-29 01:42:59',1674956579,NULL),(1873938946,28614659,1,1908325,0,1,1,'B',1,0.847682,114,461791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 231, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 302}}',36.9615,175875061,144398,NULL,'2022-11-25 13:52:24',1669384344,NULL),(2252546380,28614659,1,4356803,1,1,1,'B',1,0.84657,56,434524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 206, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 277}}',37.5083,182490284,121324,NULL,'2024-01-22 03:03:36',1705892616,NULL),(1871833699,28614659,1,2892591,1,1,1,'B',1,0.865551,110,488495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 45, \"great\": 635, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 807}}',37.6552,172818817,469074,NULL,'2022-06-23 03:11:25',1655953885,NULL),(1869710295,28614659,1,308171,0,1,1,'B',1,0.846753,72,439719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 20, \"great\": 287, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 385}}',37.7599,169678918,166128,NULL,'2022-02-10 03:17:21',1644463041,NULL),(1871829544,28614659,1,3168258,1,1,1,'B',1,0.825662,93,404927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 55, \"great\": 522, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 717}}',37.9432,172818887,296124,NULL,'2022-06-23 03:16:17',1655954177,NULL),(1869716613,28614659,1,1768262,1,1,1,'B',1,0.842105,69,456819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',38.0617,169711977,112372,NULL,'2022-02-11 11:59:23',1644580763,NULL),(1873894945,28614659,1,2495239,1,1,1,'B',1,0.820946,74,390652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 46, \"great\": 331, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 444}}',38.3689,175857363,193336,NULL,'2022-11-24 13:21:36',1669296096,NULL),(1873307142,28614659,1,2780638,1,1,1,'B',1,0.825658,114,427855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 26, \"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',38.8215,174961419,142704,NULL,'2022-10-07 14:32:35',1665153155,NULL),(1869946865,28614659,1,1720899,1,1,1,'S',1,0.988095,84,841119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 84}}',39.0162,169978217,59736,NULL,'2022-02-22 03:12:41',1645499561,NULL),(2964262896,28614659,1,1687871,1,1,1,'B',1,0.828073,62,395322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 67, \"great\": 462, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 602}}',39.0297,184222271,246794,NULL,'2024-06-08 18:30:20',1717871420,NULL),(1871844557,28614659,1,3594634,1,1,1,'B',1,0.859322,105,486459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 229, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 295}}',39.0735,172844557,156500,NULL,'2022-06-24 06:45:30',1656053130,NULL),(1869955660,28614659,1,2395983,1,1,1,'B',1,0.886503,75,517068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 262, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 326}}',39.1985,169977877,147098,NULL,'2022-02-22 02:53:15',1645498395,NULL),(1869728678,28614659,1,1897365,1,1,1,'B',1,0.892857,130,575838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 205, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 252}}',39.5878,169679158,151414,NULL,'2022-02-10 03:31:27',1644463887,NULL),(1870258308,28614659,1,2004517,0,1,1,'B',1,0.832579,91,413552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 47, \"great\": 341, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 442}}',39.6217,170548182,175986,NULL,'2022-03-18 10:41:46',1647600106,NULL),(1872640022,28614659,1,2083940,1,1,1,'B',1,0.833333,63,434390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 28, \"great\": 306, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 417}}',39.7088,173980378,225910,NULL,'2022-08-16 01:26:07',1660613167,NULL),(1874588349,28614659,1,3943484,1,1,1,'B',1,0.820988,76,377211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 45, \"great\": 305, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 405}}',39.8713,176836826,151990,NULL,'2023-01-16 02:46:07',1673837167,NULL),(1870119953,28614659,1,772245,0,1,1,'B',1,0.839,121,448293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 38, \"great\": 377, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 500}}',39.8952,170127825,270038,NULL,'2022-02-28 01:57:20',1646013440,NULL),(1870306798,28614659,1,1574345,1,1,1,'B',1,0.832762,76,413434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 55, \"great\": 443, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 583}}',40.056,170651341,239176,NULL,'2022-03-22 12:48:47',1647953327,NULL),(1870074906,28614659,1,2833231,1,1,1,'B',1,0.836518,128,443674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 39, \"great\": 356, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 471}}',40.2924,170127774,250388,NULL,'2022-02-28 01:54:30',1646013270,NULL),(1870848001,28614659,1,2912771,1,1,1,'B',1,0.883333,99,532258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 28, \"great\": 304, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 360}}',40.2983,171393467,197816,NULL,'2022-04-23 13:06:54',1650719214,NULL),(1874901747,28614659,1,2893743,1,1,1,'B',1,0.816367,88,392943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 53, \"great\": 370, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 501}}',40.5821,177414974,217348,NULL,'2023-02-18 02:54:49',1676688889,NULL),(1873938469,28614659,1,116103,0,1,1,'B',1,0.833333,76,405495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 64, \"great\": 474, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 615}}',41.1095,175857431,235762,NULL,'2022-11-24 13:26:07',1669296367,NULL),(1870321665,28614659,1,202828,0,1,1,'B',1,0.845524,118,445069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 84, \"great\": 717, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 916}}',41.3314,170650777,427376,NULL,'2022-03-22 12:12:09',1647951129,NULL),(1872297596,28614659,1,2364596,1,1,1,'B',1,0.85628,69,456672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 29, \"great\": 324, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 414}}',41.4278,173466524,188818,NULL,'2022-07-22 08:41:42',1658479302,NULL),(1871401321,28614659,1,3048825,1,1,1,'B',1,0.881013,100,543527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 316, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 395}}',41.9925,172121974,223266,NULL,'2022-05-24 12:31:27',1653395487,NULL),(1869752638,28614659,1,2605143,1,1,1,'B',1,0.879771,97,504967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 26, \"great\": 424, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 524}}',42.0656,169878398,247190,NULL,'2022-02-18 10:09:43',1645178983,NULL),(1870291556,28614659,1,2017863,1,1,1,'B',1,0.846418,139,461089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 75, \"great\": 781, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1019}}',42.1096,170548081,515082,NULL,'2022-03-18 10:32:42',1647599562,NULL),(1876073032,28614659,1,3897059,1,1,1,'B',1,0.828729,63,417627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 31, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 362}}',42.2956,179170360,175734,NULL,'2023-06-01 14:41:09',1685630469,NULL),(1869716604,28614659,1,1768262,1,1,1,'B',1,0.889098,106,574063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',42.449,169609218,170830,NULL,'2022-02-07 04:02:52',1644206572,NULL),(1875962796,28614659,1,2681241,1,1,1,'B',1,0.848485,96,465072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 199, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 264}}',42.606,178941417,137748,NULL,'2023-05-18 12:10:16',1684411816,NULL),(1872084767,28614659,1,3610078,1,1,1,'B',1,0.853982,124,472465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 33, \"great\": 273, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 339}}',42.6595,173227712,185138,NULL,'2022-07-11 02:59:20',1657508360,NULL),(1872317926,28614659,1,3553670,1,1,1,'B',1,0.844737,55,422452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 30, \"great\": 292, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 380}}',42.7109,173671132,140968,NULL,'2022-08-01 01:19:11',1659316751,NULL),(1869558501,28614659,1,224479,0,1,1,'B',1,0.871901,95,485305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 52, \"great\": 592, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',42.9987,169534506,356227,NULL,'2022-02-04 11:46:36',1643975196,NULL),(1876101029,28614659,1,1886831,1,1,1,'B',1,0.869289,138,491672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 71, \"great\": 653, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 788}}',43.9359,179170544,425930,NULL,'2023-06-01 14:51:18',1685631078,NULL),(1875487306,28614659,1,2800339,1,1,1,'B',1,0.852703,109,473331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 281, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 370}}',44.0124,178140022,186426,NULL,'2023-03-31 12:15:46',1680264946,NULL),(1873946660,28614659,1,3814460,1,1,1,'B',1,0.859551,87,459575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 30, \"great\": 286, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 356}}',44.4038,175857239,158826,NULL,'2022-11-24 13:13:37',1669295617,NULL),(1869631589,28614659,1,849006,0,1,1,'B',1,0.885666,69,516986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 238, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 293}}',44.6109,169678664,141432,NULL,'2022-02-10 03:03:09',1644462189,NULL),(2614948303,28614659,1,4370559,1,1,1,'B',1,0.860231,179,522788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 29, \"great\": 279, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 347}}',44.8363,183407616,216482,NULL,'2024-04-03 21:29:40',1712179780,NULL),(1873890823,28614659,1,1775541,1,1,1,'B',1,0.850437,111,470074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 41, \"great\": 362, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 458}}',44.9912,175875317,238992,NULL,'2022-11-25 14:07:50',1669385270,NULL),(1869632670,28614659,1,2449018,1,1,1,'A',1,0.916172,188,627404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 22, \"great\": 583, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 674}}',45.2433,169589068,463828,NULL,'2022-02-06 10:47:39',1644144459,NULL),(1874036734,28614659,1,1887833,1,1,1,'B',1,0.855324,138,477403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 42, \"great\": 349, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 432}}',45.2458,176149886,210930,NULL,'2022-12-10 14:32:46',1670682766,NULL),(1869910111,28614659,1,2535370,1,1,1,'B',1,0.891096,114,537466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 40, \"great\": 611, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 730}}',45.306,169978465,392612,NULL,'2022-02-22 03:28:25',1645500505,NULL),(1877846600,28614659,1,4215993,1,1,1,'B',1,0.847426,103,463779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 211, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 272}}',45.3832,181600261,125990,NULL,'2023-11-15 00:20:23',1700007623,NULL),(1873808945,28614659,1,116470,0,1,1,'B',1,0.846734,94,440551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 49, \"great\": 463, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 597}}',45.8768,175791198,253180,NULL,'2022-11-20 14:43:10',1668955390,NULL),(1871035126,28614659,1,1891960,1,1,1,'B',1,0.895216,63,517295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 27, \"great\": 374, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 439}}',45.9521,171664226,173590,NULL,'2022-05-05 07:16:23',1651734983,NULL),(1869685937,28614659,1,249062,0,1,1,'B',1,0.894281,125,544155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 20, \"great\": 475, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 577}}',46.0336,169679016,292050,NULL,'2022-02-10 03:23:00',1644463380,NULL),(1874639870,28614659,1,3931552,1,1,1,'B',1,0.846649,55,429971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 35, \"great\": 304, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 388}}',46.0445,177067339,148722,NULL,'2023-01-29 01:37:40',1674956260,NULL),(1870375503,28614659,1,1463621,1,1,1,'B',1,0.891608,95,538345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 235, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 286}}',46.1075,170650934,130490,NULL,'2022-03-22 12:22:00',1647951720,NULL),(1870860884,28614659,1,2223890,1,1,1,'B',1,0.895299,102,560759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 193, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 234}}',46.3981,171393089,132718,NULL,'2022-04-23 12:51:03',1650718263,NULL),(1876113269,28614659,1,3076129,1,1,1,'B',1,0.852601,72,443783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 58, \"great\": 546, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 692}}',46.4203,179170241,312424,NULL,'2023-06-01 14:33:40',1685630020,NULL),(1875910907,28614659,1,3959512,1,1,1,'B',1,0.877221,103,507106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 23, \"great\": 490, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 619}}',46.8119,178899616,329878,NULL,'2023-05-15 14:53:58',1684162438,NULL),(1870549783,28614659,1,2471419,1,1,1,'B',1,0.89165,104,542010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 29, \"great\": 423, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 503}}',46.852,170934194,253988,NULL,'2022-04-03 13:28:08',1648992488,NULL),(1871258392,28614659,1,1771427,1,1,1,'A',1,0.900621,70,549215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 161}}',47.6073,171911630,67030,NULL,'2022-05-15 12:41:23',1652618483,NULL),(1871863740,28614659,1,2217012,0,1,1,'B',1,0.891791,185,614060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 221, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 268}}',47.7136,172818963,190314,NULL,'2022-06-23 03:21:59',1655954519,NULL),(1871903573,28614659,1,1254550,1,1,1,'A',1,0.929515,119,648085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 202, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 227}}',47.7175,172818913,138180,NULL,'2022-06-23 03:18:08',1655954288,NULL),(1870364964,28614659,1,1993054,1,1,1,'B',1,0.873521,157,516097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 35, \"great\": 540, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 676}}',47.8173,170548258,366278,NULL,'2022-03-18 10:47:31',1647600451,NULL),(1872192961,28614659,1,438894,0,1,1,'A',1,0.901623,147,568647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 27, \"great\": 423, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 493}}',47.9563,173466424,295216,NULL,'2022-07-22 08:33:39',1658478819,NULL),(1870716682,28614659,1,2585618,1,1,1,'B',1,0.889078,78,526940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 243, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 293}}',48.082,171069056,153420,NULL,'2022-04-09 14:27:37',1649514457,NULL),(3295777573,28614659,1,4228588,1,1,1,'B',1,0.853786,70,451275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 295, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 383}}',48.1134,184947439,156714,NULL,'2024-08-07 20:41:03',1723063263,NULL),(1870509680,28614659,1,3485456,1,1,1,'B',1,0.875439,199,540227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 40, \"great\": 682, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 855, \"legacy_combo_increase\": 2}}',48.3172,170840647,538954,NULL,'2022-03-30 14:55:38',1648652138,NULL),(1870048288,28614659,1,193319,0,1,1,'A',1,0.976293,125,821322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 223, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 232}}',49.3091,170127854,205912,NULL,'2022-02-28 01:59:51',1646013591,NULL),(1873655809,28614659,1,1554737,1,1,1,'B',1,0.862727,125,504963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 31, \"great\": 430}, \"maximum_statistics\": {\"great\": 550}}',49.5519,175525443,294110,NULL,'2022-11-06 14:15:58',1667744158,NULL),(1874786259,28614659,1,692007,0,1,1,'A',1,0.912195,74,564004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 26, \"great\": 364, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 410}}',49.67,177244871,212662,NULL,'2023-02-08 02:37:12',1675823832,NULL),(1873778451,28614659,1,222209,0,1,1,'B',1,0.8625,171,491390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 66, \"great\": 791, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1000}}',49.9986,175791501,539968,NULL,'2022-11-20 14:58:13',1668956293,NULL),(2970592624,28614659,1,1801354,1,1,1,'B',1,0.86106,161,482888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 38, \"great\": 433, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 547}}',50.0415,184236737,268932,NULL,'2024-06-09 20:14:08',1717964048,NULL),(1869979526,28614659,1,2650552,1,1,1,'A',1,0.927907,139,680268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 188}, \"maximum_statistics\": {\"great\": 215}}',50.0617,169978031,132710,NULL,'2022-02-22 03:01:28',1645498888,NULL),(3237194621,28614659,1,3661648,1,1,1,'A',1,0.927305,116,637754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 502, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 564}}',50.2977,184820337,359146,NULL,'2024-07-28 18:39:06',1722191946,NULL),(1870727207,28614659,1,657911,0,1,1,'B',1,0.890684,118,540433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 29, \"great\": 440, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 526}}',50.3398,171068597,260218,NULL,'2022-04-09 14:09:49',1649513389,NULL),(1873574628,28614659,1,3746796,1,1,1,'B',1,0.888393,111,548629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 22, \"great\": 283, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 336}}',50.4715,175365867,190856,NULL,'2022-10-29 10:04:30',1667037870,NULL),(1870727189,28614659,1,657910,0,1,1,'A',1,0.945799,155,683411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 336, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 369}}',50.4871,171068497,220663,NULL,'2022-04-09 14:06:17',1649513177,NULL),(1874193593,28614659,1,2367475,0,1,1,'A',1,0.906332,107,584989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',50.71,176332264,214506,NULL,'2022-12-20 13:35:55',1671543355,NULL),(1870842741,28614659,1,650835,0,1,1,'A',1,0.93133,139,669188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',50.7416,171393236,172172,NULL,'2022-04-23 12:57:15',1650718635,NULL),(1874734116,28614659,1,3776669,1,1,1,'A',1,0.906667,85,576547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 261}, \"maximum_statistics\": {\"great\": 300}}',50.7754,177067419,155980,NULL,'2023-01-29 01:45:04',1674956704,NULL),(1877132546,28614659,1,4258616,1,1,1,'B',1,0.870019,85,494782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 30, \"great\": 420, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 527}}',51.1116,180516869,252468,NULL,'2023-08-28 02:13:37',1693188817,NULL),(1870897085,28614659,1,3562519,1,1,1,'B',1,0.899752,133,566702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 36, \"great\": 682, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 808}}',51.3474,171393011,492478,NULL,'2022-04-23 12:47:52',1650718072,NULL),(1873859244,28614659,1,497454,0,1,1,'A',1,0.904221,181,621767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 265, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',51.8634,175857558,217642,NULL,'2022-11-24 13:34:42',1669296882,NULL),(1870815950,28614659,1,529872,0,1,1,'A',1,0.915638,70,597532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 212, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 243}}',52.0692,171393312,142828,NULL,'2022-04-23 13:00:08',1650718808,NULL),(1870686189,28614659,1,477126,1,1,1,'A',1,0.920415,156,654447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 249, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 289}}',52.3832,171069162,192736,NULL,'2022-04-09 14:31:00',1649514660,NULL),(1870099513,28614659,1,1760421,1,1,1,'A',1,0.911548,62,563481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 22, \"great\": 357, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 407}}',52.5738,170160821,203316,NULL,'2022-03-01 14:28:51',1646144931,NULL),(1874693549,28614659,1,3580490,1,1,1,'B',1,0.899408,113,580490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 22, \"great\": 292, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 338}}',52.5837,177067439,190844,NULL,'2023-01-29 01:47:00',1674956820,NULL),(1873541038,28614659,1,1241048,0,1,1,'B',1,0.887136,94,511142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 28, \"great\": 347, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 412}}',53.1536,175327671,190262,NULL,'2022-10-27 11:03:26',1666868606,NULL),(1872237389,28614659,1,2010535,1,1,1,'A',1,0.906557,121,609653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 259, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 305}}',53.1746,173466701,215658,NULL,'2022-07-22 08:52:57',1658479977,NULL),(1878324476,28614659,1,4412588,1,1,1,'A',1,0.943548,124,757506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 110, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 124}}',53.3515,182145411,116820,NULL,'2023-12-27 01:56:40',1703642200,NULL),(1870263191,28614659,1,751210,0,1,1,'B',1,0.897281,83,558730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 280, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 331}}',53.4299,170651035,172460,NULL,'2022-03-22 12:29:07',1647952147,NULL),(1874078444,28614659,1,456620,0,1,1,'A',1,0.91922,146,599665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 313, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 359}}',53.4941,176073658,182539,NULL,'2022-12-06 09:08:58',1670317738,NULL),(1877300641,28614659,1,4297412,1,1,1,'B',1,0.898348,167,547696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 33, \"great\": 660, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 787, \"legacy_combo_increase\": 1}}',53.5167,180770061,434092,NULL,'2023-09-14 01:41:40',1694655700,NULL),(1874049334,28614659,1,1926858,1,1,1,'A',1,0.905316,99,585213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 252, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 301}}',53.8585,176148800,170436,NULL,'2022-12-10 13:28:58',1670678938,NULL),(1873994263,28614659,1,2492256,1,1,1,'A',1,0.924074,131,663555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 233, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 270}}',54.0113,176146430,193400,NULL,'2022-12-10 11:14:12',1670670852,NULL),(1873930290,28614659,1,324762,0,1,1,'A',1,0.910714,71,570471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 270, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 308}}',54.1884,175857526,151068,NULL,'2022-11-24 13:32:51',1669296771,NULL),(1874798609,28614659,1,1598091,1,1,1,'A',1,0.904437,81,564156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 255, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 293}}',54.6684,177244934,161270,NULL,'2023-02-08 02:44:11',1675824251,NULL),(1869679981,28614659,1,2301164,1,1,1,'B',1,0.884868,107,628268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152}}',54.8665,169711904,85338,NULL,'2022-02-11 11:55:01',1644580501,NULL),(1874038722,28614659,1,1652965,1,1,1,'A',1,0.901515,123,573975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 281, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 330}}',54.9408,176073678,180874,NULL,'2022-12-06 09:10:41',1670317841,NULL),(1871050236,28614659,1,447390,0,1,1,'A',1,0.944231,113,703210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 239, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 260}}',55.5464,171664179,182316,NULL,'2022-05-05 07:12:06',1651734726,NULL),(1871057551,28614659,1,1554880,1,1,1,'B',1,0.876812,143,532153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 19, \"great\": 539, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 690}}',55.7856,171746285,371242,NULL,'2022-05-08 14:26:24',1652019984,NULL),(1872049754,28614659,1,3677767,1,1,1,'B',1,0.895725,142,566770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 26, \"great\": 637, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 772}}',55.9793,173138774,453342,NULL,'2022-07-07 02:55:02',1657162502,NULL),(1876000233,28614659,1,4103586,1,1,1,'B',1,0.887139,86,531145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 23, \"great\": 318, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 381}}',55.9807,178974009,187974,NULL,'2023-05-20 11:10:34',1684581034,NULL),(1874834057,28614659,1,3914920,1,1,1,'B',1,0.859938,118,472874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 71, \"great\": 770, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 971}}',55.9867,177228578,462628,NULL,'2023-02-07 02:30:24',1675737024,NULL),(1874991562,28614659,1,3640500,1,1,1,'B',1,0.882867,161,526445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 58, \"great\": 715, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 858}}',56.0855,177349587,467026,NULL,'2023-02-14 02:48:17',1676342897,NULL),(1876027509,28614659,1,494067,0,1,1,'B',1,0.883117,155,534565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 47, \"great\": 755, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 924}}',56.5145,179169998,523278,NULL,'2023-06-01 14:17:35',1685629055,NULL),(1870352872,28614659,1,1981693,1,1,1,'A',1,0.918838,111,601838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 435, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 499}}',56.6348,170548149,260258,NULL,'2022-03-18 10:39:18',1647599958,NULL),(1870042893,28614659,1,2320989,1,1,1,'A',1,0.947099,71,654082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 268, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 293}}',56.6435,170160589,145504,NULL,'2022-03-01 14:17:53',1646144273,NULL),(1876036721,28614659,1,2839996,1,1,1,'B',1,0.890805,99,548787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 25, \"great\": 365, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 435}}',57.0215,179170693,236424,NULL,'2023-06-01 14:59:03',1685631543,NULL),(1873871857,28614659,1,1950087,1,1,1,'B',1,0.894203,92,549565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 282, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 345}}',57.5602,175869840,168102,NULL,'2022-11-25 06:31:14',1669357874,NULL),(1873505078,28614659,1,1078889,0,1,1,'A',1,0.91458,155,598496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 33, \"great\": 596, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 679, \"legacy_combo_increase\": 1}}',57.5709,175327790,422752,NULL,'2022-10-27 11:13:31',1666869211,NULL),(1874866509,28614659,1,3980901,1,1,1,'B',1,0.872174,203,540175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 42, \"great\": 470, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 575}}',57.7601,177315400,348138,NULL,'2023-02-12 03:24:57',1676172297,NULL),(1873961692,28614659,1,1571574,1,1,1,'A',1,0.965774,110,751312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 317}, \"maximum_statistics\": {\"great\": 336}}',57.8992,175857686,229830,NULL,'2022-11-24 13:43:37',1669297417,NULL),(1869829689,28614659,1,236488,0,1,1,'A',1,0.942735,132,667238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 536, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 585}}',58.3834,169878350,381040,NULL,'2022-02-18 10:05:54',1645178754,NULL),(1869679975,28614659,1,2301164,1,1,1,'A',1,0.9375,152,794744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 133}, \"maximum_statistics\": {\"great\": 152}}',58.7917,169678799,116210,NULL,'2022-02-10 03:11:24',1644462684,NULL),(1872239724,28614659,1,3464833,1,1,1,'B',1,0.874251,125,512693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 34, \"great\": 659, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 835}}',58.806,173445356,439044,NULL,'2022-07-21 08:16:28',1658391388,NULL),(1873895393,28614659,1,683034,0,1,1,'A',1,0.961538,199,817133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 207, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 221}}',59.1091,175875185,216270,NULL,'2022-11-25 14:00:15',1669384815,NULL),(1872697153,28614659,1,1252845,1,1,1,'A',1,0.908521,111,577595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 336, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 399}}',59.7122,174218298,214550,NULL,'2022-08-28 13:10:50',1661692250,NULL),(1876464929,28614659,1,3798907,1,1,1,'B',1,0.886503,243,549221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 59, \"great\": 815, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 978}}',59.9576,179718220,584332,NULL,'2023-07-07 00:43:18',1688690598,NULL),(1874725704,28614659,1,3958165,1,1,1,'A',1,0.918089,120,630477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 250, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 293}}',60.0715,177067376,206110,NULL,'2023-01-29 01:40:45',1674956445,NULL),(1874754882,28614659,1,2244449,1,1,1,'A',1,0.95467,225,756693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 340, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 364}}',60.4156,177244780,321692,NULL,'2023-02-08 02:28:43',1675823323,NULL),(1873641987,28614659,1,260583,0,1,1,'A',1,0.927152,140,655966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 302}}',60.4287,175458259,195002,NULL,'2022-11-03 08:20:28',1667463628,NULL),(1870264512,28614659,1,341382,0,1,1,'A',1,0.919023,150,640377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 339, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',60.5055,170651218,296270,NULL,'2022-03-22 12:40:38',1647952838,NULL),(1872717272,28614659,1,1608664,0,1,1,'A',1,0.904282,275,651938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 333, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 397}}',60.5593,174218174,346286,NULL,'2022-08-28 13:02:57',1661691777,NULL),(1873642721,28614659,1,1147077,0,1,1,'B',1,0.887192,184,529775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 68, \"great\": 854, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1015}}',60.6384,175525375,538042,NULL,'2022-11-06 14:12:51',1667743971,NULL),(1871092565,28614659,1,570996,0,1,1,'A',1,0.964286,123,746135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 237}, \"maximum_statistics\": {\"great\": 252}}',61.261,171664199,175546,NULL,'2022-05-05 07:14:03',1651734843,NULL),(1874831976,28614659,1,1701754,0,1,1,'A',1,0.929712,94,641553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 276, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 313}}',61.4558,177244843,194078,NULL,'2023-02-08 02:34:18',1675823658,NULL),(1870705301,28614659,1,2563916,1,1,1,'A',1,0.921348,215,714223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 226, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 267}}',61.6939,171117326,261424,NULL,'2022-04-11 12:50:10',1649681410,NULL),(1870707826,28614659,1,213758,1,1,1,'A',1,0.948517,296,717202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 523, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 573}}',61.915,171068742,454246,NULL,'2022-04-09 14:15:32',1649513732,NULL),(3159515974,28614659,1,4678300,1,1,1,'A',1,0.913433,103,590205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 335}}',61.9642,184651929,174252,NULL,'2024-07-14 18:45:23',1720982723,NULL),(1873875067,28614659,1,1453142,0,1,1,'B',1,0.891329,131,550619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 52, \"great\": 729, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 865, \"legacy_combo_increase\": 1}}',61.9909,175875259,532804,NULL,'2022-11-25 14:05:00',1669385100,NULL),(1874067938,28614659,1,2052284,1,1,1,'A',1,0.947458,267,800625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 266, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 295}}',62.3812,176149998,301090,NULL,'2022-12-10 14:40:32',1670683232,NULL),(1875421606,28614659,1,713306,0,1,1,'A',1,0.91791,99,614175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 294, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 335}}',63.0129,178213198,194696,NULL,'2023-04-04 08:37:31',1680597451,NULL),(1872214596,28614659,1,494066,1,1,1,'A',1,0.956818,218,744132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 614, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 660}}',63.1233,173466389,545508,NULL,'2022-07-22 08:30:46',1658478646,NULL),(1870895666,28614659,1,3485530,1,1,1,'A',1,0.961049,422,811708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 584, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 629}}',63.1633,171393196,597844,NULL,'2022-04-23 12:55:18',1650718518,NULL),(1876057704,28614659,1,1514086,1,1,1,'B',1,0.895486,104,539537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 62, \"great\": 868, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1019}}',63.2695,179170321,497996,NULL,'2023-06-01 14:38:24',1685630304,NULL),(1873843633,28614659,1,2651750,1,1,1,'A',1,0.93006,106,627155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 303, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 336}}',63.3224,175874862,201734,NULL,'2022-11-25 13:39:07',1669383547,NULL),(1873980527,28614659,1,2151135,1,1,1,'A',1,0.914345,178,597841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 49, \"great\": 852, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 969}}',63.6779,176073722,557712,NULL,'2022-12-06 09:15:23',1670318123,NULL),(1874610670,28614659,1,3957048,1,1,1,'A',1,0.914634,119,598541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 283, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 328}}',63.7755,176871556,183032,NULL,'2023-01-18 03:10:13',1674011413,NULL),(1870064480,28614659,1,1932055,1,1,1,'A',1,0.933735,148,692216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 292, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 332}}',63.8192,170160873,257084,NULL,'2022-03-01 14:31:10',1646145070,NULL),(1877804193,28614659,1,4337477,1,1,1,'B',1,0.895152,97,549117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 43, \"great\": 744, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 887}}',63.9011,181484219,501656,NULL,'2023-11-06 01:22:18',1699233738,NULL),(1870651204,28614659,1,801730,1,1,1,'A',1,0.95098,94,678772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 235, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 255}}',64.2072,171068994,141076,NULL,'2022-04-09 14:25:19',1649514319,NULL),(3186370275,28614659,1,4683579,1,1,1,'A',1,0.929688,128,747041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 110}, \"maximum_statistics\": {\"great\": 128}}',64.3174,184711760,100290,NULL,'2024-07-19 20:03:01',1721419381,NULL),(3389477857,28614659,1,4573867,1,1,1,'A',1,0.93617,236,724324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282}}',64.3637,185148532,246804,NULL,'2024-08-23 18:07:50',1724436470,NULL),(1873901702,28614659,1,1808715,1,1,1,'A',1,0.938144,182,690938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 440, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 485}}',64.4948,175874838,387598,NULL,'2022-11-25 13:37:24',1669383444,NULL),(1874081600,28614659,1,3025421,1,1,1,'A',1,0.967391,261,807014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 305, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 322}}',64.528,176148985,322362,NULL,'2022-12-10 13:38:49',1670679529,NULL),(1874086944,28614659,1,1975250,1,1,1,'B',1,0.889597,144,547634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 389, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 1}}',64.7974,176148739,264384,NULL,'2022-12-10 13:26:23',1670678783,NULL),(1869672272,28614659,1,222216,0,1,1,'A',1,0.932609,267,712120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 608, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 690}}',64.8473,169660272,598432,NULL,'2022-02-09 09:25:48',1644398748,NULL),(1875306758,28614659,1,3971176,1,1,1,'A',1,0.944444,131,703806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',65.2696,178036709,192000,NULL,'2023-03-25 14:24:49',1679754289,NULL),(1873541759,28614659,1,3257263,1,1,1,'A',1,0.90597,173,630677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 280}, \"maximum_statistics\": {\"great\": 335}}',65.4218,175327699,247626,NULL,'2022-10-27 11:05:41',1666868741,NULL),(1874747330,28614659,1,490066,1,1,1,'A',1,0.948819,112,709803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 352, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 381}}',65.6528,177244818,247664,NULL,'2023-02-08 02:31:56',1675823516,NULL),(1873922440,28614659,1,3858861,1,1,1,'S',1,0.954357,241,813159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 219, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 241}}',66.3088,175857288,253470,NULL,'2022-11-24 13:17:08',1669295828,NULL),(1876019139,28614659,1,4110283,1,1,1,'A',1,0.909677,147,626265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 394, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 465}}',68.2097,178973981,329432,NULL,'2023-05-20 11:08:41',1684580921,NULL),(1873910309,28614659,1,3670646,1,1,1,'A',1,0.925859,232,665555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 489, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 553, \"legacy_combo_increase\": 1}}',68.5917,175857204,422694,NULL,'2022-11-24 13:11:13',1669295473,NULL),(1872779610,28614659,1,3141829,1,1,1,'A',1,0.918206,132,611964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 330, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 379}}',69.3631,174158914,223808,NULL,'2022-08-25 12:38:40',1661431120,NULL),(1874807621,28614659,1,768749,1,1,1,'A',1,0.93949,142,685612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 286, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 314}}',69.497,177244890,222624,NULL,'2023-02-08 02:39:04',1675823944,NULL),(1874083240,28614659,1,2727481,1,1,1,'A',1,0.953184,120,730815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 244}, \"maximum_statistics\": {\"great\": 267}}',69.9504,176149808,172210,NULL,'2022-12-10 14:27:36',1670682456,NULL),(1872687339,28614659,1,3729733,1,1,1,'A',1,0.93235,241,648137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 34, \"great\": 884, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 983}}',69.9516,173980455,584926,NULL,'2022-08-16 01:32:55',1660613575,NULL),(1870678893,28614659,1,2519701,1,1,1,'A',1,0.969657,179,803479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 359, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 379}}',70.4096,171117399,311760,NULL,'2022-04-11 12:53:55',1649681635,NULL),(1870702643,28614659,1,948468,1,1,1,'A',1,0.951681,204,797845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 217, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 238}}',70.9517,171069102,240660,NULL,'2022-04-09 14:29:14',1649514554,NULL),(1874687751,28614659,1,3946740,1,1,1,'A',1,0.945338,152,719557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 279, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 311}}',71.0755,177119431,257234,NULL,'2023-02-01 03:11:46',1675221106,NULL),(1873980887,28614659,1,3552553,1,1,1,'A',1,0.94918,152,741067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 280, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 305}}',71.1622,176149852,267320,NULL,'2022-12-10 14:30:38',1670682638,NULL),(1874207758,28614659,1,3554682,1,1,1,'A',1,0.909747,137,617138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 468, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 554}}',71.3432,176312388,367284,NULL,'2022-12-19 11:44:54',1671450294,NULL),(1871992368,28614659,1,3455632,0,1,1,'A',1,0.90982,108,595857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 420}, \"maximum_statistics\": {\"great\": 499}}',71.7296,172958851,294646,NULL,'2022-06-29 03:24:38',1656473078,NULL),(1871824472,28614659,1,3479657,1,1,1,'A',1,0.953988,244,771832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 301, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 326}}',71.7347,172940175,269376,NULL,'2022-06-28 09:02:35',1656406955,NULL),(1873571467,28614659,1,3046626,1,1,1,'A',1,0.94164,128,688319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 285, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 317}}',73.8625,175327517,211002,NULL,'2022-10-27 10:52:38',1666867958,NULL),(1876067782,28614659,1,2571665,1,1,1,'A',1,0.92356,110,614695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 35, \"great\": 844, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 955}}',73.9038,179170465,538056,NULL,'2023-06-01 14:46:54',1685630814,NULL),(1873890262,28614659,1,216948,0,1,1,'A',1,0.944037,463,730434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 489, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 545}}',74.4201,175869763,474350,NULL,'2022-11-25 06:23:04',1669357384,NULL),(1875000653,28614659,1,3424896,1,1,1,'A',1,0.953737,360,785282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 514, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 562}}',74.5791,177668962,523680,NULL,'2023-03-04 11:03:18',1677927798,NULL),(3295829853,28614659,1,1034839,0,1,1,'A',1,0.954545,151,748240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 314, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 341}}',74.5944,184947546,266870,NULL,'2024-08-07 20:51:54',1723063914,NULL),(1874033532,28614659,1,1273954,0,1,1,'A',1,0.972973,189,817186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 282, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 296}}',74.6629,176077133,270224,NULL,'2022-12-06 13:36:35',1670333795,NULL),(1873738212,28614659,1,3362088,1,1,1,'A',1,0.95467,301,775177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 668, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 728}}',75.033,175790985,680336,NULL,'2022-11-20 14:32:11',1668954731,NULL),(1873151673,28614659,1,3746152,1,1,1,'A',1,0.930707,264,715177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 326, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 368}}',75.1852,174847032,317592,NULL,'2022-10-01 11:59:51',1664625591,NULL),(1872738227,28614659,1,3282489,1,1,1,'A',1,0.960236,617,831499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 626, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 679}}',76.0174,174123278,724124,NULL,'2022-08-23 12:27:00',1661257620,NULL),(1872278027,28614659,1,306409,1,1,1,'A',1,0.960053,275,770503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 701, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 751}}',76.0582,173466237,699350,NULL,'2022-07-22 08:19:12',1658477952,NULL),(2964245970,28614659,1,1427759,1,1,1,'A',1,0.933239,234,714188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',76.9385,184222231,268490,NULL,'2024-06-08 18:27:02',1717871222,NULL),(1875075402,28614659,1,3902513,1,1,1,'A',1,0.914508,120,620886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 330, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 386}}',76.9762,177669063,253256,NULL,'2023-03-04 11:09:56',1677928196,NULL),(1874760463,28614659,1,1031613,0,1,1,'A',1,0.95625,164,733986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 297, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 320}}',77.4935,177244735,245690,NULL,'2023-02-08 02:23:46',1675823026,NULL),(1873956491,28614659,1,431690,0,1,1,'A',1,0.960784,161,722507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 335, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 357}}',78.1603,175869904,248452,NULL,'2022-11-25 06:40:40',1669358440,NULL),(1874409737,28614659,1,3862431,1,1,1,'S',1,0.950207,241,825460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 217}, \"maximum_statistics\": {\"great\": 241}}',78.2873,176613710,216886,NULL,'2023-01-04 06:09:30',1672812570,NULL),(1871289711,28614659,1,3424970,0,1,1,'S',1,0.953571,140,835925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',78.8745,172122055,127608,NULL,'2022-05-24 12:36:07',1653395767,NULL),(1874665167,28614659,1,3942072,1,1,1,'A',1,0.948949,245,757886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 303, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 333}}',79.316,177067470,287594,NULL,'2023-01-29 01:49:33',1674956973,NULL),(1876225141,28614659,1,4027032,1,1,1,'S',1,0.955285,123,788752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 112}, \"maximum_statistics\": {\"great\": 123}}',80.209,179310100,109388,NULL,'2023-06-10 11:15:23',1686395723,NULL),(1876802411,28614659,1,2272349,1,1,1,'S',1,0.974654,217,888748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 206}, \"maximum_statistics\": {\"great\": 217}}',81.3318,180247791,207960,NULL,'2023-08-10 01:43:11',1691631791,NULL),(1875011476,28614659,1,3877632,1,1,1,'A',1,0.945141,180,728088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 290, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 319}}',81.7337,177669094,239606,NULL,'2023-03-04 11:12:20',1677928340,NULL),(1878324749,28614659,1,4412589,1,1,1,'S',1,0.982143,140,858948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 135, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 140}}',82.2152,182145427,132648,NULL,'2023-12-27 01:58:50',1703642330,NULL),(1873998412,28614659,1,1809872,1,1,1,'A',1,0.963918,240,768478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 732, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 776}}',83.2668,176149179,693948,NULL,'2022-12-10 13:50:03',1670680203,NULL),(1874058253,28614659,1,1932870,1,1,1,'S',1,0.969512,328,877711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 308, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 328}}',83.4436,176146349,342180,NULL,'2022-12-10 11:09:21',1670670561,NULL),(1874635405,28614659,1,2209730,1,1,1,'S',1,0.979933,299,898918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 287, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 299}}',83.6994,177087183,344960,NULL,'2023-01-30 02:57:46',1675047466,NULL),(1869860630,28616801,1,2585459,0,1,1,'D',1,0.288267,5,6081,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 789, \"great\": 244}, \"maximum_statistics\": {\"great\": 1287}}',7.3717,169856043,124350,NULL,'2022-02-17 11:39:12',1645097952,NULL),(1874624420,28616911,1,3198187,1,1,1,'C',1,0.75,23,265616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 73}, \"maximum_statistics\": {\"great\": 126}}',11.063,177054110,33298,NULL,'2023-01-28 11:27:57',1674905277,NULL),(1874722564,28616911,1,3848159,0,1,1,'B',1,0.89172,57,538528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 13, \"great\": 136}, \"maximum_statistics\": {\"great\": 157}}',27.711,177068305,73048,NULL,'2023-01-29 02:59:50',1674961190,NULL),(1875575269,28619803,1,2036506,0,1,1,'A',1,0.914365,94,601671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 157}, \"maximum_statistics\": {\"great\": 181}}',26.0394,178345333,84552,NULL,'2023-04-11 15:56:00',1681228560,NULL),(1869687318,28620710,1,2162596,0,1,1,'D',1,0.678947,14,200084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 52}, \"maximum_statistics\": {\"great\": 95}}',8.75295,169585898,28862,NULL,'2022-02-06 07:41:23',1644133283,NULL),(1869732579,28620710,1,2162598,0,1,1,'C',1,0.792208,86,364745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 102}, \"maximum_statistics\": {\"great\": 154}}',16.6097,169585928,71840,NULL,'2022-02-06 07:43:08',1644133388,NULL),(1869720828,28620710,1,2043000,0,1,1,'A',1,0.912969,91,560940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 255}, \"maximum_statistics\": {\"great\": 293}}',29.1693,169586066,137831,NULL,'2022-02-06 07:51:00',1644133860,NULL),(1869873788,28620710,1,1774604,0,1,1,'A',1,0.952722,197,703525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 325}, \"maximum_statistics\": {\"great\": 349}}',35.9915,170016830,221666,NULL,'2022-02-23 17:15:15',1645636515,NULL),(1872144606,28620710,1,1946258,0,1,1,'A',1,0.969072,209,723228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 367}, \"maximum_statistics\": {\"great\": 388}}',41.169,173190682,279715,NULL,'2022-07-09 12:29:57',1657369797,NULL),(1871901605,28631576,1,3044883,0,1,1,'C',1,0.748503,52,298345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 94}, \"maximum_statistics\": {\"great\": 167}}',15.9354,172816779,67678,NULL,'2022-06-23 00:35:22',1655944522,NULL),(1871965230,28633754,1,1442771,0,1,1,'A',1,0.927083,83,645570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 84}, \"maximum_statistics\": {\"great\": 96}}',20.0198,173109674,100480,NULL,'2022-07-05 19:46:06',1657050366,NULL),(1872796062,28633754,1,1774604,0,1,1,'A',1,0.901146,106,552330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 300}, \"maximum_statistics\": {\"great\": 349}}',27.4556,174167094,166830,NULL,'2022-08-25 21:47:15',1661464035,NULL),(1872758215,28633754,1,3314767,0,1,1,'A',1,0.940639,179,678322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 194}, \"maximum_statistics\": {\"great\": 219}}',27.6808,174152098,147091,NULL,'2022-08-25 02:45:46',1661395546,NULL),(1872597490,28635764,1,2679945,0,1,1,'C',1,0.75,35,294241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 55}, \"maximum_statistics\": {\"great\": 100}}',11.5163,174037466,35032,NULL,'2022-08-19 02:02:38',1660874558,NULL),(1872643614,28635764,1,3044883,0,1,1,'C',1,0.727545,26,247107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 28, \"great\": 104}, \"maximum_statistics\": {\"great\": 167}}',16.3611,174037559,51190,NULL,'2022-08-19 02:09:40',1660874980,NULL),(1869645002,28635764,1,2700556,0,1,1,'B',1,0.812893,115,410766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 13, \"great\": 212}, \"maximum_statistics\": {\"great\": 318}}',16.4389,169577015,139961,NULL,'2022-02-05 23:16:53',1644103013,NULL),(1878176363,28636575,1,2045771,0,1,1,'C',1,0.772013,55,306530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 22, \"great\": 195}, \"maximum_statistics\": {\"great\": 318}}',16.6931,181941611,109148,NULL,'2023-12-11 14:42:50',1702305770,NULL),(1869690901,28650845,1,1863200,0,1,1,'D',1,0.557143,12,134738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 28, \"great\": 40}, \"maximum_statistics\": {\"great\": 105}}',6.95109,169581667,91998,NULL,'2022-02-06 03:40:57',1644118857,NULL),(1878269765,28650891,1,1429195,1,1,1,'A',1,0.907407,66,683573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 135, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 162}}',NULL,182148499,481435,NULL,'2023-12-27 08:50:04',1703667004,NULL),(1878248115,28650891,1,3325274,1,1,1,'S',1,0.967836,171,882134,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',NULL,182174764,173879,NULL,'2023-12-29 04:32:39',1703824359,NULL),(1869644337,28650891,1,2463116,0,1,1,'C',1,0.718121,45,238895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 75}, \"maximum_statistics\": {\"great\": 149}}',8.60386,169590037,37188,NULL,'2022-02-06 11:40:53',1644147653,NULL),(1872530824,28650891,1,748485,0,1,1,'D',1,0.545226,21,115574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 62, \"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 199}}',10.4768,173736699,76430,NULL,'2022-08-04 05:32:27',1659591147,NULL),(2887687575,28650891,1,2966995,1,1,1,'C',1,0.7411,49,255428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 45, \"great\": 194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 309}}',20.1707,184044769,87422,NULL,'2024-05-25 12:20:16',1716639616,NULL),(1878305223,28650891,1,957483,0,1,1,'S',1,0.97561,41,964488,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 39}, \"maximum_statistics\": {\"great\": 41}}',21.6451,182165101,63125,NULL,'2023-12-28 13:15:55',1703769355,NULL),(1878312271,28650891,1,3892107,1,1,1,'S',1,0.967213,61,734814,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 57}, \"maximum_statistics\": {\"great\": 61}}',29.1865,182148209,41700,NULL,'2023-12-27 08:13:32',1703664812,NULL),(2887714510,28650891,1,4008301,1,1,1,'C',1,0.780347,64,370783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 102}, \"maximum_statistics\": {\"great\": 173}}',29.7616,184044838,75920,NULL,'2024-05-25 12:26:17',1716639977,NULL),(1878305884,28650891,1,4343548,1,1,1,'A',1,0.915493,80,689126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 124, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 142}}',33.3613,182148991,130522,NULL,'2023-12-27 09:48:56',1703670536,NULL),(1878322784,28650891,1,4383434,1,1,1,'A',1,0.91791,201,869421,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 168}, \"maximum_statistics\": {\"great\": 201}}',33.5593,182165482,242911,NULL,'2023-12-28 13:48:01',1703771281,NULL),(1878303404,28650891,1,3138854,1,1,1,'S',1,0.988372,43,731732,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 42, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 43}}',34.4121,182148341,41075,NULL,'2023-12-27 08:29:44',1703665784,NULL),(1878318393,28650891,1,4185798,1,1,1,'S',1,0.966346,104,844641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 97, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 104}}',34.8012,182175134,93243,NULL,'2023-12-29 05:17:13',1703827033,NULL),(1878303629,28650891,1,3141424,1,1,1,'X',1,1,45,763200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45}}',36.3027,182148327,44150,NULL,'2023-12-27 08:28:23',1703665703,NULL),(1878303415,28650891,1,3138854,1,1,1,'B',1,0.895349,43,563901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 34, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 43}}',37.2375,182148348,34874,NULL,'2023-12-27 08:30:20',1703665820,NULL),(1878282087,28650891,1,4135026,1,1,1,'S',1,0.971804,266,883668,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 251, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 266}}',42.4902,182138144,246364,NULL,'2023-12-26 14:12:46',1703599966,NULL);
INSERT INTO `scores` VALUES (1878230197,28650891,1,4329175,1,1,1,'S',1,0.953416,161,815750,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 146}, \"maximum_statistics\": {\"great\": 161}}',44.0231,182175074,152450,NULL,'2023-12-29 05:09:44',1703826584,NULL),(1878262578,28650891,1,4258509,1,1,1,'A',1,0.914035,208,726968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 238, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 285}}',47.1675,182149017,233294,NULL,'2023-12-27 09:52:46',1703670766,NULL),(1874351067,28651977,1,3819871,1,1,1,'B',1,0.867925,73,549846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 81, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 106}}',17.9869,176442300,62334,NULL,'2022-12-26 03:54:23',1672026863,NULL),(1869695633,28669818,1,2162596,0,1,1,'D',1,0.463158,19,22539,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 35, \"great\": 28}, \"maximum_statistics\": {\"great\": 95}}',3.6674,169610136,14040,NULL,'2022-02-07 05:07:50',1644210470,NULL),(1869944643,28669818,1,2162596,0,1,1,'C',1,0.778947,37,294882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 59}, \"maximum_statistics\": {\"great\": 95}}',10.8747,170035864,27584,NULL,'2022-02-24 13:51:04',1645710664,NULL),(1873860219,28670017,1,3733373,1,1,1,'B',1,0.810629,129,380676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 58, \"great\": 473}, \"maximum_statistics\": {\"great\": 668}}',39.1432,175993606,272998,NULL,'2022-12-02 07:59:57',1669967997,NULL),(1872673878,28670445,1,2162596,0,1,1,'C',1,0.742105,59,263787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 17, \"great\": 63}, \"maximum_statistics\": {\"great\": 95}}',11.8473,173911862,30154,NULL,'2022-08-12 14:43:42',1660315422,NULL),(3032743561,28673622,1,3555431,0,1,1,'C',1,0.763393,35,300628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 69}, \"maximum_statistics\": {\"great\": 112}}',11.5834,184372893,32334,NULL,'2024-06-21 08:49:21',1718959761,NULL),(2250550240,28673622,1,4301383,1,1,1,'C',1,0.753968,67,279886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 104}, \"maximum_statistics\": {\"great\": 189}}',13.1042,182451087,63096,NULL,'2024-01-19 12:05:15',1705665915,NULL),(3026432437,28673622,1,664472,0,1,1,'D',1,0.682482,21,199910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 69}, \"maximum_statistics\": {\"great\": 137}}',13.9602,184359520,36834,NULL,'2024-06-20 04:22:23',1718857343,NULL),(2250551247,28673622,1,4196589,1,1,1,'B',1,0.804348,92,449181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 56}, \"maximum_statistics\": {\"great\": 92}}',15.3885,182451102,44810,NULL,'2024-01-19 12:07:22',1705666042,NULL),(1869869198,28673622,1,1414847,0,1,1,'C',1,0.721429,83,271661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 29, \"great\": 122}, \"maximum_statistics\": {\"great\": 210}}',18.738,169910142,80566,NULL,'2022-02-19 14:07:39',1645279659,NULL),(1870228291,28673622,1,97242,0,1,1,'D',1,0.695652,46,228520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 48, \"great\": 156}, \"maximum_statistics\": {\"great\": 276}}',18.939,170386883,96882,NULL,'2022-03-11 13:02:36',1647003756,NULL),(1869858712,28673622,1,2043000,0,1,1,'B',1,0.858362,171,490601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 215}, \"maximum_statistics\": {\"great\": 293}}',21.55,169782871,169043,NULL,'2022-02-14 04:01:50',1644811310,NULL),(1870141806,28673622,1,3403002,1,1,1,'C',1,0.779851,106,358610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 27, \"great\": 177}, \"maximum_statistics\": {\"great\": 268}}',21.6332,170413508,134338,NULL,'2022-03-12 14:32:40',1647095560,NULL),(1869933650,28673622,1,1414845,0,1,1,'S',1,0.990385,52,817495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 52}}',23.7801,170049813,33494,NULL,'2022-02-25 03:25:57',1645759557,NULL),(1869952141,28673622,1,3065088,1,1,1,'C',1,0.783859,69,328734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 40, \"great\": 346}, \"maximum_statistics\": {\"great\": 539}}',24.3812,170105221,175150,NULL,'2022-02-27 05:27:19',1645939639,NULL),(1869949483,28673622,1,2162596,0,1,1,'S',1,0.957895,95,739283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 87}, \"maximum_statistics\": {\"great\": 95}}',24.805,170050227,63236,NULL,'2022-02-25 03:53:15',1645761195,NULL),(1869957928,28673622,1,1863463,0,1,1,'A',1,0.923664,70,540982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 114}, \"maximum_statistics\": {\"great\": 131}}',26.4032,169926984,94428,NULL,'2022-02-20 03:31:21',1645327881,NULL),(1869951606,28673622,1,3065086,1,1,1,'S',1,0.962312,199,830490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 184}, \"maximum_statistics\": {\"great\": 199}}',27.2053,170039146,151474,NULL,'2022-02-24 16:35:32',1645720532,NULL),(1877851474,28673622,1,4221044,1,1,1,'A',1,0.92053,151,695067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 127}, \"maximum_statistics\": {\"great\": 151}}',27.4607,181669766,121204,NULL,'2023-11-20 09:53:26',1700474006,NULL),(1869931033,28673622,1,3210097,0,1,1,'B',1,0.848485,94,458069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 121}, \"maximum_statistics\": {\"great\": 165}}',27.5484,169930170,77406,NULL,'2022-02-20 06:54:09',1645340049,NULL),(1869928650,28673622,1,3210096,1,1,1,'S',1,0.985075,67,867599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 67}}',27.757,170039432,33297,NULL,'2022-02-24 16:50:35',1645721435,NULL),(1870268077,28673622,1,2400234,0,1,1,'B',1,0.834581,123,431143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 34, \"great\": 481}, \"maximum_statistics\": {\"great\": 668}}',28.1046,170523699,320378,NULL,'2022-03-17 07:45:39',1647503139,NULL),(1869936692,28673622,1,3217018,1,1,1,'B',1,0.869247,142,493867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 24, \"great\": 377}, \"maximum_statistics\": {\"great\": 478}}',29.5275,169930241,233750,NULL,'2022-02-20 06:58:39',1645340319,NULL),(1869942701,28673622,1,3221872,1,1,1,'A',1,0.944444,153,712874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 136}, \"maximum_statistics\": {\"great\": 153}}',30.5707,170049923,127890,NULL,'2022-02-25 03:32:39',1645759959,NULL),(1869933593,28673622,1,1414844,0,1,1,'S',1,0.968421,95,807282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 89}, \"maximum_statistics\": {\"great\": 95}}',30.593,170049960,67698,NULL,'2022-02-25 03:35:10',1645760110,NULL),(1869869305,28673622,1,1414846,0,1,1,'B',1,0.892617,121,597829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 149}}',30.6039,169909573,97530,NULL,'2022-02-19 13:41:52',1645278112,NULL),(1877830297,28673622,1,4301384,1,1,1,'B',1,0.823615,166,489261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 3, \"great\": 225}, \"maximum_statistics\": {\"great\": 343}}',30.7195,181682089,262128,NULL,'2023-11-21 09:50:55',1700560255,NULL),(1869753601,28673622,1,3065087,1,1,1,'A',1,0.90107,180,627294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 307}, \"maximum_statistics\": {\"great\": 374}}',31.4127,169909482,243700,NULL,'2022-02-19 13:38:12',1645277892,NULL),(1877819359,28673622,1,4196542,1,1,1,'B',1,0.8825,128,549773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 158}, \"maximum_statistics\": {\"great\": 200}}',31.6854,181669780,113662,NULL,'2023-11-20 09:55:29',1700474129,NULL),(1869946858,28673622,1,3400053,1,1,1,'S',1,0.953333,150,744200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 136}, \"maximum_statistics\": {\"great\": 150}}',32.9189,170039282,127520,NULL,'2022-02-24 16:43:04',1645720984,NULL),(3032529908,28673622,1,4297711,1,1,1,'A',1,0.923986,127,632461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 255}, \"maximum_statistics\": {\"great\": 296}}',35.2822,184372418,206180,NULL,'2024-06-21 07:38:29',1718955509,NULL),(3032520621,28673622,1,2987972,1,1,1,'B',1,0.889831,124,518338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 333}, \"maximum_statistics\": {\"great\": 413}}',35.5677,184372401,200634,NULL,'2024-06-21 07:35:18',1718955318,NULL),(1870002877,28673622,1,1774604,0,1,1,'A',1,0.955587,124,715805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 320}, \"maximum_statistics\": {\"great\": 349}}',35.7367,170117760,228762,NULL,'2022-02-27 16:17:14',1645978634,NULL),(1872737805,28673622,1,2760701,1,1,1,'S',1,0.982993,294,851539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 284}, \"maximum_statistics\": {\"great\": 294}}',36.0052,174126181,261723,NULL,'2022-08-23 15:24:58',1661268298,NULL),(1870147329,28673622,1,2700556,0,1,1,'S',1,0.968553,318,855640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 298}, \"maximum_statistics\": {\"great\": 318}}',36.6041,170463588,276909,NULL,'2022-03-14 14:14:42',1647267282,NULL),(1869923282,28673622,1,3210095,0,1,1,'S',1,0.957983,119,827230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 109}, \"maximum_statistics\": {\"great\": 119}}',37.027,170058857,88070,NULL,'2022-02-25 13:35:38',1645796138,NULL),(1869960999,28673622,1,2400867,1,1,1,'B',1,0.87215,239,538570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 20, \"great\": 477}, \"maximum_statistics\": {\"great\": 614}}',37.202,170084426,414622,NULL,'2022-02-26 12:01:19',1645876879,NULL),(1870058758,28673622,1,3217015,1,1,1,'S',1,0.97017,352,845412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 331}, \"maximum_statistics\": {\"great\": 352}}',38.651,170271380,307816,NULL,'2022-03-06 05:21:01',1646544061,NULL),(1872732296,28673622,1,2749707,0,1,1,'A',1,0.962185,128,699638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 333}, \"maximum_statistics\": {\"great\": 357}}',40.0092,174159635,227525,NULL,'2022-08-25 13:21:39',1661433699,NULL),(1869960208,28673622,1,2400235,1,1,1,'S',1,0.978723,376,826788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 360}, \"maximum_statistics\": {\"great\": 376}}',40.8406,169957620,342694,NULL,'2022-02-21 07:56:32',1645430192,NULL),(1872636297,28673622,1,2760700,1,1,1,'A',1,0.94499,171,690614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 461}, \"maximum_statistics\": {\"great\": 509}}',42.0811,174090061,369506,NULL,'2022-08-21 15:52:13',1661097133,NULL),(1869855550,28679576,1,2038785,1,1,1,'D',1,0.206588,6,2455,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 322, \"miss\": 1260, \"great\": 209}, \"maximum_statistics\": {\"great\": 1791, \"legacy_combo_increase\": 2}}',4.6487,169752599,140094,NULL,'2022-02-12 22:16:42',1644704202,NULL),(1870489178,28681585,1,1721389,1,1,1,'B',1,0.800481,32,347861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 143}, \"maximum_statistics\": {\"great\": 208}}',NULL,170775704,72420,NULL,'2022-03-27 15:23:09',1648394589,NULL),(1873416408,28681585,1,3749309,1,1,1,'C',1,0.778107,42,321315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 109}, \"maximum_statistics\": {\"great\": 169}}',14.8688,175133760,52752,NULL,'2022-10-16 18:07:24',1665943644,NULL),(1869980095,28681585,1,2895075,0,1,1,'C',1,0.722973,27,258357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 15, \"great\": 48}, \"maximum_statistics\": {\"great\": 74}}',14.8706,170044782,19920,NULL,'2022-02-24 21:33:43',1645738423,NULL),(1876787577,28681585,1,4231468,0,1,1,'D',1,0.677632,33,99982,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 74}, \"maximum_statistics\": {\"great\": 152}}',19.8219,180093362,35484,NULL,'2023-07-31 01:08:36',1690765716,NULL),(1876787583,28681585,1,4231468,1,1,1,'C',1,0.740132,62,287654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 85}, \"maximum_statistics\": {\"great\": 152}}',26.3383,180093424,51378,NULL,'2023-07-31 01:15:49',1690766149,NULL),(1873992413,28687772,1,2012563,0,1,1,'B',1,0.854839,56,538917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 46}, \"maximum_statistics\": {\"great\": 62}}',16.358,176037004,29436,NULL,'2022-12-04 10:03:33',1670148213,NULL),(1870218477,28692020,1,3221872,1,1,1,'B',1,0.803922,50,98452,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 106}, \"maximum_statistics\": {\"great\": 153}}',10.7192,170381814,43913,NULL,'2022-03-11 07:27:33',1646983653,NULL),(1872079921,28692020,1,3221872,1,1,1,'B',1,0.830065,44,368245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 112}, \"maximum_statistics\": {\"great\": 153}}',18.0126,173277219,50616,NULL,'2022-07-13 10:09:57',1657706997,NULL),(1870687856,28692020,1,3340272,1,1,1,'A',1,0.90625,60,583184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 112}}',20.597,171066062,64978,NULL,'2022-04-09 12:15:07',1649506507,NULL),(1869707865,28697536,1,2162596,0,1,1,'D',1,0.642105,34,146122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 28, \"great\": 55}, \"maximum_statistics\": {\"great\": 95}}',9.52133,169650843,21704,NULL,'2022-02-08 22:31:21',1644359481,NULL),(1873421118,28697536,1,2428460,1,1,1,'D',1,0.65,82,171589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 34, \"great\": 103}, \"maximum_statistics\": {\"great\": 230}}',14.1469,175206098,64790,NULL,'2022-10-21 02:38:40',1666319920,NULL),(1874279477,28697536,1,1594729,0,1,1,'D',1,0.640789,88,177231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 81, \"great\": 188}, \"maximum_statistics\": {\"great\": 380}}',16.6523,176385016,123620,NULL,'2022-12-23 05:52:37',1671774757,NULL),(1871172120,28697536,1,3026851,1,1,1,'B',1,0.808468,81,382284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 172}, \"maximum_statistics\": {\"great\": 248}}',17.3572,171848141,118031,NULL,'2022-05-13 03:39:08',1652413148,NULL),(1871382404,28697536,1,2306993,1,1,1,'C',1,0.70509,33,217973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 51, \"great\": 188}, \"maximum_statistics\": {\"great\": 334}}',19.6796,172088960,88144,NULL,'2022-05-22 23:28:07',1653262087,NULL),(1875340574,28697536,1,2063639,1,1,1,'C',1,0.744648,93,275227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 49, \"great\": 209, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 327}}',21.399,178048505,121839,NULL,'2023-03-26 03:41:38',1679802098,NULL),(1872477692,28697536,1,1848452,1,1,1,'B',1,0.829439,59,397655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 160}, \"maximum_statistics\": {\"great\": 214}}',21.9409,173777340,80558,NULL,'2022-08-06 03:12:43',1659755563,NULL),(1871296544,28697536,1,155915,0,1,1,'B',1,0.846154,162,495884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 164}, \"maximum_statistics\": {\"great\": 221}}',24.1008,172089024,136229,NULL,'2022-05-22 23:32:02',1653262322,NULL),(1873999248,28697536,1,1537441,1,1,1,'C',1,0.766667,41,298384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 31, \"great\": 167}, \"maximum_statistics\": {\"great\": 255}}',24.5036,176173954,91004,NULL,'2022-12-11 17:43:57',1670780637,NULL),(1872841431,28697536,1,3447852,1,1,1,'B',1,0.802768,40,326953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 36, \"great\": 211}, \"maximum_statistics\": {\"great\": 289}}',25.6216,174356016,93068,NULL,'2022-09-04 18:07:55',1662314875,NULL),(1872914449,28697536,1,1478838,0,1,1,'B',1,0.865079,36,467938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 153}, \"maximum_statistics\": {\"great\": 189}}',25.6524,174356157,88572,NULL,'2022-09-04 18:17:29',1662315449,NULL),(1872925098,28697536,1,3399483,1,1,1,'C',1,0.737154,34,249288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 41, \"great\": 161, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 253}}',25.7004,174380503,68110,NULL,'2022-09-06 04:09:32',1662437372,NULL),(1873601493,28697536,1,3816594,1,1,1,'B',1,0.820937,54,389195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 35, \"great\": 268, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 363}}',26.08,175516824,140500,NULL,'2022-11-06 04:13:16',1667707996,NULL),(1873804270,28697536,1,3864329,1,1,1,'B',1,0.8375,83,466439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 167, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 240}}',26.1333,175719958,126220,NULL,'2022-11-16 23:21:26',1668640886,NULL),(1873438583,28697536,1,2760700,1,1,1,'B',1,0.873281,113,510012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 25, \"great\": 405, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 509}}',28.275,175206162,287524,NULL,'2022-10-21 02:44:12',1666320252,NULL),(1874319568,28697536,1,1357769,1,1,1,'B',1,0.820728,41,369789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 37, \"great\": 266}, \"maximum_statistics\": {\"great\": 357}}',28.3126,176384889,110805,NULL,'2022-12-23 05:41:25',1671774085,NULL),(1872840070,28697536,1,3572457,1,1,1,'C',1,0.779037,37,300386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 44, \"great\": 241}, \"maximum_statistics\": {\"great\": 353}}',28.7916,174355982,100382,NULL,'2022-09-04 18:05:53',1662314753,NULL),(1872911771,28697536,1,3146244,1,1,1,'B',1,0.809524,89,372630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 41, \"great\": 379}, \"maximum_statistics\": {\"great\": 546}}',28.9459,174356099,210764,NULL,'2022-09-04 18:13:39',1662315219,NULL),(1872902534,28697536,1,1023765,0,1,1,'B',1,0.819066,45,391888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 29, \"great\": 193}, \"maximum_statistics\": {\"great\": 257}}',28.9544,174426024,107186,NULL,'2022-09-08 21:06:52',1662671212,NULL),(1873346475,28697536,1,2264276,1,1,1,'C',1,0.757895,42,284847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 58, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 380}}',29.0957,175171786,120726,NULL,'2022-10-19 02:06:28',1666145188,NULL),(1872939261,28697536,1,1525052,0,1,1,'B',1,0.809451,50,369082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 31, \"great\": 234, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 328}}',29.0979,174380545,122142,NULL,'2022-09-06 04:15:12',1662437712,NULL),(1874265814,28697536,1,2016123,0,1,1,'C',1,0.794915,64,316266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 44, \"great\": 218}, \"maximum_statistics\": {\"great\": 295}}',30.0497,176384913,99096,NULL,'2022-12-23 05:43:12',1671774192,NULL),(1874047008,28697536,1,3460823,1,1,1,'B',1,0.816667,52,361760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 50, \"great\": 316}, \"maximum_statistics\": {\"great\": 420}}',30.723,176174091,150846,NULL,'2022-12-11 17:51:55',1670781115,NULL),(1871382509,28697536,1,2044361,0,1,1,'B',1,0.878788,148,525765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 209}, \"maximum_statistics\": {\"great\": 264}}',30.889,172175200,153892,NULL,'2022-05-26 18:51:04',1653591064,NULL),(1873420671,28697536,1,2721474,1,1,1,'C',1,0.789402,58,324443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 37, \"great\": 250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 368}}',31.4028,175205934,116456,NULL,'2022-10-21 02:26:58',1666319218,NULL),(1875315965,28697536,1,1608833,1,1,1,'C',1,0.779104,58,324328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 46, \"great\": 233}, \"maximum_statistics\": {\"great\": 335}}',31.6631,178048566,116528,NULL,'2023-03-26 03:46:50',1679802410,NULL),(1872888338,28697536,1,3504004,1,1,1,'B',1,0.89759,168,587310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 211, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 249}}',32.9377,174426054,161480,NULL,'2022-09-08 21:09:35',1662671375,NULL),(1872840100,28697536,1,3572459,1,1,1,'A',1,0.913681,116,593902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 267}, \"maximum_statistics\": {\"great\": 307}}',34.5416,174355955,152890,NULL,'2022-09-04 18:04:12',1662314652,NULL),(1872887932,28697536,1,3082927,1,1,1,'B',1,0.858934,150,492281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 250, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 319}}',34.8116,174426097,165395,NULL,'2022-09-08 21:14:57',1662671697,NULL),(1872857404,28697536,1,3466820,1,1,1,'B',1,0.881024,95,486170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 22, \"great\": 275, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 332}}',36.8619,174380485,135019,NULL,'2022-09-06 04:07:02',1662437222,NULL),(1872843483,28697536,1,2983700,1,1,1,'B',1,0.899671,129,559137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 255}, \"maximum_statistics\": {\"great\": 304}}',37.0972,174356044,159551,NULL,'2022-09-04 18:09:46',1662314986,NULL),(1872910843,28697536,1,1770369,1,1,1,'B',1,0.856006,203,459794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 60, \"great\": 552, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 691}}',37.1687,174426137,344786,NULL,'2022-09-08 21:18:53',1662671933,NULL),(1874349212,28697536,1,3705031,1,1,1,'B',1,0.854361,81,443965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 44, \"great\": 499}, \"maximum_statistics\": {\"great\": 642}}',37.4115,176384979,248961,NULL,'2022-12-23 05:49:19',1671774559,NULL),(1872941992,28697536,1,2133968,1,1,1,'B',1,0.855196,178,460293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 36, \"great\": 453}, \"maximum_statistics\": {\"great\": 587}}',37.6494,174380425,304984,NULL,'2022-09-06 04:01:44',1662436904,NULL),(1873420692,28697536,1,2721475,1,1,1,'A',1,0.941901,137,677471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 254}, \"maximum_statistics\": {\"great\": 284}}',39.3736,175206007,181502,NULL,'2022-10-21 02:32:14',1666319534,NULL),(1873390046,28697536,1,2627503,1,1,1,'A',1,0.909091,92,569495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 232, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 275}}',39.4958,175171769,139350,NULL,'2022-10-19 02:04:41',1666145081,NULL),(1872834156,28697536,1,2684917,1,1,1,'B',1,0.819328,121,426980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 164}, \"maximum_statistics\": {\"great\": 238}}',41.2241,174380439,129546,NULL,'2022-09-06 04:03:22',1662437002,NULL),(1875375499,28697536,1,3875931,1,1,1,'A',1,0.904762,131,578290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 247}, \"maximum_statistics\": {\"great\": 294}}',43.1384,178048605,154353,NULL,'2023-03-26 03:49:21',1679802561,NULL),(1875316780,28697536,1,1609452,0,1,1,'A',1,0.917647,160,630845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 227}, \"maximum_statistics\": {\"great\": 255}}',43.3553,178048548,163939,NULL,'2023-03-26 03:45:14',1679802314,NULL),(1873330586,28697536,1,1272916,0,1,1,'A',1,0.901042,98,555581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 240}, \"maximum_statistics\": {\"great\": 288}}',44.6874,175206038,161041,NULL,'2022-10-21 02:34:05',1666319645,NULL),(1874007490,28697536,1,698691,1,1,1,'A',1,0.929924,200,650395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 463, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 528}}',46.2313,176173925,377098,NULL,'2022-12-11 17:42:12',1670780532,NULL),(1873434878,28697536,1,3457022,1,1,1,'A',1,0.947887,217,737444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 319}, \"maximum_statistics\": {\"great\": 355}}',46.7096,175206077,288002,NULL,'2022-10-21 02:36:55',1666319815,NULL),(1873998914,28697536,1,2202788,0,1,1,'A',1,0.936709,124,677449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 214}, \"maximum_statistics\": {\"great\": 237}}',47.1948,176174057,177007,NULL,'2022-12-11 17:49:33',1670780973,NULL),(1874080055,28697536,1,2397875,1,1,1,'S',1,0.980357,280,901236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 269, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 280}}',56.1094,176173876,251210,NULL,'2022-12-11 17:38:52',1670780332,NULL),(1869874402,28698475,1,304,0,1,1,'D',1,0.594828,23,177978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 31, \"great\": 53}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 1}}',6.98175,170048031,59304,NULL,'2022-02-25 01:15:53',1645751753,NULL),(1872068772,28698475,1,28042,0,1,1,'D',1,0.596419,23,118634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 104, \"great\": 174}, \"maximum_statistics\": {\"great\": 363}}',13.2427,173252948,79030,NULL,'2022-07-12 07:13:07',1657609987,NULL),(1870831418,28699727,1,1863234,0,1,1,'D',1,0.464286,10,138326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 50, \"great\": 40}, \"maximum_statistics\": {\"great\": 140}}',5.09686,171270579,119700,NULL,'2022-04-18 01:10:43',1650244243,NULL),(1871699993,28699727,1,1863200,0,1,1,'D',1,0.447619,7,106027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 45, \"great\": 34}, \"maximum_statistics\": {\"great\": 105}}',5.20536,172751084,97500,NULL,'2022-06-20 02:34:22',1655692462,NULL),(1870850026,28699727,1,1442774,0,1,1,'D',1,0.65311,29,165494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 35, \"great\": 99}, \"maximum_statistics\": {\"great\": 209}}',10.5193,171287182,68731,NULL,'2022-04-18 19:14:12',1650309252,NULL),(1870842554,28699727,1,1442771,0,1,1,'B',1,0.859375,92,538861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 96}}',13.8046,171257521,108952,NULL,'2022-04-17 13:30:53',1650202253,NULL),(1876403548,28699978,1,4173771,1,1,1,'B',1,0.801724,49,420905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 58}}',12.7421,179522584,34923,NULL,'2023-06-24 06:13:52',1687587232,NULL),(1869718481,28699978,1,2162596,0,1,1,'B',1,0.847368,74,474058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 69}, \"maximum_statistics\": {\"great\": 95}}',14.4508,169678566,48374,NULL,'2022-02-10 02:56:44',1644461804,NULL),(1869631073,28699978,1,1774604,0,1,1,'C',1,0.77937,30,302632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 41, \"great\": 236}, \"maximum_statistics\": {\"great\": 349}}',16.5592,169678724,96194,NULL,'2022-02-10 03:07:34',1644462454,NULL),(1875077586,28699978,1,3314767,0,1,1,'B',1,0.849315,59,199963,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 168}, \"maximum_statistics\": {\"great\": 219}}',18.5843,177615223,69428,NULL,'2023-03-01 05:02:40',1677646960,NULL),(1876712372,28699978,1,1119211,1,1,1,'B',1,0.888462,39,574587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 106}, \"maximum_statistics\": {\"great\": 130}}',20.2885,180096534,79799,NULL,'2023-07-31 07:08:35',1690787315,NULL),(1869730330,28699978,1,2043000,0,1,1,'B',1,0.849829,122,453330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 217}, \"maximum_statistics\": {\"great\": 293}}',20.9629,169678667,143065,NULL,'2022-02-10 03:03:22',1644462202,NULL),(1870443774,28700073,1,1807822,0,1,1,'C',1,0.786765,48,372608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 47}, \"maximum_statistics\": {\"great\": 68}}',13.9954,170831529,23790,NULL,'2022-03-30 03:55:51',1648612551,NULL),(1869632415,28700766,1,23290,0,1,1,'D',1,0.510526,16,107243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 56, \"great\": 60}, \"maximum_statistics\": {\"great\": 190}}',7.98079,169684480,60524,NULL,'2022-02-10 09:42:28',1644486148,NULL),(1869905117,28700766,1,1619215,0,1,1,'D',1,0.630597,45,221170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 49, \"great\": 119}, \"maximum_statistics\": {\"great\": 268}}',9.89908,170106570,234495,NULL,'2022-02-27 06:52:17',1645944737,NULL),(1869937395,28700766,1,3037657,0,1,1,'C',1,0.775,40,366763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 22}, \"maximum_statistics\": {\"great\": 40}}',10.9637,170101479,13192,NULL,'2022-02-27 01:56:58',1645927018,NULL),(1869938507,28700766,1,3037752,0,1,1,'C',1,0.767857,34,310582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 56}}',12.2571,170101527,17200,NULL,'2022-02-27 02:00:10',1645927210,NULL),(1869935514,28700766,1,3037640,0,1,1,'C',1,0.708861,34,224233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 45}, \"maximum_statistics\": {\"great\": 79}}',12.9136,170106685,20766,NULL,'2022-02-27 06:58:48',1645945128,NULL),(3049603513,28700766,1,3037434,0,1,1,'D',1,0.655,25,160946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 51}, \"maximum_statistics\": {\"great\": 100}}',13.1907,184410106,22566,NULL,'2024-06-24 07:25:12',1719213912,NULL),(1869922315,28700766,1,1657682,1,1,1,'C',1,0.711823,29,311701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 18, \"great\": 104}, \"maximum_statistics\": {\"great\": 203}}',13.9857,170106267,141026,NULL,'2022-02-27 06:33:18',1645943598,NULL),(1875775520,28701917,1,1011386,1,1,1,'D',1,0.664195,46,214657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 72, \"great\": 227, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 472, \"legacy_combo_increase\": 1}}',NULL,178766481,244562,NULL,'2023-05-07 12:42:42',1683463362,NULL),(1875800507,28701917,1,2012563,0,1,1,'B',1,0.846774,38,495058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 44, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 62}}',15.3925,178793701,26596,NULL,'2023-05-09 05:04:38',1683608678,NULL),(1876962274,28701917,1,3839060,1,1,1,'A',1,0.941989,168,775197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 161, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 181}}',32.8632,180305050,152009,NULL,'2023-08-13 14:47:07',1691938027,NULL),(1877191348,28701917,1,3839060,1,1,1,'S',1,0.986188,181,863561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 176, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 181}}',40.1562,180802667,166992,NULL,'2023-09-16 08:42:58',1694853778,NULL),(3645859595,28702565,1,2523225,0,1,1,'C',1,0.760504,48,301591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 76, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 119}}',12.7251,185692954,41800,NULL,'2024-10-08 01:40:22',1728351622,NULL),(1869720535,28702565,1,757269,0,1,1,'B',1,0.895349,52,572443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 71, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 86}}',20.1476,169680685,40321,NULL,'2022-02-10 05:08:50',1644469730,NULL),(1869711389,28703481,1,2162596,0,1,1,'C',1,0.731579,52,283160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 48}, \"maximum_statistics\": {\"great\": 95}}',10.759,169660424,37522,NULL,'2022-02-09 09:34:42',1644399282,NULL),(1869730758,28703481,1,2043000,0,1,1,'B',1,0.851536,63,441075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 219}, \"maximum_statistics\": {\"great\": 293}}',21.206,169682601,126375,NULL,'2022-02-10 07:34:30',1644478470,NULL),(1869770091,28703481,1,1774604,0,1,1,'B',1,0.873926,104,504862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 268}, \"maximum_statistics\": {\"great\": 349}}',22.9766,169745817,168935,NULL,'2022-02-12 16:59:12',1644685152,NULL),(1869720870,28705083,1,2162596,0,1,1,'C',1,0.778947,27,323972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 61}, \"maximum_statistics\": {\"great\": 95}}',11.3958,169684722,34680,NULL,'2022-02-10 09:59:21',1644487161,NULL),(1873687224,28705083,1,3373382,0,1,1,'B',1,0.866516,168,530088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 167}, \"maximum_statistics\": {\"great\": 221}}',21.1108,175527067,137104,NULL,'2022-11-06 15:51:36',1667749896,NULL),(1870932496,28707789,1,476544,1,1,1,'D',1,0.13843,8,576,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 384, \"great\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 484}}',3.17857,171596456,22500,NULL,'2022-05-02 03:23:21',1651461801,NULL),(1878346443,28707789,1,2445363,0,1,1,'B',1,0.85,93,483531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 93}, \"maximum_statistics\": {\"great\": 130}}',16.5093,182331260,67048,NULL,'2024-01-10 01:06:23',1704848783,NULL),(2354880772,28707789,1,4309066,1,1,1,'B',1,0.822404,57,389197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 136}, \"maximum_statistics\": {\"great\": 183}}',19.8391,182811873,67242,NULL,'2024-02-16 13:05:58',1708088758,NULL),(1869660569,28728269,1,944975,0,1,1,'C',1,0.774011,36,143150,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 106}, \"maximum_statistics\": {\"great\": 177}}',NULL,169700647,50354,NULL,'2022-02-10 23:54:53',1644537293,NULL),(1872604869,28728269,1,944975,1,1,1,'A',1,0.923729,177,656943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 150}, \"maximum_statistics\": {\"great\": 177}}',NULL,173958093,136946,NULL,'2022-08-14 21:18:20',1660511900,NULL),(1869753787,28728269,1,127162,0,1,1,'C',1,0.776923,20,290197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 42}, \"maximum_statistics\": {\"great\": 65}}',10.214,169822125,20410,NULL,'2022-02-15 23:32:20',1644967940,NULL),(1869704950,28728269,1,3186103,0,1,1,'C',1,0.746106,41,125425,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 32, \"great\": 190}, \"maximum_statistics\": {\"great\": 321}}',11.9527,169700468,78548,NULL,'2022-02-10 23:44:27',1644536667,NULL),(1872831999,28728269,1,2681761,0,1,1,'C',1,0.72619,60,246893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 26, \"great\": 140}, \"maximum_statistics\": {\"great\": 252}}',13.9154,174283049,66884,NULL,'2022-09-01 00:56:51',1661993811,NULL),(1870655327,28728269,1,813757,0,1,1,'B',1,0.862637,58,533876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 91}}',16.6114,171196493,83316,NULL,'2022-04-15 02:36:09',1649990169,NULL),(1872585445,28728269,1,1309537,1,1,1,'B',1,0.844118,99,484074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 170}}',18.1222,173958457,104363,NULL,'2022-08-14 21:42:58',1660513378,NULL),(1872850055,28728269,1,3258000,1,1,1,'B',1,0.867742,82,520961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 118}, \"maximum_statistics\": {\"great\": 155}}',18.467,174283101,86898,NULL,'2022-09-01 01:03:09',1661994189,NULL),(1871313778,28728269,1,3322596,0,1,1,'A',1,0.904412,68,608808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 55}, \"maximum_statistics\": {\"great\": 68}}',20.637,172158878,40589,NULL,'2022-05-26 01:51:10',1653529870,NULL),(1876404547,28728269,1,3698667,1,1,1,'B',1,0.881579,89,472964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 118}, \"maximum_statistics\": {\"great\": 152}}',22.242,179612002,96070,NULL,'2023-06-29 23:40:25',1688082025,NULL),(1870670125,28728269,1,3186103,1,1,1,'A',1,0.939252,321,752839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 282}, \"maximum_statistics\": {\"great\": 321}}',33.2332,171196364,299330,NULL,'2022-04-15 02:29:05',1649989745,NULL),(1872080825,28740715,1,510731,0,1,1,'D',1,0.637324,17,246467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 33, \"great\": 72}, \"maximum_statistics\": {\"great\": 142}}',10.5892,173144520,256212,NULL,'2022-07-07 10:18:36',1657189116,NULL),(1874079014,28740715,1,2085475,1,1,1,'B',1,0.843284,66,540037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 67}}',14.0623,176186480,206822,NULL,'2022-12-12 12:39:14',1670848754,NULL),(1871954344,28740715,1,3414731,1,1,1,'B',1,0.857143,58,531281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 70}}',14.3256,172987265,57250,NULL,'2022-06-30 09:29:13',1656581353,NULL),(1871954357,28740715,1,3414731,1,1,1,'C',1,0.707143,22,320846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 40}, \"maximum_statistics\": {\"great\": 70}}',16.5252,172987283,41041,NULL,'2022-06-30 09:30:16',1656581416,NULL),(1874119686,28740715,1,3414731,1,1,1,'C',1,0.757143,46,407489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 43}, \"maximum_statistics\": {\"great\": 70}}',17.8577,176236133,51722,NULL,'2022-12-15 11:08:57',1671102537,NULL),(1874043401,28740715,1,3819871,0,1,1,'C',1,0.754717,35,149624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 66}, \"maximum_statistics\": {\"great\": 106}}',20.9387,176174314,29596,NULL,'2022-12-11 18:05:11',1670781911,NULL),(1874119681,28740715,1,3414731,1,1,1,'A',1,0.935714,70,348808,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 61}, \"maximum_statistics\": {\"great\": 70}}',21.4011,176236120,59483,NULL,'2022-12-15 11:07:38',1671102458,NULL),(1874043411,28740715,1,3819871,0,1,1,'B',1,0.891509,38,265468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 89}, \"maximum_statistics\": {\"great\": 106}}',22.613,176174396,36511,NULL,'2022-12-11 18:09:52',1670782192,NULL),(1874043391,28740715,1,3819871,0,1,1,'A',1,0.933962,106,357201,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 92}, \"maximum_statistics\": {\"great\": 106}}',25.0974,176174270,54106,NULL,'2022-12-11 18:03:06',1670781786,NULL),(1874043420,28740715,1,3819871,1,1,1,'A',1,0.929245,89,665595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 95}, \"maximum_statistics\": {\"great\": 106}}',25.3781,176174426,63410,NULL,'2022-12-11 18:11:24',1670782284,NULL),(1874106053,28740715,1,3819872,1,1,1,'B',1,0.8075,41,357404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 141}, \"maximum_statistics\": {\"great\": 200}}',26.5204,176217508,66120,NULL,'2022-12-14 10:44:50',1671014690,NULL),(1874138092,28740715,1,666093,1,1,1,'B',1,0.858259,166,481959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 19, \"great\": 340}, \"maximum_statistics\": {\"great\": 448}}',28.7726,176217395,249969,NULL,'2022-12-14 10:34:12',1671014052,NULL),(1874103831,28740715,1,3819869,1,1,1,'A',1,0.90146,88,574255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 117}, \"maximum_statistics\": {\"great\": 137}}',30.3808,176217480,72212,NULL,'2022-12-14 10:41:47',1671014507,NULL),(2505992918,28742173,1,1582901,1,1,1,'C',1,0.75,27,390769,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 63, \"ignore_hit\": 131, \"ignore_miss\": 190, \"large_bonus\": 24, \"small_bonus\": 1107}, \"maximum_statistics\": {\"great\": 100, \"ignore_hit\": 132, \"large_bonus\": 32, \"small_bonus\": 1288}}',10.4465,NULL,0,'2024-03-14 18:24:02','2024-03-14 18:27:50',1710440870,7462),(1876572499,28742173,1,2043000,0,1,1,'B',1,0.834471,31,399083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 222, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 293}}',20.6603,179871017,109531,NULL,'2023-07-16 18:49:03',1689533343,NULL),(1872134572,28742173,1,1774604,0,1,1,'A',1,0.901146,69,529631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 297, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',27.126,173156537,139850,NULL,'2022-07-07 22:27:29',1657232849,NULL),(1869827538,28744086,1,1830054,0,1,1,'D',1,0.38,20,22108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 123, \"great\": 63}, \"maximum_statistics\": {\"great\": 250}}',3.63312,169873139,36764,NULL,'2022-02-18 04:00:12',1645156812,NULL),(1869826131,28744086,1,1661046,0,1,1,'D',1,0.63587,21,230683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 43}, \"maximum_statistics\": {\"great\": 92}}',6.63535,169873211,119108,NULL,'2022-02-18 04:03:58',1645157038,NULL),(1869853510,28744086,1,1863234,0,1,1,'D',1,0.582143,29,151659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 37, \"great\": 60}, \"maximum_statistics\": {\"great\": 140}}',7.2281,169873312,84321,NULL,'2022-02-18 04:08:42',1645157322,NULL),(1872218125,28744086,1,1982307,0,1,1,'C',1,0.706767,25,374963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 75}, \"maximum_statistics\": {\"great\": 133}}',10.4494,173355423,122136,NULL,'2022-07-17 02:28:44',1658024924,NULL),(1869907972,28744086,1,1989768,0,1,1,'D',1,0.613139,32,136412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 61, \"great\": 123}, \"maximum_statistics\": {\"great\": 274}}',10.5547,169919607,65804,NULL,'2022-02-19 20:44:06',1645303446,NULL),(1869944199,28744086,1,1442771,0,1,1,'C',1,0.796875,66,404011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 64}, \"maximum_statistics\": {\"great\": 96}}',11.3425,169920030,87766,NULL,'2022-02-19 21:01:36',1645304496,NULL),(1872254329,28744086,1,1442774,0,1,1,'D',1,0.662679,18,163691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 37, \"great\": 105}, \"maximum_statistics\": {\"great\": 209}}',11.4131,173355361,61820,NULL,'2022-07-17 02:23:31',1658024611,NULL),(1872280942,28744086,1,1773539,0,1,1,'B',1,0.826733,29,448203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 76}, \"maximum_statistics\": {\"great\": 101}}',15.101,173355476,80498,NULL,'2022-07-17 02:32:32',1658025152,NULL),(1872222518,28749125,1,519216,0,1,1,'D',1,0.65411,51,114992,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 22, \"great\": 67}, \"maximum_statistics\": {\"great\": 146}}',7.62944,173350327,79980,NULL,'2022-07-16 19:57:22',1658001442,NULL),(1869864752,28752954,1,3039670,0,1,1,'D',1,0.585779,34,54739,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 247, \"great\": 399}, \"maximum_statistics\": {\"great\": 886}}',17.7955,169828478,170544,NULL,'2022-02-16 07:07:35',1644995255,NULL),(1869769940,28752954,1,2169372,0,1,1,'B',1,0.82,97,405788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 30, \"great\": 222}, \"maximum_statistics\": {\"great\": 300}}',24.6316,169739079,131670,NULL,'2022-02-12 11:52:22',1644666742,NULL),(3119638453,28752954,1,4286757,1,1,1,'C',1,0.765116,53,161253,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 82, \"great\": 424}, \"maximum_statistics\": {\"great\": 645}}',33.155,184562529,226704,NULL,'2024-07-07 07:43:53',1720338233,NULL),(1870828467,28752954,1,3122267,1,1,1,'C',1,0.797342,65,363110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 18, \"great\": 197}, \"maximum_statistics\": {\"great\": 301}}',37.6404,171319172,124838,NULL,'2022-04-20 08:49:12',1650444552,NULL),(1869757700,28752954,1,3068731,0,1,1,'B',1,0.807801,97,184913,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 51, \"great\": 485}, \"maximum_statistics\": {\"great\": 705}}',40.3832,169828443,227778,NULL,'2022-02-16 07:04:16',1644995056,NULL),(3358556225,28752954,1,137818,1,1,1,'C',1,0.795181,126,361517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 33, \"great\": 278}, \"maximum_statistics\": {\"great\": 415}}',42.888,185080537,177910,NULL,'2024-08-18 11:31:11',1723980671,NULL),(3358608347,28752954,1,121434,0,1,1,'B',1,0.843421,126,457738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 25, \"great\": 286}, \"maximum_statistics\": {\"great\": 380}}',48.5597,185080628,195230,NULL,'2024-08-18 11:43:04',1723981384,NULL),(3119671379,28752954,1,4286757,1,1,1,'B',1,0.822481,55,399291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 47, \"great\": 463}, \"maximum_statistics\": {\"great\": 645}}',48.5916,184562616,281294,NULL,'2024-07-07 07:54:49',1720338889,NULL),(1873916121,28754546,1,3574346,1,1,1,'D',1,0.563366,26,96223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 125, \"great\": 189}, \"maximum_statistics\": {\"great\": 505}}',NULL,175977005,122936,NULL,'2022-12-01 07:02:22',1669878142,NULL),(1871415944,28754546,1,2403588,0,1,1,'C',1,0.715328,22,223609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 81, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',11.9104,172310815,34488,NULL,'2022-06-01 07:41:23',1654069283,NULL),(1871331368,28754546,1,2169170,0,1,1,'C',1,0.786667,47,333822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 97, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 150}}',12.8018,172184604,50065,NULL,'2022-05-27 05:49:05',1653630545,NULL),(1873950369,28754546,1,404580,0,1,1,'D',1,0.661458,25,228476,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 51}, \"maximum_statistics\": {\"great\": 96}}',16.1024,175977178,28744,NULL,'2022-12-01 07:25:15',1669879515,NULL),(1873816389,28758212,1,128366,0,1,1,'D',1,0.682957,75,211936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 37, \"great\": 183}, \"maximum_statistics\": {\"great\": 399}}',14.3942,175805488,160090,NULL,'2022-11-21 11:06:55',1669028815,NULL),(1873369260,28759247,1,46803,0,1,1,'C',1,0.738095,41,311009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 68, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',10.9436,175135130,59240,NULL,'2022-10-16 19:41:01',1665949261,NULL),(1869851776,28763073,1,2169170,0,1,1,'A',1,0.93,150,729715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 129}, \"maximum_statistics\": {\"great\": 150}}',23.4828,169758007,103851,NULL,'2022-02-13 03:30:02',1644723002,NULL),(1869770129,28763073,1,2169372,0,1,1,'B',1,0.848333,116,452492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 230}, \"maximum_statistics\": {\"great\": 300}}',27.5656,169757790,135248,NULL,'2022-02-13 03:17:58',1644722278,NULL),(1869772879,28766670,1,1774604,0,1,1,'C',1,0.773639,63,306981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 35, \"great\": 226}, \"maximum_statistics\": {\"great\": 349}}',15.5813,169758765,109882,NULL,'2022-02-13 04:14:45',1644725685,NULL),(1871575370,28768440,1,2169170,0,1,1,'D',1,0.69,28,206523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 72}, \"maximum_statistics\": {\"great\": 150}}',9.47238,172468462,40909,NULL,'2022-06-08 01:21:20',1654651280,NULL),(1871645210,28768440,1,1774604,0,1,1,'B',1,0.826648,46,380046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 33, \"great\": 261}, \"maximum_statistics\": {\"great\": 349}}',19.9287,172468512,110998,NULL,'2022-06-08 01:25:14',1654651514,NULL),(1878453822,28775058,1,4114673,1,1,1,'C',1,0.754453,68,281624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 33, \"great\": 233, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 393}}',16.7036,182373244,117326,NULL,'2024-01-13 12:20:20',1705148420,NULL),(1870234329,28775470,1,3068730,0,1,1,'C',1,0.741509,101,299378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 9, \"great\": 137}, \"maximum_statistics\": {\"great\": 265}}',15.3696,170318108,113905,NULL,'2022-03-08 07:14:05',1646723645,NULL),(1873306881,28775470,1,2780517,0,1,1,'C',1,0.746073,29,263522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 120}, \"maximum_statistics\": {\"great\": 191}}',22.1401,174997883,48990,NULL,'2022-10-09 08:12:50',1665303170,NULL),(1869812164,28781579,1,3293127,0,1,1,'B',1,0.838028,48,473927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 53}, \"maximum_statistics\": {\"great\": 71}}',14.4905,169778572,23546,NULL,'2022-02-13 22:55:02',1644792902,NULL),(1872568993,28781579,1,2887085,1,1,1,'B',1,0.815186,59,351742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 37, \"great\": 257}, \"maximum_statistics\": {\"great\": 349}}',20.9752,174054696,113584,NULL,'2022-08-19 21:26:04',1660944364,NULL),(1875498485,28784738,1,1773498,0,1,1,'C',1,0.722222,32,258135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 85}, \"maximum_statistics\": {\"great\": 153}}',11.3059,178184495,153468,NULL,'2023-04-02 15:48:34',1680450514,NULL),(1869760801,28785694,1,2056288,0,1,1,'B',1,0.87251,43,469436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 197}, \"maximum_statistics\": {\"great\": 251}}',22.2745,169784161,109649,NULL,'2022-02-14 05:55:19',1644818119,NULL),(1873387452,28793804,1,2056288,0,1,1,'C',1,0.784861,26,320459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 40, \"great\": 183, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 251}}',17.9163,175174928,91320,NULL,'2022-10-19 08:33:20',1666168400,NULL),(1873431672,28793804,1,2169170,0,1,1,'A',1,0.926667,87,619066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 132}, \"maximum_statistics\": {\"great\": 150}}',24.026,175174996,70515,NULL,'2022-10-19 08:42:05',1666168925,NULL),(1878097753,28793926,1,1661767,0,1,1,'D',1,0.401163,11,86177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 39, \"great\": 22}, \"maximum_statistics\": {\"great\": 86}}',2.96877,181908025,82068,NULL,'2023-12-09 02:17:11',1702088231,NULL),(2545580479,28804391,1,3416697,0,1,1,'C',1,0.743902,25,270049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 46}, \"maximum_statistics\": {\"great\": 82}}',9.05028,183243288,21990,NULL,'2024-03-22 01:38:20',1711071500,NULL),(1871248306,28805678,1,718650,0,1,1,'C',1,0.722988,117,268602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 69, \"great\": 263, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 435}}',24.6751,171956330,186688,NULL,'2022-05-17 12:55:02',1652792102,NULL),(1872255229,28805678,1,2799277,1,1,1,'B',1,0.884927,158,568239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 18, \"great\": 493}, \"maximum_statistics\": {\"great\": 617}}',43.134,173449086,440508,NULL,'2022-07-21 12:34:53',1658406893,NULL),(1871483162,28805678,1,2313754,1,1,1,'A',1,0.91922,247,664410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 308, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 1}}',48.4287,172334823,367246,NULL,'2022-06-02 10:18:29',1654165109,NULL),(1871862765,28805678,1,3602229,1,1,1,'A',1,0.949339,145,715689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 417}, \"maximum_statistics\": {\"great\": 454}}',63.5644,172899222,327218,NULL,'2022-06-26 13:38:46',1656250726,NULL),(2924147439,28808030,1,2857962,1,1,1,'B',1,0.846437,66,522319,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 22, \"great\": 304, \"ignore_miss\": 14}, \"maximum_statistics\": {\"great\": 407, \"large_bonus\": 14}}',26.7731,NULL,0,'2024-06-01 08:34:59','2024-06-01 08:37:28',1717231048,7566),(1870859583,28813173,1,2223390,0,1,1,'B',1,0.841954,116,493972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 127}, \"maximum_statistics\": {\"great\": 174}}',24.9449,171268378,93508,NULL,'2022-04-17 22:37:42',1650235062,NULL),(1869881898,28819741,1,393207,0,1,1,'B',1,0.868421,69,524670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 116}, \"maximum_statistics\": {\"great\": 152}}',19.3336,169971765,68142,NULL,'2022-02-21 20:55:39',1645476939,NULL),(1872690996,28819741,1,395283,0,1,1,'A',1,0.916058,62,621823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 118}, \"maximum_statistics\": {\"great\": 137}}',19.7869,174184990,57383,NULL,'2022-08-26 20:03:34',1661544214,NULL),(1869779034,28823024,1,460046,0,1,1,'C',1,0.732394,21,244474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 40}, \"maximum_statistics\": {\"great\": 71}}',NULL,169866579,24048,NULL,'2022-02-17 21:11:55',1645132315,NULL),(1870175947,28823024,1,460058,0,1,1,'D',1,0.423077,5,109576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 6}, \"maximum_statistics\": {\"great\": 26}}',NULL,170447685,27300,NULL,'2022-03-13 19:18:14',1647199094,NULL),(1869798361,28823024,1,46803,0,1,1,'C',1,0.718254,23,265564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 70}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',10.0154,169862697,48998,NULL,'2022-02-17 17:32:22',1645119142,NULL),(1871899690,28823024,1,3617764,1,1,1,'B',1,0.819149,71,456058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 66}, \"maximum_statistics\": {\"great\": 94}}',13.9499,172809867,38554,NULL,'2022-06-22 17:28:38',1655918918,NULL),(1871847249,28823024,1,3349680,1,1,1,'C',1,0.734973,62,268813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 32, \"great\": 118}, \"maximum_statistics\": {\"great\": 183}}',14.3679,172810314,54305,NULL,'2022-06-22 17:50:27',1655920227,NULL),(1872201638,28823024,1,3553734,1,1,1,'B',1,0.838095,37,381703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 78}, \"maximum_statistics\": {\"great\": 105}}',16.2255,173438652,33539,NULL,'2022-07-20 23:48:08',1658360888,NULL),(1872080865,28823024,1,2004667,0,1,1,'B',1,0.833333,66,411200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 115}, \"maximum_statistics\": {\"great\": 165}}',16.5862,173242738,59640,NULL,'2022-07-11 18:56:37',1657565797,NULL),(1870240786,28823024,1,3077450,1,1,1,'C',1,0.781155,62,332515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 32, \"great\": 217}, \"maximum_statistics\": {\"great\": 329}}',17.0246,170449819,126984,NULL,'2022-03-13 21:16:08',1647206168,NULL),(1872156286,28823024,1,3653477,1,1,1,'A',1,0.9375,48,750206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 42}, \"maximum_statistics\": {\"great\": 48}}',19.601,173242344,19004,NULL,'2022-07-11 18:32:00',1657564320,NULL),(1871936228,28823024,1,3525121,0,1,1,'C',1,0.787791,44,338197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 114}, \"maximum_statistics\": {\"great\": 172}}',20.3786,173005280,58674,NULL,'2022-07-01 03:00:34',1656644434,NULL),(1869796980,28823024,1,1970278,0,1,1,'B',1,0.866864,35,459832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 135}, \"maximum_statistics\": {\"great\": 169}}',23.277,169866638,66890,NULL,'2022-02-17 21:15:03',1645132503,NULL),(1874808681,28824859,1,2944443,0,1,1,'D',1,0.426901,13,39219,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 71, \"great\": 46}, \"maximum_statistics\": {\"great\": 171}}',4.97748,177272815,42364,NULL,'2023-02-09 19:38:02',1675971482,NULL),(1870926122,28827249,1,1268520,1,1,1,'B',1,0.87037,27,528636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 20}, \"maximum_statistics\": {\"great\": 27}}',10.126,171489255,122138,NULL,'2022-04-27 17:05:27',1651079127,NULL),(1870975378,28827249,1,1864883,0,1,1,'B',1,0.896226,37,658866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 53}}',13.5863,171489176,51703,NULL,'2022-04-27 17:00:38',1651078838,NULL),(1872799599,28827249,1,354118,0,1,1,'B',1,0.892857,28,628415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 46}, \"maximum_statistics\": {\"great\": 56}}',14.6027,174139578,157583,NULL,'2022-08-24 10:00:39',1661335239,NULL),(1871020694,28827249,1,2496200,0,1,1,'B',1,0.863333,71,443831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 115}, \"maximum_statistics\": {\"great\": 150}}',17.3862,171488956,70113,NULL,'2022-04-27 16:49:32',1651078172,NULL),(1870935583,28827249,1,46001,0,1,1,'A',1,0.921053,28,683928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 57}}',17.5127,171489211,90017,NULL,'2022-04-27 17:02:58',1651078978,NULL),(1870975415,28827249,1,1864883,0,1,1,'B',1,0.858491,50,601436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 53}}',20.1427,171509058,43327,NULL,'2022-04-28 15:09:37',1651158577,NULL),(1870985072,28827249,1,2432719,1,1,1,'S',1,0.954545,33,868609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 30}, \"maximum_statistics\": {\"great\": 33}}',26.3655,171509030,12003,NULL,'2022-04-28 15:07:59',1651158479,NULL),(1874618935,28835015,1,14648,0,1,1,'C',1,0.766667,48,287498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 34}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 2}}',11.5353,176966361,75708,NULL,'2023-01-23 10:19:58',1674469198,NULL),(1873546645,28835015,1,1946258,0,1,1,'C',1,0.757732,54,269579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 28, \"great\": 228}, \"maximum_statistics\": {\"great\": 388}}',14.1205,175314267,116749,NULL,'2022-10-26 15:45:05',1666799105,NULL),(1877780234,28835015,1,2012563,0,1,1,'B',1,0.806452,28,348065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 44}, \"maximum_statistics\": {\"great\": 62}}',14.2648,181399426,18368,NULL,'2023-10-30 18:36:39',1698690999,NULL),(1874616910,28835015,1,10818,0,1,1,'C',1,0.734091,73,272045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 33, \"great\": 136}, \"maximum_statistics\": {\"great\": 220}}',16.8081,176966313,65826,NULL,'2023-01-23 10:15:26',1674468926,NULL),(1872294494,28835015,1,1774604,0,1,1,'C',1,0.789398,43,322440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 43, \"great\": 245}, \"maximum_statistics\": {\"great\": 349}}',17.5742,173431141,104403,NULL,'2022-07-20 15:13:09',1658329989,NULL),(2603892593,28836698,1,1774604,0,1,1,'A',1,0.901146,151,584030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 288}, \"maximum_statistics\": {\"great\": 349}}',26.4442,183382146,204507,NULL,'2024-04-01 17:04:51',1711991091,NULL),(1870154698,28836698,1,2949881,0,1,1,'A',1,0.913793,132,632234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 218}, \"maximum_statistics\": {\"great\": 261}}',27.898,170430033,174315,NULL,'2022-03-13 04:12:59',1647144779,NULL),(1870861927,28836698,1,2949880,0,1,1,'B',1,0.817172,112,396787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 39, \"great\": 353}, \"maximum_statistics\": {\"great\": 495}}',28.2522,171393000,238038,NULL,'2022-04-23 12:47:29',1650718049,NULL),(1869929617,28844747,1,982932,0,1,1,'C',1,0.734076,88,305893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 43, \"great\": 190}, \"maximum_statistics\": {\"great\": 314}}',NULL,169993106,325810,NULL,'2022-02-22 18:17:01',1645553821,NULL),(1873999461,28844747,1,44021,0,1,1,'C',1,0.738298,100,305542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 16, \"great\": 128}, \"maximum_statistics\": {\"great\": 235}}',14.4392,176178900,101783,NULL,'2022-12-11 23:44:36',1670802276,NULL),(1874634068,28844747,1,3488841,1,1,1,'D',1,0.677543,75,206855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 81, \"great\": 266}, \"maximum_statistics\": {\"great\": 521}}',16.7872,177079977,216599,NULL,'2023-01-29 16:42:11',1675010531,NULL),(1874658884,28844747,1,55536,1,1,1,'B',1,0.876812,50,607899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 56}, \"maximum_statistics\": {\"great\": 69}}',17.9342,177079915,161213,NULL,'2023-01-29 16:39:00',1675010340,NULL),(1869918455,28844747,1,2003881,0,1,1,'B',1,0.878307,85,532536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 148}, \"maximum_statistics\": {\"great\": 189}}',18.2977,169993018,140689,NULL,'2022-02-22 18:12:15',1645553535,NULL),(1874031504,28844747,1,1262335,0,1,1,'C',1,0.722807,80,250561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 23, \"great\": 150}, \"maximum_statistics\": {\"great\": 285}}',19.8849,176178936,100742,NULL,'2022-12-11 23:48:36',1670802516,NULL),(1869996061,28844747,1,3416697,0,1,1,'A',1,0.926829,82,740280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 70}, \"maximum_statistics\": {\"great\": 82}}',20.1032,170073688,45185,NULL,'2022-02-26 01:51:49',1645840309,NULL),(1870067953,28844747,1,2592631,1,1,1,'B',1,0.817121,92,527853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 178}, \"maximum_statistics\": {\"great\": 257, \"legacy_combo_increase\": 1}}',20.498,170260013,280975,NULL,'2022-03-05 18:33:25',1646505205,NULL),(1870460431,28844747,1,2592631,1,1,1,'B',1,0.857977,156,574651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 191}, \"maximum_statistics\": {\"great\": 257, \"legacy_combo_increase\": 1}}',21.86,170824621,290748,NULL,'2022-03-29 19:51:19',1648583479,NULL),(1869874927,28844747,1,1936876,1,1,1,'A',1,0.907738,168,666752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 137}, \"maximum_statistics\": {\"great\": 168}}',22.1734,169969339,137047,NULL,'2022-02-21 18:59:17',1645469957,NULL),(1874709478,28844747,1,3834816,1,1,1,'C',1,0.738311,50,255892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 93, \"great\": 409}, \"maximum_statistics\": {\"great\": 663}}',26.6477,177066840,185780,NULL,'2023-01-29 00:56:15',1674953775,NULL),(1874685922,28844747,1,1865086,1,1,1,'B',1,0.802207,248,389820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 21, \"great\": 377}, \"maximum_statistics\": {\"great\": 589}}',27.1749,177080187,324117,NULL,'2023-01-29 16:55:57',1675011357,NULL),(1874735537,28844747,1,3857532,1,1,1,'B',1,0.800409,87,365686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 52, \"great\": 493}, \"maximum_statistics\": {\"great\": 734}}',28.0818,177066888,317503,NULL,'2023-01-29 00:59:48',1674953988,NULL),(1874688609,28844747,1,1261691,0,1,1,'A',1,0.917722,158,709247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 132}, \"maximum_statistics\": {\"great\": 158}}',28.8408,177067359,158455,NULL,'2023-01-29 01:39:18',1674956358,NULL),(1871304164,28844747,1,1267738,1,1,1,'A',1,0.918712,143,639971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 277}, \"maximum_statistics\": {\"great\": 326}}',30.5792,172109670,290100,NULL,'2022-05-23 21:19:51',1653340791,NULL),(1874725083,28844747,1,3848474,1,1,1,'B',1,0.87234,188,608892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 140}, \"maximum_statistics\": {\"great\": 188}}',31.4411,177066990,160364,NULL,'2023-01-29 01:07:47',1674954467,NULL),(1869874948,28844747,1,1936876,1,1,1,'S',1,0.952381,168,817831,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 152}, \"maximum_statistics\": {\"great\": 168}}',31.856,170100281,148186,NULL,'2022-02-27 00:39:20',1645922360,NULL),(1874688741,28844747,1,1262010,0,1,1,'C',1,0.779605,58,326254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 33, \"great\": 203}, \"maximum_statistics\": {\"great\": 304}}',31.9412,177067338,103700,NULL,'2023-01-29 01:37:39',1674956259,NULL),(1874703103,28844747,1,3953695,1,1,1,'C',1,0.747906,107,310294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 19, \"great\": 315}, \"maximum_statistics\": {\"great\": 597}}',32.2824,177067126,232538,NULL,'2023-01-29 01:20:22',1674955222,NULL),(1874626394,28844747,1,2836757,1,1,1,'B',1,0.811258,151,412246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 94}, \"maximum_statistics\": {\"great\": 151}}',32.4354,177067244,111758,NULL,'2023-01-29 01:29:23',1674955763,NULL),(1869903566,28844747,1,3198187,1,1,1,'S',1,0.964286,126,873963,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 117}, \"maximum_statistics\": {\"great\": 126}}',34.1169,170074897,90082,NULL,'2022-02-26 02:59:41',1645844381,NULL),(1874653437,28844747,1,2014471,0,1,1,'B',1,0.842857,129,497806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 229}, \"maximum_statistics\": {\"great\": 315}}',37.4012,177067144,157288,NULL,'2023-01-29 01:22:07',1674955327,NULL),(1874647848,28844747,1,1501473,1,1,1,'A',1,0.948837,215,746361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 193}, \"maximum_statistics\": {\"great\": 215}}',39.8213,177067324,223292,NULL,'2023-01-29 01:35:51',1674956151,NULL),(1870075271,28844747,1,3416697,1,1,1,'A',1,0.926829,82,857009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 70}, \"maximum_statistics\": {\"great\": 82}}',40.6486,170141020,48389,NULL,'2022-02-28 16:46:27',1646066787,NULL),(1874625946,28844747,1,3475315,1,1,1,'B',1,0.884016,170,536340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 11, \"great\": 405}, \"maximum_statistics\": {\"great\": 513}}',40.7461,177066918,288046,NULL,'2023-01-29 01:02:37',1674954157,NULL),(1874725096,28844747,1,3848474,1,1,1,'B',1,0.893617,188,692156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 148}, \"maximum_statistics\": {\"great\": 188}}',42.2678,177067068,168214,NULL,'2023-01-29 01:15:34',1674954934,NULL),(1874615553,28844747,1,2804677,1,1,1,'B',1,0.878299,156,562547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 265}, \"maximum_statistics\": {\"great\": 341}}',44.4616,177080135,275250,NULL,'2023-01-29 16:51:41',1675011101,NULL),(1874618493,28844747,1,958863,0,1,1,'A',1,0.948207,141,778845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 226}, \"maximum_statistics\": {\"great\": 251}}',52.9628,177067292,221684,NULL,'2023-01-29 01:33:18',1674955998,NULL),(1874653443,28844747,1,2014471,0,1,1,'A',1,0.931746,315,769249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 272}, \"maximum_statistics\": {\"great\": 315}}',53.9832,177067218,265356,NULL,'2023-01-29 01:27:27',1674955647,NULL),(1874618444,28844747,1,958863,0,1,1,'S',1,0.982072,251,859586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 242}, \"maximum_statistics\": {\"great\": 251}}',58.1677,177067270,260326,NULL,'2023-01-29 01:31:30',1674955890,NULL),(1874619762,28844747,1,3182620,1,1,1,'S',1,0.965479,449,845023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 418}, \"maximum_statistics\": {\"great\": 449}}',59.2818,177080095,402046,NULL,'2023-01-29 16:49:12',1675010952,NULL),(1872013617,28851650,1,3065086,0,1,1,'C',1,0.753769,29,267656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 124}, \"maximum_statistics\": {\"great\": 199}}',11.3501,173015140,49716,NULL,'2022-07-01 14:12:19',1656684739,NULL),(1874055443,28851650,1,3228391,0,1,1,'C',1,0.765487,21,296672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 76}, \"maximum_statistics\": {\"great\": 113}}',14.4002,176173590,30996,NULL,'2022-12-11 17:22:00',1670779320,NULL),(1874054788,28851650,1,3228389,0,1,1,'C',1,0.75625,26,284122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 100}, \"maximum_statistics\": {\"great\": 160}}',16.4622,176173618,44808,NULL,'2022-12-11 17:23:22',1670779402,NULL),(1869947814,28851650,1,671098,0,1,1,'B',1,0.869565,75,504272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 88}, \"maximum_statistics\": {\"great\": 115}}',18.4434,169987726,49917,NULL,'2022-02-22 13:48:34',1645537714,NULL),(1873275483,28852284,1,722115,1,1,1,'A',1,0.941176,17,758688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 15}, \"maximum_statistics\": {\"great\": 17}}',10.9581,174911665,116767,NULL,'2022-10-04 16:01:48',1664899308,NULL),(1869831972,28852284,1,987642,0,1,1,'C',1,0.776483,99,162826,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 42, \"great\": 303}, \"maximum_statistics\": {\"great\": 472}}',14.9431,169894926,156315,NULL,'2022-02-18 23:47:48',1645228068,NULL),(1870502373,28852284,1,357802,1,1,1,'S',1,0.97619,42,792629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 42, \"legacy_combo_increase\": 1}}',17.0452,170698232,267189,NULL,'2022-03-24 15:09:24',1648134564,NULL),(1870039977,28852284,1,1594969,0,1,1,'C',1,0.706731,29,206370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 36, \"great\": 122}, \"maximum_statistics\": {\"great\": 208}}',17.5491,170190318,53200,NULL,'2022-03-02 20:51:59',1646254319,NULL),(1876091061,28852284,1,80756,1,1,1,'A',1,0.935065,77,706127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 67}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',20.3771,179090242,248762,NULL,'2023-05-27 16:21:41',1685204501,NULL),(1870039764,28852284,1,1805884,1,1,1,'C',1,0.70632,137,262087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 47, \"great\": 158}, \"maximum_statistics\": {\"great\": 269}}',20.9346,170290663,113694,NULL,'2022-03-06 23:09:03',1646608143,NULL),(1872536395,28852284,1,1531011,1,1,1,'S',1,0.970588,51,905505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 48}, \"maximum_statistics\": {\"great\": 51}}',21.1109,173809927,49435,NULL,'2022-08-07 15:09:04',1659884944,NULL),(1872447381,28852284,1,437393,1,1,1,'S',1,0.965909,132,841954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 123}, \"maximum_statistics\": {\"great\": 132}}',22.1742,173810187,230018,NULL,'2022-08-07 15:23:27',1659885807,NULL),(1870084489,28852284,1,1047823,1,1,1,'A',1,0.935583,163,791783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 142}, \"maximum_statistics\": {\"great\": 163}}',22.9642,170290715,227160,NULL,'2022-03-06 23:13:15',1646608395,NULL),(1870175718,28852284,1,871794,1,1,1,'S',1,0.963415,82,734777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 76}, \"maximum_statistics\": {\"great\": 82}}',23.9461,170388563,65604,NULL,'2022-03-11 14:32:32',1647009152,NULL),(1870268786,28852284,1,357902,1,1,1,'A',1,0.939394,99,701701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 87}, \"maximum_statistics\": {\"great\": 99}}',24.063,170528491,278841,NULL,'2022-03-17 13:24:59',1647523499,NULL),(1876066882,28852284,1,221888,1,1,1,'S',1,0.953488,86,906456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 78}, \"maximum_statistics\": {\"great\": 86}}',24.1704,179090303,179886,NULL,'2023-05-27 16:24:32',1685204672,NULL),(1873216920,28852284,1,921563,1,1,1,'A',1,0.943277,238,691223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 211}, \"maximum_statistics\": {\"great\": 238}}',24.8631,174910981,164514,NULL,'2022-10-04 15:17:59',1664896679,NULL),(1870789104,28852284,1,2807583,1,1,1,'B',1,0.808782,102,426942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 16, \"great\": 234}, \"maximum_statistics\": {\"great\": 353}}',24.8712,171293238,180233,NULL,'2022-04-19 02:13:23',1650334403,NULL),(1871973294,28852284,1,1068098,1,1,1,'S',1,0.96875,208,864456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 195}, \"maximum_statistics\": {\"great\": 208}}',25.0123,173045333,278750,NULL,'2022-07-02 20:14:18',1656792858,NULL),(1871347360,28852284,1,1004197,1,1,1,'S',1,0.971503,193,894796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 182}, \"maximum_statistics\": {\"great\": 193}}',25.0697,172192752,268523,NULL,'2022-05-27 14:06:36',1653660396,NULL),(1873236054,28852284,1,45784,1,1,1,'A',1,0.941176,116,719165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 106}, \"maximum_statistics\": {\"great\": 119}}',25.869,174918727,259752,NULL,'2022-10-05 01:01:44',1664931704,NULL),(1870771695,28852284,1,1203639,1,1,1,'X',1,1,30,844230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30}, \"maximum_statistics\": {\"great\": 30}}',25.9849,171293518,41728,NULL,'2022-04-19 02:34:37',1650335677,NULL),(1870958725,28852284,1,2162598,0,1,1,'B',1,0.896104,129,596624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 154}}',26.1051,171518501,107880,NULL,'2022-04-29 00:59:09',1651193949,NULL),(1870238421,28852284,1,1396028,1,1,1,'S',1,0.961111,90,787995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 83}, \"maximum_statistics\": {\"great\": 90}}',26.2141,170332143,114857,NULL,'2022-03-08 21:56:57',1646776617,NULL),(1870262625,28852284,1,132422,1,1,1,'S',1,0.953781,119,743536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 108}, \"maximum_statistics\": {\"great\": 119, \"legacy_combo_increase\": 2}}',26.4297,170550875,218658,NULL,'2022-03-18 13:22:08',1647609728,NULL),(1870820786,28852284,1,2162596,0,1,1,'S',1,0.968421,95,762578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 89}, \"maximum_statistics\": {\"great\": 95}}',26.6179,171292821,63248,NULL,'2022-04-19 01:41:47',1650332507,NULL),(1870816713,28852284,1,47401,1,1,1,'B',1,0.886076,119,550836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 127}, \"maximum_statistics\": {\"great\": 158}}',26.6303,171244434,136420,NULL,'2022-04-17 00:06:23',1650153983,NULL),(1873224528,28852284,1,29257,1,1,1,'S',1,0.951923,156,767738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 141}, \"maximum_statistics\": {\"great\": 156}}',26.7007,174911033,246721,NULL,'2022-10-04 15:21:19',1664896879,NULL),(1870233827,28852284,1,1382498,1,1,1,'B',1,0.814815,100,396638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 169}, \"maximum_statistics\": {\"great\": 243}}',26.9914,170328492,120092,NULL,'2022-03-08 18:12:33',1646763153,NULL),(1873218413,28852284,1,22727,1,1,1,'B',1,0.863636,94,579961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 74}, \"maximum_statistics\": {\"great\": 99}}',27.2611,174918647,140790,NULL,'2022-10-05 00:55:01',1664931301,NULL),(1870234497,28852284,1,106125,0,1,1,'B',1,0.886154,170,522757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 255}, \"maximum_statistics\": {\"great\": 325}}',27.8205,170329442,199183,NULL,'2022-03-08 19:11:16',1646766676,NULL),(1870219448,28852284,1,2008702,1,1,1,'B',1,0.840369,143,472836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 13, \"great\": 271}, \"maximum_statistics\": {\"great\": 379}}',28.0667,170388160,182990,NULL,'2022-03-11 14:12:00',1647007920,NULL),(1870293577,28852284,1,46771,1,1,1,'B',1,0.84322,113,463522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 18, \"great\": 261}, \"maximum_statistics\": {\"great\": 354}}',28.5893,170551302,238056,NULL,'2022-03-18 13:43:57',1647611037,NULL),(1870192458,28852284,1,2353457,1,1,1,'S',1,0.956386,321,805237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 293}, \"maximum_statistics\": {\"great\": 321}}',28.7446,170448053,303138,NULL,'2022-03-13 19:35:56',1647200156,NULL),(1870193544,28852284,1,2788617,1,1,1,'S',1,0.957627,295,844949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 270}, \"maximum_statistics\": {\"great\": 295}}',28.854,170345582,211318,NULL,'2022-03-09 14:37:37',1646836657,NULL),(1871400960,28852284,1,3044343,1,1,1,'A',1,0.925781,256,763803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 218}, \"maximum_statistics\": {\"great\": 256}}',29.1032,172176801,189852,NULL,'2022-05-26 20:18:54',1653596334,NULL),(1873245125,28852284,1,47243,1,1,1,'A',1,0.928125,85,597072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 141}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',29.2155,174911360,133361,NULL,'2022-10-04 15:42:22',1664898142,NULL),(1873302290,28852284,1,374472,1,1,1,'A',1,0.97546,83,893570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 157}, \"maximum_statistics\": {\"great\": 163}}',29.2215,174919215,353294,NULL,'2022-10-05 01:49:47',1664934587,NULL),(1870237126,28852284,1,2191835,1,1,1,'B',1,0.836461,121,465614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 19, \"great\": 270}, \"maximum_statistics\": {\"great\": 373}}',29.537,170374132,200604,NULL,'2022-03-10 22:02:03',1646949723,NULL),(1870853062,28852284,1,2202126,1,1,1,'A',1,0.938967,162,744604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 189}, \"maximum_statistics\": {\"great\": 213}}',29.6293,171283793,317570,NULL,'2022-04-18 16:00:13',1650297613,NULL),(1870193592,28852284,1,2788620,1,1,1,'B',1,0.807544,180,414365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 33, \"great\": 351}, \"maximum_statistics\": {\"great\": 517}}',30.1819,170345700,269412,NULL,'2022-03-09 14:43:00',1646836980,NULL),(1870197691,28852284,1,1252717,1,1,1,'B',1,0.861823,256,537487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 265}, \"maximum_statistics\": {\"great\": 351}}',30.3311,170332110,222027,NULL,'2022-03-08 21:54:15',1646776455,NULL),(1871538198,28852284,1,1575365,1,1,1,'A',1,0.94697,132,802139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 118}, \"maximum_statistics\": {\"great\": 132}}',30.5632,172392668,182880,NULL,'2022-06-04 19:26:14',1654370774,NULL),(1870448449,28852284,1,3032844,1,1,1,'B',1,0.842672,79,414368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 24, \"great\": 342}, \"maximum_statistics\": {\"great\": 464}}',30.6975,170699149,209227,NULL,'2022-03-24 15:58:48',1648137528,NULL),(1873233946,28852284,1,41899,1,1,1,'A',1,0.963415,114,767807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 117}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 2}}',31.5698,174911426,228210,NULL,'2022-10-04 15:46:00',1664898360,NULL),(1871944671,28852284,1,2899133,1,1,1,'A',1,0.9375,160,765684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 140}, \"maximum_statistics\": {\"great\": 160}}',31.7218,173045136,205080,NULL,'2022-07-02 20:02:19',1656792139,NULL),(1870278094,28852284,1,1182441,1,1,1,'S',1,0.992857,70,875212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 70}}',31.7628,170551387,173247,NULL,'2022-03-18 13:47:42',1647611262,NULL),(1870140710,28852284,1,350893,1,1,1,'S',1,0.966667,210,807200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 196}, \"maximum_statistics\": {\"great\": 210}}',32.054,170329028,261013,NULL,'2022-03-08 18:45:43',1646765143,NULL),(1870293571,28852284,1,46770,1,1,1,'A',1,0.930723,136,726598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 144}, \"maximum_statistics\": {\"great\": 166, \"legacy_combo_increase\": 1}}',32.5827,170551188,151122,NULL,'2022-03-18 13:38:43',1647610723,NULL),(1870870347,28852284,1,300253,1,1,1,'A',1,0.940594,303,708677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 267}, \"maximum_statistics\": {\"great\": 303}}',32.6253,171244686,275716,NULL,'2022-04-17 00:25:42',1650155142,NULL),(1876081332,28852284,1,767836,1,1,1,'S',1,0.992063,63,820990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 63}}',33.3371,179089952,53911,NULL,'2023-05-27 16:05:37',1685203537,NULL),(1870186710,28852284,1,912060,1,1,1,'S',1,0.950549,182,764011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 164}, \"maximum_statistics\": {\"great\": 182}}',33.5507,170345401,265554,NULL,'2022-03-09 14:28:44',1646836124,NULL),(1870189978,28852284,1,1805885,1,1,1,'A',1,0.920382,157,688314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 132}, \"maximum_statistics\": {\"great\": 157}}',33.6315,170309000,111675,NULL,'2022-03-07 20:13:43',1646684023,NULL),(1872526530,28852284,1,106695,1,1,1,'A',1,0.965438,138,783284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 204}, \"maximum_statistics\": {\"great\": 217}}',33.8872,173861999,236236,NULL,'2022-08-10 02:03:27',1660097007,NULL),(1876079843,28852284,1,763200,0,1,1,'B',1,0.892606,105,481835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 240}, \"maximum_statistics\": {\"great\": 284}}',33.9361,179090137,174578,NULL,'2023-05-27 16:15:09',1685204109,NULL),(1876029850,28852284,1,161578,1,1,1,'A',1,0.951219,154,748125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 152}, \"maximum_statistics\": {\"great\": 164, \"legacy_combo_increase\": 6}}',34.2748,179090188,225678,NULL,'2023-05-27 16:18:31',1685204311,NULL),(1870228015,28852284,1,1035561,1,1,1,'A',1,0.911854,329,689478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 271}, \"maximum_statistics\": {\"great\": 329}}',34.3565,170328877,303525,NULL,'2022-03-08 18:37:13',1646764633,NULL),(1870879961,28852284,1,2280137,1,1,1,'S',1,0.989035,228,858984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 223}, \"maximum_statistics\": {\"great\": 228}}',34.7319,171381636,257548,NULL,'2022-04-23 01:46:23',1650678383,NULL),(1871629162,28852284,1,1772218,1,1,1,'A',1,0.945813,203,749324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 181}, \"maximum_statistics\": {\"great\": 203}}',34.9473,172392726,247482,NULL,'2022-06-04 19:29:57',1654370997,NULL),(1870380836,28852284,1,3037095,1,1,1,'S',1,0.957529,259,765530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 237}, \"maximum_statistics\": {\"great\": 259}}',35.0097,170513955,185334,NULL,'2022-03-16 20:29:30',1647462570,NULL),(1873218430,28852284,1,22790,1,1,1,'X',1,1,43,838185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43}, \"maximum_statistics\": {\"great\": 43}}',35.738,174911538,87748,NULL,'2022-10-04 15:53:52',1664898832,NULL),(1872755792,28852284,1,1863463,1,1,1,'S',1,0.973282,131,733346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 124}, \"maximum_statistics\": {\"great\": 131}}',35.8079,174116744,180378,NULL,'2022-08-23 02:34:42',1661222082,NULL),(1870970125,28852284,1,1011015,1,1,1,'A',1,0.924129,402,763252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 341}, \"maximum_statistics\": {\"great\": 402}}',35.9857,171518438,411646,NULL,'2022-04-29 00:54:04',1651193644,NULL),(1871639414,28852284,1,2791137,1,1,1,'S',1,0.97561,164,881445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 156}, \"maximum_statistics\": {\"great\": 164}}',36.1875,172446482,131817,NULL,'2022-06-07 02:02:57',1654567377,NULL),(1874284345,28852284,1,1863234,1,1,1,'S',1,0.971429,140,800547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 132}, \"maximum_statistics\": {\"great\": 140}}',36.2176,176526997,206618,NULL,'2022-12-30 14:41:07',1672411267,NULL),(1876142637,28852284,1,3491405,1,1,1,'A',1,0.915,126,595580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 259}, \"maximum_statistics\": {\"great\": 300}}',36.2244,179089928,162770,NULL,'2023-05-27 16:04:23',1685203463,NULL),(1871328029,28852284,1,2419847,1,1,1,'A',1,0.938333,220,765370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 264}, \"maximum_statistics\": {\"great\": 300}}',36.4555,172176879,254318,NULL,'2022-05-26 20:23:12',1653596592,NULL),(1870903231,28852284,1,1774604,0,1,1,'A',1,0.958453,184,738761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 323}, \"maximum_statistics\": {\"great\": 349}}',36.5449,171519196,248485,NULL,'2022-04-29 01:44:46',1651196686,NULL),(1870042858,28852284,1,904307,1,1,1,'B',1,0.88764,178,646565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 138}, \"maximum_statistics\": {\"great\": 178}}',36.6577,170290099,162350,NULL,'2022-03-06 22:26:45',1646605605,NULL),(1873278244,28852284,1,82477,1,1,1,'A',1,0.938596,161,698016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 151}, \"maximum_statistics\": {\"great\": 171}}',36.679,174911122,255528,NULL,'2022-10-04 15:26:23',1664897183,NULL),(1871431536,28852284,1,1623311,1,1,1,'S',1,0.951613,155,853470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 140}, \"maximum_statistics\": {\"great\": 155}}',36.8377,172196091,132516,NULL,'2022-05-27 16:32:35',1653669155,NULL),(1870578160,28852284,1,2024293,1,1,1,'S',1,0.972477,327,894864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 309}, \"maximum_statistics\": {\"great\": 327}}',36.9048,171043282,281496,NULL,'2022-04-08 14:09:14',1649426954,NULL),(1870801836,28852284,1,2007528,1,1,1,'B',1,0.897281,197,593233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 273}, \"maximum_statistics\": {\"great\": 331}}',37.6917,171292881,263346,NULL,'2022-04-19 01:45:59',1650332759,NULL),(1873264240,28852284,1,3223022,1,1,1,'S',1,0.988095,210,903746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 205}, \"maximum_statistics\": {\"great\": 210}}',37.7993,174911188,155058,NULL,'2022-10-04 15:30:19',1664897419,NULL),(1870796379,28852284,1,37638,1,1,1,'B',1,0.884906,93,522160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 209}, \"maximum_statistics\": {\"great\": 265}}',37.8484,171380536,178534,NULL,'2022-04-23 00:38:29',1650674309,NULL),(1873351704,28852284,1,913548,1,1,1,'S',1,0.962963,108,786747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 100}, \"maximum_statistics\": {\"great\": 108}}',38.0177,175203754,182133,NULL,'2022-10-20 23:08:14',1666307294,NULL),(1870278487,28852284,1,799322,1,1,1,'B',1,0.88308,348,563439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 10, \"great\": 413}, \"maximum_statistics\": {\"great\": 526}}',38.0578,170528768,362826,NULL,'2022-03-17 13:41:22',1647524482,NULL),(1870870047,28852284,1,1104632,1,1,1,'A',1,0.961988,341,808890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 317}, \"maximum_statistics\": {\"great\": 342}}',38.1367,171244368,256338,NULL,'2022-04-17 00:00:42',1650153642,NULL),(1870466630,28852284,1,2120676,1,1,1,'A',1,0.933242,367,767415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 318}, \"maximum_statistics\": {\"great\": 367}}',38.3192,170698736,337310,NULL,'2022-03-24 15:34:57',1648136097,NULL),(1870698880,28852284,1,194480,1,1,1,'S',1,0.982456,171,938628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 165}, \"maximum_statistics\": {\"great\": 171}}',38.7432,171054736,388390,NULL,'2022-04-09 00:40:52',1649464852,NULL),(1876080109,28852284,1,763440,0,1,1,'S',1,0.972477,218,691927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 206}, \"maximum_statistics\": {\"great\": 218}}',38.9117,179090054,185834,NULL,'2023-05-27 16:10:30',1685203830,NULL),(1873230991,28852284,1,510016,1,1,1,'S',1,0.983333,180,796084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 174}, \"maximum_statistics\": {\"great\": 180}}',39.004,174911840,150814,NULL,'2022-10-04 16:12:36',1664899956,NULL),(1870212758,28852284,1,987642,1,1,1,'A',1,0.943856,472,756330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 419}, \"maximum_statistics\": {\"great\": 472}}',39.0213,170399651,410195,NULL,'2022-03-12 00:41:10',1647045670,NULL),(1870130497,28852284,1,315923,1,1,1,'B',1,0.895551,436,649728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 3, \"great\": 412}, \"maximum_statistics\": {\"great\": 517}}',39.3529,170420021,492548,NULL,'2022-03-12 19:06:20',1647111980,NULL),(1871403856,28852284,1,1522505,1,1,1,'S',1,0.95045,111,827834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 100}, \"maximum_statistics\": {\"great\": 111}}',39.498,172176661,74139,NULL,'2022-05-26 20:11:32',1653595892,NULL),(1870876707,28852284,1,2497726,1,1,1,'S',1,0.964981,257,864651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 239}, \"maximum_statistics\": {\"great\": 257}}',39.6834,171293434,218915,NULL,'2022-04-19 02:28:32',1650335312,NULL),(1873229359,28852284,1,35977,0,1,1,'A',1,0.948324,115,656287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 325}, \"maximum_statistics\": {\"great\": 358, \"legacy_combo_increase\": 3}}',39.9064,174911284,246426,NULL,'2022-10-04 15:37:14',1664897834,NULL),(1876128043,28852284,1,1381995,1,1,1,'S',1,0.988024,167,844283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 163}, \"maximum_statistics\": {\"great\": 167}}',40.0141,179090924,144504,NULL,'2023-05-27 17:01:53',1685206913,NULL),(1870188085,28852284,1,1223879,0,1,1,'A',1,0.958824,192,755254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 236}, \"maximum_statistics\": {\"great\": 255}}',40.1878,170332067,186551,NULL,'2022-03-08 21:51:24',1646776284,NULL),(1874282320,28852284,1,1863204,1,1,1,'S',1,0.990741,108,826316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 108}}',40.4038,176526942,175608,NULL,'2022-12-30 14:38:22',1672411102,NULL),(1870964881,28852284,1,1657682,1,1,1,'A',1,0.945813,155,764200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 182}, \"maximum_statistics\": {\"great\": 203}}',40.8468,171519436,226244,NULL,'2022-04-29 02:02:12',1651197732,NULL),(1871624698,28852284,1,1491486,0,1,1,'S',1,0.96875,112,869094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 105}, \"maximum_statistics\": {\"great\": 112}}',40.8853,172445857,67686,NULL,'2022-06-07 01:21:36',1654564896,NULL),(1871563331,28852284,1,904805,1,1,1,'S',1,0.978873,71,800791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 68}, \"maximum_statistics\": {\"great\": 71}}',41.2877,172446335,65046,NULL,'2022-06-07 01:52:57',1654566777,NULL),(1870269816,28852284,1,361705,1,1,1,'A',1,0.917749,68,619832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 205}, \"maximum_statistics\": {\"great\": 231}}',41.5739,170551126,286449,NULL,'2022-03-18 13:35:05',1647610505,NULL),(1870242133,28852284,1,1088587,1,1,1,'B',1,0.834331,119,430635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 32, \"great\": 367}, \"maximum_statistics\": {\"great\": 501}}',41.8933,170388438,244284,NULL,'2022-03-11 14:27:00',1647008820,NULL),(1870151061,28852284,1,804920,1,1,1,'S',1,0.96124,129,785372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 119}, \"maximum_statistics\": {\"great\": 129}}',41.9399,170399428,109761,NULL,'2022-03-12 00:25:22',1647044722,NULL),(1876040650,28852284,1,1035927,0,1,1,'A',1,0.985075,146,813137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 261}, \"maximum_statistics\": {\"great\": 268}}',42.1276,179090577,251146,NULL,'2023-05-27 16:40:11',1685205611,NULL),(1870238467,28852284,1,1865086,1,1,1,'B',1,0.88455,242,543372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 9, \"great\": 462}, \"maximum_statistics\": {\"great\": 589}}',42.1314,170309217,377197,NULL,'2022-03-07 20:27:41',1646684861,NULL),(1870136294,28852284,1,1133321,1,1,1,'A',1,0.932432,218,728948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 321}, \"maximum_statistics\": {\"great\": 370}}',42.2125,170388374,278303,NULL,'2022-03-11 14:23:25',1647008605,NULL),(1870187494,28852284,1,915805,1,1,1,'A',1,0.902637,162,580090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 4, \"great\": 401}, \"maximum_statistics\": {\"great\": 493, \"legacy_combo_increase\": 2}}',42.6645,170331942,396108,NULL,'2022-03-08 21:44:12',1646775852,NULL),(1870944342,28852284,1,179746,1,1,1,'A',1,0.963387,312,714193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 406}, \"maximum_statistics\": {\"great\": 437}}',42.7297,171518663,324370,NULL,'2022-04-29 01:09:35',1651194575,NULL),(1874346287,28852284,1,2791140,1,1,1,'A',1,0.955128,123,772287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 214}, \"maximum_statistics\": {\"great\": 234}}',43.1038,176527294,180068,NULL,'2022-12-30 14:58:52',1672412332,NULL),(1874312307,28852284,1,354065,1,1,1,'A',1,0.988701,138,886474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 174}, \"maximum_statistics\": {\"great\": 177}}',43.1351,176527405,184180,NULL,'2022-12-30 15:06:17',1672412777,NULL),(1870936611,28852284,1,2353380,1,1,1,'A',1,0.936953,264,711327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 505}, \"maximum_statistics\": {\"great\": 571}}',43.9646,171518882,415433,NULL,'2022-04-29 01:24:20',1651195460,NULL),(1872793166,28852284,1,1493533,1,1,1,'S',1,0.961957,276,831826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 255}, \"maximum_statistics\": {\"great\": 276}}',44.0374,174116408,313790,NULL,'2022-08-23 02:08:13',1661220493,NULL),(1873781954,28852284,1,231578,1,1,1,'S',1,0.976891,238,837084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 227}, \"maximum_statistics\": {\"great\": 238}}',44.1465,175697475,374124,NULL,'2022-11-15 16:43:03',1668530583,NULL),(1873210283,28852284,1,151009,1,1,1,'S',1,0.976277,274,856905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 261}, \"maximum_statistics\": {\"great\": 274}}',44.1899,174918581,359144,NULL,'2022-10-05 00:50:01',1664931001,NULL),(1873307188,28852284,1,121468,1,1,1,'A',1,0.960486,213,785866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 309}, \"maximum_statistics\": {\"great\": 329, \"legacy_combo_increase\": 2}}',44.5847,174919261,294049,NULL,'2022-10-05 01:55:18',1664934918,NULL),(1876116479,28852284,1,888304,1,1,1,'S',1,0.988669,353,875186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 345}, \"maximum_statistics\": {\"great\": 353}}',44.8345,179090874,302462,NULL,'2023-05-27 16:59:14',1685206754,NULL),(1870443197,28852284,1,2787951,1,1,1,'A',1,0.913347,296,661539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 418}, \"maximum_statistics\": {\"great\": 502}}',44.9137,170698080,413942,NULL,'2022-03-24 15:02:23',1648134143,NULL),(1870144037,28852284,1,2033385,1,1,1,'A',1,0.918322,171,659249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 386}, \"maximum_statistics\": {\"great\": 453}}',45.3995,170388086,304740,NULL,'2022-03-11 14:07:32',1647007652,NULL),(1870505443,28852284,1,3410771,1,1,1,'A',1,0.940191,409,792584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 369}, \"maximum_statistics\": {\"great\": 418}}',45.7518,170698523,333644,NULL,'2022-03-24 15:24:20',1648135460,NULL),(1874298332,28852284,1,1656873,1,1,1,'S',1,0.988048,251,896874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 245}, \"maximum_statistics\": {\"great\": 251}}',45.7997,176527204,228777,NULL,'2022-12-30 14:53:32',1672412012,NULL),(1876081377,28852284,1,767837,1,1,1,'S',1,0.97619,105,806909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 100}, \"maximum_statistics\": {\"great\": 105}}',45.8658,179089972,75957,NULL,'2023-05-27 16:06:40',1685203600,NULL),(1871483453,28852284,1,1074247,1,1,1,'S',1,0.988304,171,871821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 167}, \"maximum_statistics\": {\"great\": 171}}',46.1397,172196490,203148,NULL,'2022-05-27 16:49:05',1653670145,NULL),(1870336635,28852284,1,225705,1,1,1,'A',1,0.939628,199,674218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 286}, \"maximum_statistics\": {\"great\": 323}}',46.3951,170550238,340409,NULL,'2022-03-18 12:47:42',1647607662,NULL),(1872500234,28852284,1,1715159,1,1,1,'A',1,0.972549,201,797862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 242}, \"maximum_statistics\": {\"great\": 255}}',47.2976,173809385,176392,NULL,'2022-08-07 14:41:27',1659883287,NULL),(1871634687,28852284,1,2320400,1,1,1,'S',1,0.960106,376,844535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 346}, \"maximum_statistics\": {\"great\": 376}}',47.6095,172445665,310432,NULL,'2022-06-07 01:07:32',1654564052,NULL),(1873210052,28852284,1,2834013,1,1,1,'S',1,0.956098,205,818805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 187}, \"maximum_statistics\": {\"great\": 205}}',47.6921,174918688,198420,NULL,'2022-10-05 00:57:52',1664931472,NULL),(1870852157,28852284,1,3308082,1,1,1,'A',1,0.921268,122,611917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 424}, \"maximum_statistics\": {\"great\": 489}}',47.8116,171293479,287291,NULL,'2022-04-19 02:31:54',1650335514,NULL),(1873215173,28852284,1,3543460,1,1,1,'S',1,0.971098,346,828568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 326}, \"maximum_statistics\": {\"great\": 346}}',48.2863,174919126,337197,NULL,'2022-10-05 01:40:57',1664934057,NULL),(1871562320,28852284,1,1623310,1,1,1,'A',1,0.932153,217,678571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 295}, \"maximum_statistics\": {\"great\": 339}}',48.5164,172488099,230700,NULL,'2022-06-08 22:12:03',1654726323,NULL),(1870873248,28852284,1,736217,0,1,1,'A',1,0.960152,238,741279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 489}, \"maximum_statistics\": {\"great\": 527}}',49.168,171381734,392640,NULL,'2022-04-23 01:51:48',1650678708,NULL),(1870226263,28852284,1,1675831,0,1,1,'A',1,0.933775,151,748773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 131}, \"maximum_statistics\": {\"great\": 151}}',49.2528,170309847,103968,NULL,'2022-03-07 21:09:01',1646687341,NULL),(1870779206,28852284,1,2788619,1,1,1,'A',1,0.948747,302,792678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 395}, \"maximum_statistics\": {\"great\": 439}}',49.3552,171293001,354355,NULL,'2022-04-19 01:54:49',1650333289,NULL),(1870776156,28852284,1,1538274,1,1,1,'A',1,0.9375,437,744775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 397}, \"maximum_statistics\": {\"great\": 448}}',50.5676,171380594,488308,NULL,'2022-04-23 00:42:35',1650674555,NULL),(1871007455,28852284,1,315630,1,1,1,'A',1,0.958064,252,780642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 290}, \"maximum_statistics\": {\"great\": 310}}',51.0861,171518758,321470,NULL,'2022-04-29 01:15:07',1651194907,NULL),(1870444192,28852284,1,584643,1,1,1,'B',1,0.881498,279,561380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 18, \"great\": 517}, \"maximum_statistics\": {\"great\": 654}}',51.3762,170698365,442630,NULL,'2022-03-24 15:16:06',1648134966,NULL),(1870813463,28852284,1,2378242,1,1,1,'A',1,0.936204,442,711143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 554}, \"maximum_statistics\": {\"great\": 627}}',51.5609,171293868,492602,NULL,'2022-04-19 03:01:42',1650337302,NULL),(1873264355,28852284,1,3223023,1,1,1,'A',1,0.911616,230,659969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 328}, \"maximum_statistics\": {\"great\": 396}}',52.0124,174918944,313560,NULL,'2022-10-05 01:22:19',1664932939,NULL),(1870181759,28852284,1,1203638,1,1,1,'A',1,0.925,85,615699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 120}, \"maximum_statistics\": {\"great\": 140}}',52.5297,170309400,77142,NULL,'2022-03-07 20:40:04',1646685604,NULL),(1870156861,28852284,1,2285988,1,1,1,'S',1,0.951282,195,809741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 176}, \"maximum_statistics\": {\"great\": 195}}',52.9623,170388489,168162,NULL,'2022-03-11 14:29:19',1647008959,NULL),(1873271300,28852284,1,3233611,1,1,1,'A',1,0.93465,206,685387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 289}, \"maximum_statistics\": {\"great\": 329}}',54.1024,174919414,208922,NULL,'2022-10-05 02:12:40',1664935960,NULL),(1870881708,28852284,1,2051128,1,1,1,'A',1,0.966454,246,771332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 293}, \"maximum_statistics\": {\"great\": 313}}',54.1957,171380888,233198,NULL,'2022-04-23 01:01:20',1650675680,NULL),(1873231103,28852284,1,510017,1,1,1,'A',1,0.973186,243,779367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 301}, \"maximum_statistics\": {\"great\": 317}}',54.9924,174918972,255116,NULL,'2022-10-05 01:25:07',1664933107,NULL),(1870210748,28852284,1,584645,1,1,1,'S',1,0.96928,472,853990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 443}, \"maximum_statistics\": {\"great\": 472}}',57.0684,170447761,406122,NULL,'2022-03-13 19:21:55',1647199315,NULL),(1871644163,28852284,1,2798775,1,1,1,'A',1,0.934959,255,704288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 432}, \"maximum_statistics\": {\"great\": 492}}',57.1645,172560556,390586,NULL,'2022-06-11 23:16:33',1654989393,NULL),(1871292172,28852284,1,2590956,1,1,1,'A',1,0.966135,285,758927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 469}, \"maximum_statistics\": {\"great\": 502}}',57.2069,172193104,439632,NULL,'2022-05-27 14:20:13',1653661213,NULL),(1871645718,28852284,1,3082490,1,1,1,'A',1,0.942346,456,776163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 448}, \"maximum_statistics\": {\"great\": 503}}',57.5508,172445595,432097,NULL,'2022-06-07 01:03:34',1654563814,NULL),(1871613143,28852284,1,1074250,1,1,1,'A',1,0.949675,226,739495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 280}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',63.9636,172393162,272526,NULL,'2022-06-04 19:54:02',1654372442,NULL),(1870838379,28852284,1,222730,1,1,1,'A',1,0.963768,534,831784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 513}, \"maximum_statistics\": {\"great\": 552}}',73.6894,171380680,556406,NULL,'2022-04-23 00:47:53',1650674873,NULL),(1869833102,28852400,1,2162596,0,1,1,'C',1,0.789474,46,313196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 62}, \"maximum_statistics\": {\"great\": 95}}',11.7456,169899479,28880,NULL,'2022-02-19 04:26:42',1645244802,NULL),(2590483286,28852400,1,2100984,0,1,1,'D',1,0.694656,45,210240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 26, \"great\": 128}, \"maximum_statistics\": {\"great\": 262}}',12.641,183348538,70326,NULL,'2024-03-30 03:18:28',1711768708,NULL),(2530914865,28852400,1,1774604,0,1,1,'C',1,0.730659,70,264633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 26, \"great\": 187}, \"maximum_statistics\": {\"great\": 349}}',12.7829,183209860,118020,NULL,'2024-03-19 07:52:50',1710834770,NULL),(2530921940,28852400,1,2037400,0,1,1,'C',1,0.751012,57,272395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 16, \"great\": 140}, \"maximum_statistics\": {\"great\": 247}}',13.0246,183209882,80394,NULL,'2024-03-19 07:56:00',1710834960,NULL),(1876211883,28855773,1,3363597,0,1,1,'D',1,0.614286,48,210085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 32}, \"maximum_statistics\": {\"great\": 70}}',6.70028,179332285,18134,NULL,'2023-06-11 16:59:40',1686502780,NULL),(1876265074,28855773,1,1954913,0,1,1,'D',1,0.672956,35,193123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 72, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 159}}',10.9534,179302731,42709,NULL,'2023-06-09 23:24:16',1686353056,NULL),(1876164680,28855773,1,2180004,0,1,1,'D',1,0.692771,42,207396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 38, \"great\": 102, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 166}}',15.4197,179318049,47052,NULL,'2023-06-10 20:37:39',1686429459,NULL),(1876466959,28856227,1,675901,0,1,1,'B',1,0.848684,23,431259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 58, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 76}}',15.3009,179668924,28248,NULL,'2023-07-03 16:22:30',1688401350,NULL),(1869837015,28866917,1,2162596,0,1,1,'C',1,0.784211,39,323432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 58}, \"maximum_statistics\": {\"great\": 95}}',10.759,169912093,32978,NULL,'2022-02-19 15:34:47',1645284887,NULL),(1874453097,28866917,1,2100984,0,1,1,'C',1,0.79771,67,362133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 15, \"great\": 171}, \"maximum_statistics\": {\"great\": 262}}',17.6617,176627591,98628,NULL,'2023-01-04 22:51:33',1672872693,NULL),(1869967924,28869115,1,2169170,0,1,1,'C',1,0.733333,39,248337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 79}, \"maximum_statistics\": {\"great\": 150}}',11.0201,169937305,41658,NULL,'2022-02-20 13:30:01',1645363801,NULL),(1870370182,28872558,1,1863249,0,1,1,'D',1,0.604101,36,146736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 76, \"great\": 142}, \"maximum_statistics\": {\"great\": 317}}',11.0068,170573066,100288,NULL,'2022-03-19 09:02:45',1647680565,NULL),(1870286232,28872558,1,2432720,0,1,1,'C',1,0.707447,29,218261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 52}, \"maximum_statistics\": {\"great\": 94}}',13.1207,170582566,22790,NULL,'2022-03-19 16:29:30',1647707370,NULL),(1870515586,28872558,1,2640147,0,1,1,'C',1,0.701863,56,100650,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 42, \"great\": 172}, \"maximum_statistics\": {\"great\": 322}}',14.669,170937919,77876,NULL,'2022-04-03 16:09:10',1649002150,NULL),(1870376306,28872558,1,119953,0,1,1,'C',1,0.779337,62,333949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 41, \"great\": 260}, \"maximum_statistics\": {\"great\": 392}}',19.2818,170594080,138574,NULL,'2022-03-20 02:26:38',1647743198,NULL),(1870093462,28874117,1,2879863,0,1,1,'C',1,0.782609,40,304939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 75}, \"maximum_statistics\": {\"great\": 115}}',12.8421,170120136,34562,NULL,'2022-02-27 18:09:02',1645985342,NULL),(2560870114,28874117,1,3618045,0,1,1,'B',1,0.80814,43,410733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 56}, \"maximum_statistics\": {\"great\": 86}}',12.9536,183278474,33701,NULL,'2024-03-24 16:10:11',1711296611,NULL),(1869905042,28874117,1,2162596,0,1,1,'B',1,0.847368,48,429455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 71}, \"maximum_statistics\": {\"great\": 95}}',15.0269,169917594,37494,NULL,'2022-02-19 19:18:16',1645298296,NULL),(1872054157,28875197,1,1981516,0,1,1,'C',1,0.737805,52,254850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 97}, \"maximum_statistics\": {\"great\": 164}}',9.86897,173219599,46861,NULL,'2022-07-10 17:18:47',1657473527,NULL),(1871229092,28876482,1,2162596,0,1,1,'C',1,0.721053,32,253841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 52}, \"maximum_statistics\": {\"great\": 95}}',8.82164,171990172,32902,NULL,'2022-05-18 23:59:43',1652918383,NULL),(1872396227,28876482,1,1774604,0,1,1,'C',1,0.744986,63,273404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 32, \"great\": 203}, \"maximum_statistics\": {\"great\": 349}}',13.2815,173527014,109991,NULL,'2022-07-25 03:50:20',1658721020,NULL),(1871200854,28876482,1,2100984,0,1,1,'C',1,0.78626,34,324720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 25, \"great\": 175}, \"maximum_statistics\": {\"great\": 262}}',17.7087,171990209,82056,NULL,'2022-05-19 00:03:01',1652918581,NULL),(1873733862,28876628,1,3834881,1,1,1,'C',1,0.726804,41,257333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 30, \"great\": 162}, \"maximum_statistics\": {\"great\": 291}}',16.4423,175618523,104767,NULL,'2022-11-11 20:24:19',1668198259,NULL),(1876617101,28876628,1,3930817,1,1,1,'B',1,0.824903,41,382459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 185}, \"maximum_statistics\": {\"great\": 257}}',17.181,179902193,82780,NULL,'2023-07-18 20:10:20',1689711020,NULL),(1876536142,28876628,1,968319,0,1,1,'B',1,0.859649,80,503705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 85}, \"maximum_statistics\": {\"great\": 114}}',19.2835,179915498,60206,NULL,'2023-07-19 16:21:33',1689783693,NULL),(1869970780,28876628,1,2879863,0,1,1,'A',1,0.943478,115,732262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 102}, \"maximum_statistics\": {\"great\": 115}}',25.5818,169968598,75369,NULL,'2022-02-21 18:26:06',1645467966,NULL),(1869975630,28876628,1,1774604,0,1,1,'A',1,0.904011,148,582297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 294}, \"maximum_statistics\": {\"great\": 349}}',27.1017,169920525,195999,NULL,'2022-02-19 21:22:46',1645305766,NULL),(1877485369,28876628,1,1937980,0,1,1,'A',1,0.910428,102,585084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 318}, \"maximum_statistics\": {\"great\": 374}}',31.2773,181180233,190423,NULL,'2023-10-13 20:55:04',1697230504,NULL),(1874906337,28876628,1,51470,0,1,1,'B',1,0.844203,176,501646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 202}, \"maximum_statistics\": {\"great\": 276}}',32.1062,177377990,171712,NULL,'2023-02-15 22:25:29',1676499929,NULL),(1873805554,28876628,1,1655882,1,1,1,'A',1,0.924165,311,673152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 334}, \"maximum_statistics\": {\"great\": 389}}',32.1765,175618476,234437,NULL,'2022-11-11 20:21:57',1668198117,NULL),(1873451741,28876628,1,1924505,1,1,1,'A',1,0.944043,239,730609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 247}, \"maximum_statistics\": {\"great\": 277}}',35.2111,175117155,224618,NULL,'2022-10-15 22:44:55',1665873895,NULL),(1870124015,28877148,1,2162598,0,1,1,'C',1,0.769481,45,306484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 96}, \"maximum_statistics\": {\"great\": 154}}',14.9759,170188066,56350,NULL,'2022-03-02 18:47:44',1646246864,NULL),(1870009001,28877148,1,1774604,0,1,1,'C',1,0.789398,58,328320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 34, \"great\": 236}, \"maximum_statistics\": {\"great\": 349}}',16.7336,170170280,111392,NULL,'2022-03-01 23:22:56',1646176976,NULL),(1870272993,28877148,1,2162596,0,1,1,'A',1,0.915789,90,628289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 95}}',19.8029,170651269,57172,NULL,'2022-03-22 12:44:15',1647953055,NULL),(1869959974,28883306,1,2162598,0,1,1,'D',1,0.318182,3,9252,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 94, \"great\": 38, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154}}',3.92725,169973615,19800,NULL,'2022-02-21 22:33:22',1645482802,NULL),(1872075757,28883306,1,2162596,0,1,1,'B',1,0.831579,68,430443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 69}, \"maximum_statistics\": {\"great\": 95}}',14.1844,173285068,43520,NULL,'2022-07-13 17:50:08',1657734608,NULL),(1873280452,28886479,1,3699061,1,1,1,'A',1,0.901575,188,622279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 207, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 254}}',25.8179,175003159,198761,NULL,'2022-10-09 13:54:18',1665323658,NULL),(2593138500,28886479,1,3850219,0,1,1,'B',1,0.895089,87,573575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 19, \"great\": 196, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 224}}',29.3106,183355331,113848,NULL,'2024-03-30 15:04:15',1711811055,NULL),(3532933524,28886479,1,4562898,1,1,1,'A',1,0.944828,140,696674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 265}, \"maximum_statistics\": {\"great\": 290}}',41.4351,185450698,195028,NULL,'2024-09-17 11:43:04',1726573384,NULL),(3647102494,28886479,1,4436617,1,1,1,'A',1,0.945967,176,722873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 604}, \"maximum_statistics\": {\"great\": 657}}',63.3975,185695940,507538,NULL,'2024-10-08 10:24:23',1728383063,NULL),(1870645224,28889074,1,2460578,1,1,1,'B',1,0.840845,421,256838,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 55, \"great\": 539}, \"maximum_statistics\": {\"great\": 710}}',NULL,171173617,340766,NULL,'2022-04-14 02:18:34',1649902714,NULL),(1870857634,28889074,1,2460578,1,1,1,'B',1,0.866901,463,571465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 52, \"great\": 573}, \"maximum_statistics\": {\"great\": 710}}',NULL,171371022,538456,NULL,'2022-04-22 16:11:09',1650643869,NULL),(1874341143,28889074,1,3410654,1,1,1,'C',1,0.779443,140,355551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 38, \"great\": 299}, \"maximum_statistics\": {\"great\": 467}}',51.612,176466401,222262,NULL,'2022-12-27 11:44:35',1672141475,NULL),(1870147866,28889074,1,1772048,0,1,1,'A',1,0.9375,278,713496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 550, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 616}}',54.784,170403310,487354,NULL,'2022-03-12 04:30:57',1647059457,NULL),(1873449442,28889074,1,3713479,1,1,1,'B',1,0.808081,84,384007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 35, \"great\": 340}, \"maximum_statistics\": {\"great\": 495}}',67.4619,175055669,211308,NULL,'2022-10-12 15:14:28',1665587668,NULL),(1871249458,28889074,1,3555617,1,1,1,'B',1,0.826772,194,421602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 47, \"great\": 462}, \"maximum_statistics\": {\"great\": 635}}',78.1788,171930762,330444,NULL,'2022-05-16 07:22:08',1652685728,NULL),(1870356889,28889074,1,1845315,0,1,1,'B',1,0.896501,318,326922,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343}}',90.4118,170488085,209480,NULL,'2022-03-15 17:21:57',1647364917,NULL),(1870804577,28889074,1,2357917,1,1,1,'B',1,0.867375,273,264987,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 285, \"miss\": 51, \"great\": 1123, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1459}}',93.7679,171317125,691254,NULL,'2022-04-20 05:28:57',1650432537,NULL),(1873314655,28889074,1,3715836,1,1,1,'B',1,0.892964,199,581790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 29, \"great\": 554}, \"maximum_statistics\": {\"great\": 668}}',96.9677,174930818,445202,NULL,'2022-10-05 18:03:15',1664992995,NULL),(1870364640,28889074,1,103282,0,1,1,'A',1,0.915124,236,320024,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 78, \"great\": 1379, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1567}}',102.398,170488272,750300,NULL,'2022-03-15 17:30:55',1647365455,NULL),(1870267550,28889074,1,137132,0,1,1,'A',1,0.913043,309,670758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 448}, \"maximum_statistics\": {\"great\": 529}}',106.963,170501834,428436,NULL,'2022-03-16 09:31:02',1647423062,NULL),(1873157393,28889074,1,3679504,1,1,1,'B',1,0.88835,272,569383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 84, \"great\": 1204}, \"maximum_statistics\": {\"great\": 1442}}',107.39,174775345,973496,NULL,'2022-09-28 11:25:02',1664364302,NULL),(1872927653,28889074,1,779319,0,1,1,'A',1,0.953704,227,763258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 399}, \"maximum_statistics\": {\"great\": 432}}',108.365,174387475,358730,NULL,'2022-09-06 14:41:09',1662475269,NULL),(1870965915,28889074,1,3522168,1,1,1,'A',1,0.945714,263,677806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 478, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 525}}',115.999,171446942,415346,NULL,'2022-04-25 16:24:12',1650903852,NULL),(1870149097,28889074,1,1772049,0,1,1,'A',1,0.905458,541,656233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 20, \"great\": 852, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1026}}',119.088,170403444,834824,NULL,'2022-03-12 04:38:39',1647059919,NULL),(1870285164,28889074,1,161053,0,1,1,'B',1,0.884588,344,299540,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 49, \"great\": 1132, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1408}}',121.054,170488182,735880,NULL,'2022-03-15 17:26:38',1647365198,NULL),(1872652971,28889074,1,3676407,1,1,1,'A',1,0.920426,241,629526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 57, \"great\": 1399}, \"maximum_statistics\": {\"great\": 1596}}',126.924,173990075,1124456,NULL,'2022-08-16 14:34:37',1660660477,NULL),(1870357885,28889074,1,95421,0,1,1,'A',1,0.905567,182,629432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 5, \"great\": 413}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',131.531,170654076,409454,NULL,'2022-03-22 15:16:24',1647962184,NULL),(1870328781,28889074,1,69033,0,1,1,'A',1,0.931604,250,703289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 557, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 636}}',133.032,170496153,609438,NULL,'2022-03-16 01:59:30',1647395970,NULL),(1873743230,28889074,1,3367877,1,1,1,'A',1,0.900662,103,567575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 26, \"great\": 389}, \"maximum_statistics\": {\"great\": 453}}',135.268,175629291,237124,NULL,'2022-11-12 10:02:51',1668247371,NULL),(1871200336,28889074,1,2359063,1,1,1,'A',1,0.968371,797,823992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 1085}, \"maximum_statistics\": {\"great\": 1154}}',136.888,171972287,1185320,NULL,'2022-05-18 04:49:42',1652849382,NULL),(1870357976,28889074,1,265265,0,1,1,'A',1,0.917258,199,634586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 28, \"great\": 734, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 846}}',139.645,170519249,600148,NULL,'2022-03-17 02:13:42',1647483222,NULL),(1872556644,28889074,1,3661587,1,1,1,'B',1,0.894124,232,620174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 67, \"great\": 845}, \"maximum_statistics\": {\"great\": 987}}',144.205,173850163,743262,NULL,'2022-08-09 13:26:05',1660051565,NULL),(1873172467,28889074,1,3758092,1,1,1,'A',1,0.914313,889,677547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 3, \"great\": 883}, \"maximum_statistics\": {\"great\": 1062}}',150.675,174799017,1070466,NULL,'2022-09-29 10:32:01',1664447521,NULL),(1873271572,28889074,1,3455732,1,1,1,'B',1,0.862346,221,511294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 27, \"great\": 614}, \"maximum_statistics\": {\"great\": 810}}',151.097,174930869,545680,NULL,'2022-10-05 18:07:09',1664993229,NULL),(1873583059,28889074,1,3824991,1,1,1,'A',1,0.927116,308,647425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 559}, \"maximum_statistics\": {\"great\": 638}}',157.773,175271021,473598,NULL,'2022-10-24 06:39:46',1666593586,NULL),(1872839298,28889074,1,160839,0,1,1,'A',1,0.93952,369,359924,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 26, \"great\": 978}, \"maximum_statistics\": {\"great\": 1083}}',164.215,174387064,580990,NULL,'2022-09-06 14:15:22',1662473722,NULL),(1873396040,28889074,1,3678725,1,1,1,'A',1,0.943045,436,748145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 51, \"great\": 1739}, \"maximum_statistics\": {\"great\": 1905}}',167.574,175173778,1767004,NULL,'2022-10-19 05:50:50',1666158650,NULL),(1873167256,28889074,1,3194148,1,1,1,'A',1,0.945145,556,722893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 31, \"great\": 1443}, \"maximum_statistics\": {\"great\": 1586}}',170.884,174664855,1390388,NULL,'2022-09-22 04:43:08',1663821788,NULL),(1873144566,28889074,1,2357917,1,1,1,'A',1,0.955449,451,763345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 19, \"great\": 1348}, \"maximum_statistics\": {\"great\": 1459}}',170.886,174798846,1307234,NULL,'2022-09-29 10:18:07',1664446687,NULL),(1873278128,28889074,1,3466140,1,1,1,'A',1,0.928215,250,663313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 17, \"great\": 703}, \"maximum_statistics\": {\"great\": 801}}',184.72,175035696,577256,NULL,'2022-10-11 11:25:06',1665487506,NULL),(1872846356,28889074,1,3576724,1,1,1,'S',1,0.992416,923,466779,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 909}, \"maximum_statistics\": {\"great\": 923}}',185.86,174387157,659190,NULL,'2022-09-06 14:20:48',1662474048,NULL),(1872913457,28889074,1,95421,0,1,1,'S',1,0.985089,503,428366,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 488}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',194.665,174387410,345000,NULL,'2022-09-06 14:37:04',1662475024,NULL),(1872650391,28889074,1,3612994,1,1,1,'A',1,0.933761,471,707321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 36, \"great\": 1254}, \"maximum_statistics\": {\"great\": 1404}}',196.476,174049972,1204072,NULL,'2022-08-19 16:31:25',1660926685,NULL),(1873530474,28889074,1,3594825,1,1,1,'A',1,0.924934,401,687548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 35, \"great\": 1637, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1885}}',196.873,175270883,1599370,NULL,'2022-10-24 06:22:13',1666592533,NULL),(1873480104,28889074,1,3674364,1,1,1,'A',1,0.989678,697,894870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 1188}, \"maximum_statistics\": {\"great\": 1211}}',204.991,175323957,1331198,NULL,'2022-10-27 04:46:56',1666846016,NULL),(1873283445,28889074,1,2725161,1,1,1,'S',1,0.985348,819,880515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 795}, \"maximum_statistics\": {\"great\": 819}}',205.255,174888767,922830,NULL,'2022-10-03 09:32:17',1664789537,NULL),(1873640887,28889074,1,3492231,1,1,1,'A',1,0.962948,777,843261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 1134}, \"maximum_statistics\": {\"great\": 1201}}',206.604,175456702,1276110,NULL,'2022-11-03 05:57:55',1667455075,NULL),(1873502219,28889074,1,3409441,1,1,1,'A',1,0.962668,409,770748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 1119}, \"maximum_statistics\": {\"great\": 1192}}',219.172,175405142,1113810,NULL,'2022-10-31 08:35:54',1667205354,NULL),(1872897229,28889074,1,3512043,1,1,1,'A',1,0.961677,707,397321,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 26, \"great\": 1821}, \"maximum_statistics\": {\"great\": 1944}}',221.54,174387299,1217654,NULL,'2022-09-06 14:30:49',1662474649,NULL),(1873579213,28889074,1,3773552,1,1,1,'A',1,0.945946,395,760277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 937}, \"maximum_statistics\": {\"great\": 1036}}',222.391,175270905,929790,NULL,'2022-10-24 06:25:27',1666592727,NULL),(1873568292,28889074,1,3506085,1,1,1,'A',1,0.969393,455,813167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 17, \"great\": 1750}, \"maximum_statistics\": {\"great\": 1846}}',230.222,175270846,1675954,NULL,'2022-10-24 06:16:57',1666592217,NULL),(1876562409,28889074,1,3985305,1,1,1,'A',1,0.94961,1409,817757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"great\": 1267}, \"maximum_statistics\": {\"great\": 1409}}',231.43,179799713,1520870,NULL,'2023-07-12 05:27:42',1689139662,NULL),(1873424291,28889074,1,103282,1,1,1,'A',1,0.99298,1371,920941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 1550}, \"maximum_statistics\": {\"great\": 1567}}',255.065,175173703,1625700,NULL,'2022-10-19 05:40:33',1666158033,NULL),(1873654631,28889074,1,3512043,1,1,1,'A',1,0.978652,1253,869879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 1871}, \"maximum_statistics\": {\"great\": 1944}}',272.952,175456801,2094250,NULL,'2022-11-03 06:09:01',1667455741,NULL),(1871351789,28893273,1,3373509,1,1,1,'C',1,0.764286,88,312606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 18, \"great\": 166}, \"maximum_statistics\": {\"great\": 280}}',15.5096,172063714,109290,NULL,'2022-05-22 00:09:17',1653178157,NULL),(1871266508,28893273,1,128323,0,1,1,'C',1,0.757534,116,326436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 42, \"great\": 230}, \"maximum_statistics\": {\"great\": 365}}',19.1375,171947945,250690,NULL,'2022-05-17 01:41:15',1652751675,NULL),(1871505767,28893273,1,3424969,1,1,1,'B',1,0.837209,28,421223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 66}, \"maximum_statistics\": {\"great\": 86}}',22.6947,172207114,28774,NULL,'2022-05-28 02:37:32',1653705452,NULL),(1871366141,28893273,1,3487911,1,1,1,'C',1,0.770925,68,332068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 33, \"great\": 156}, \"maximum_statistics\": {\"great\": 227}}',23.1167,172157522,90918,NULL,'2022-05-26 00:12:35',1653523955,NULL),(1871356527,28893273,1,2243911,1,1,1,'B',1,0.818807,42,369818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 43, \"great\": 321, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 436}}',25.9468,172067152,136778,NULL,'2022-05-22 03:58:12',1653191892,NULL),(1871286547,28893273,1,1223877,0,1,1,'C',1,0.786982,68,337335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 41, \"great\": 235}, \"maximum_statistics\": {\"great\": 338}}',27.7016,172179494,117872,NULL,'2022-05-26 23:28:34',1653607714,NULL),(1871406805,28893273,1,3581026,1,1,1,'A',1,0.943425,122,675239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 298}, \"maximum_statistics\": {\"great\": 327}}',33.826,172179275,213758,NULL,'2022-05-26 23:09:46',1653606586,NULL),(1878286026,28893698,1,460058,0,1,1,'A',1,0.923077,26,696106,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 22, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 26}}',NULL,182088179,37754,NULL,'2023-12-22 20:36:35',1703277395,NULL),(1870179770,28893698,1,1192807,1,1,1,'D',1,0.311748,17,11271,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 378, \"miss\": 1012, \"great\": 355, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1745, \"legacy_combo_increase\": 1}}',NULL,170305509,223560,NULL,'2022-03-07 16:43:30',1646671410,NULL),(1872188327,28893698,1,1774778,1,1,1,'C',1,0.767658,49,314188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 64, \"great\": 352, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 538}}',NULL,173453622,222020,NULL,'2022-07-21 16:52:12',1658422332,NULL),(2329783355,28893698,1,1415717,0,1,1,'D',1,0,0,94964,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103}, \"maximum_statistics\": {\"great\": 103}}',0,182754005,118800,NULL,'2024-02-11 19:23:57',1707679437,NULL),(2330077174,28893698,1,1661046,0,1,1,'D',1,0,0,106494,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92}, \"maximum_statistics\": {\"great\": 92}}',0,182754629,141420,NULL,'2024-02-11 20:20:59',1707682859,NULL),(2330106746,28893698,1,1665702,0,1,1,'D',1,0,0,55544,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 287}, \"maximum_statistics\": {\"great\": 287}}',0,182754676,87000,NULL,'2024-02-11 20:26:57',1707683217,NULL),(1874070647,28893698,1,2060307,0,1,1,'D',1,0,0,92857,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59}, \"maximum_statistics\": {\"great\": 59}}',0,176027723,49560,NULL,'2022-12-03 22:40:43',1670107243,NULL),(1872482305,28893698,1,974872,1,1,1,'D',1,0.0754717,5,34195,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 48, \"great\": 3, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 53}}',0.159626,173812060,385560,NULL,'2022-08-07 17:16:19',1659892579,NULL),(2329920248,28893698,1,2060301,0,1,1,'D',1,0.0208333,1,8299,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 234, \"great\": 4}, \"maximum_statistics\": {\"great\": 240}}',0.240086,182754288,7800,NULL,'2024-02-11 19:50:13',1707681013,NULL),(2329795707,28893698,1,1415674,0,1,1,'D',1,0.0320946,1,29927,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 283, \"great\": 6, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 296}}',0.4494,182754036,38520,NULL,'2024-02-11 19:26:20',1707679580,NULL),(3231728408,28893698,1,3551362,1,1,1,'D',1,0.0491803,5,36431,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 342, \"great\": 12, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 366}}',0.589242,184808182,73950,NULL,'2024-07-27 19:50:29',1722109829,NULL),(2329804642,28893698,1,1415549,1,1,1,'D',1,0.0333969,1,4498,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 499, \"great\": 10, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 524}}',1.04232,182754055,15240,NULL,'2024-02-11 19:28:05',1707679685,NULL),(2330114809,28893698,1,1661047,1,1,1,'D',1,0.122263,5,4067,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 454, \"great\": 40, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 548}}',2.70882,182754694,35640,NULL,'2024-02-11 20:28:38',1707683318,NULL),(2329912184,28893698,1,2060308,0,1,1,'D',1,0.191781,3,2285,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 159, \"great\": 24}, \"maximum_statistics\": {\"great\": 219}}',3.14073,182754273,13560,NULL,'2024-02-11 19:48:40',1707680920,NULL),(2329924519,28893698,1,2060306,1,1,1,'D',1,0.12218,3,1727,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 220, \"great\": 19}, \"maximum_statistics\": {\"great\": 266}}',5.03545,182754297,11100,NULL,'2024-02-11 19:51:03',1707681063,NULL),(2329849867,28893698,1,1824194,1,1,1,'D',1,0.163265,2,13256,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 151, \"great\": 19}, \"maximum_statistics\": {\"great\": 196}}',6.52886,182754145,20100,NULL,'2024-02-11 19:36:46',1707680206,NULL),(2329814863,28893698,1,1414041,1,1,1,'D',1,0.168325,6,5951,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 467, \"great\": 67, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 603}}',7.13315,182754076,47790,NULL,'2024-02-11 19:30:02',1707679802,NULL),(1873974674,28893698,1,3064687,1,1,1,'D',1,0.41443,57,2266,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 475, \"miss\": 635, \"great\": 380, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1490}}',8.60073,176175762,200448,NULL,'2022-12-11 19:41:10',1670787670,NULL),(2329903547,28893698,1,2060303,0,1,1,'D',1,0.309859,14,9646,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 127, \"great\": 46, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 213}}',8.71533,182754257,22570,NULL,'2024-02-11 19:47:00',1707680820,NULL),(1873973168,28893698,1,3050529,1,1,1,'D',1,0.468421,31,6488,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 413, \"miss\": 450, \"great\": 372, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1235}}',9.58947,176175827,217344,NULL,'2022-12-11 19:47:04',1670788024,NULL),(1873979929,28893698,1,3076004,1,1,1,'D',1,0.517892,52,5935,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 375, \"miss\": 311, \"great\": 348, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1034}}',9.66524,176175880,196560,NULL,'2022-12-11 19:50:35',1670788235,NULL),(1869887447,28893698,1,1580332,1,1,1,'A',1,0.9125,40,242971,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 33, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 40}}',12.0408,170071893,213166,NULL,'2022-02-25 23:55:40',1645833340,NULL),(1871204113,28893698,1,941038,1,1,1,'B',1,0.865385,24,747838,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 21}, \"maximum_statistics\": {\"great\": 26}}',12.4581,171916566,39474,NULL,'2022-05-15 16:10:06',1652631006,NULL),(1877268029,28893698,1,3235341,1,1,1,'B',1,0.804921,103,60727,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 52, \"great\": 399, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 569}}',15.5,180709863,165463,NULL,'2023-09-10 00:32:41',1694305961,NULL),(2864265339,28893698,1,193534,0,1,1,'D',1,0.678378,44,34359,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 118, \"great\": 316, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 555}}',15.8777,183989353,135674,NULL,'2024-05-20 21:39:40',1716241180,NULL),(1873615871,28893698,1,204019,0,1,1,'A',1,0.944444,45,734519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 40, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 45}}',16.5357,175602111,37970,NULL,'2022-11-11 00:27:35',1668126455,NULL),(1872278114,28893698,1,1492010,0,1,1,'C',1,0.702479,48,242118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 67}, \"maximum_statistics\": {\"great\": 121}}',16.6718,173437136,34340,NULL,'2022-07-20 21:33:49',1658352829,NULL),(1872874887,28893698,1,60211,1,1,1,'XH',1,1,40,311927,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',17.0816,174375058,35871,NULL,'2022-09-05 19:43:39',1662407019,NULL),(1871302198,28893698,1,848233,1,1,1,'SH',1,0.978261,69,288964,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 66, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 69}}',17.6881,172104720,281274,NULL,'2022-05-23 16:55:39',1653324939,NULL),(1870226616,28893698,1,1854032,1,1,1,'SH',1,0.963415,41,795882,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 38, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 41}}',17.7061,170463775,103710,NULL,'2022-03-14 14:27:22',1647268042,NULL),(1870346905,28893698,1,243610,1,1,1,'XH',1,1,65,318175,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 65}}',17.7668,170659494,315170,NULL,'2022-03-22 20:14:09',1647980049,NULL),(1872677572,28893698,1,1210471,1,1,1,'S',1,0.973684,38,815525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 38}}',17.8328,173952873,163403,NULL,'2022-08-14 15:31:09',1660491069,NULL),(1870139631,28893698,1,1492007,0,1,1,'B',1,0.821429,40,723331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 28}, \"maximum_statistics\": {\"great\": 42}}',17.9957,170352057,31834,NULL,'2022-03-09 20:31:04',1646857864,NULL),(1877612197,28893698,1,2136806,0,1,1,'B',1,0.802817,55,429963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 50, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 71}}',18.1756,181192930,32600,NULL,'2023-10-14 17:00:27',1697302827,NULL),(1874008375,28893698,1,3802067,1,1,1,'C',1,0.795139,44,112027,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 95, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 144}}',18.3491,176027600,48951,NULL,'2022-12-03 22:32:36',1670106756,NULL),(2864244549,28893698,1,186166,0,1,1,'C',1,0.72029,33,236043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 66, \"great\": 218, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 345}}',21.48,183989308,102180,NULL,'2024-05-20 21:34:00',1716240840,NULL),(2864232415,28893698,1,1666640,0,1,1,'C',1,0.797158,63,107583,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 52, \"great\": 282, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 387}}',21.6602,183989272,111078,NULL,'2024-05-20 21:30:42',1716240642,NULL),(3716624279,28893698,1,3424969,0,1,1,'A',1,0.924419,83,267476,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 76, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 86}}',22.1384,185870711,37878,NULL,'2024-10-20 22:25:06',1729463106,NULL),(1872863415,28893698,1,2506620,1,1,1,'SH',1,0.966216,74,712554,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 69}, \"maximum_statistics\": {\"great\": 74}}',22.3161,174374902,47793,NULL,'2022-09-05 19:33:13',1662406393,NULL),(1877263572,28893698,1,1679786,1,1,1,'B',1,0.867232,113,148221,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 273, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 354}}',22.9827,180703052,206661,NULL,'2023-09-09 15:09:15',1694272155,NULL),(2864172013,28893698,1,1846962,0,1,1,'C',1,0.72,31,247049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 42, \"great\": 152, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 250}}',23.2233,183989130,83720,NULL,'2024-05-20 21:14:43',1716239683,NULL),(1872190911,28893698,1,19753,0,1,1,'C',1,0.701989,115,227837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 726, \"miss\": 371, \"great\": 1366, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 2463, \"legacy_combo_increase\": 5}}',23.5385,173437080,932172,NULL,'2022-07-20 21:28:49',1658352529,NULL),(1877451010,28893698,1,1846962,0,1,1,'B',1,0.824,57,127931,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 34, \"great\": 196, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 250}}',24.1464,181063988,92902,NULL,'2023-10-04 22:51:45',1696459905,NULL),(1872939226,28893698,1,2110861,1,1,1,'C',1,0.799505,44,107002,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 134, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 202}}',24.4022,174375109,58781,NULL,'2022-09-05 19:46:22',1662407182,NULL),(1870226738,28893698,1,1854033,1,1,1,'SH',1,0.959459,74,798442,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 68, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 74}}',24.6094,170463812,118028,NULL,'2022-03-14 14:29:21',1647268161,NULL),(1872924839,28893698,1,1492013,0,1,1,'S',1,0.973684,38,844313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',24.8595,174374475,14524,NULL,'2022-09-05 19:10:06',1662405006,NULL),(1869976140,28893698,1,1492007,1,1,1,'XH',1,1,42,1158714,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',25.1994,170072008,45604,NULL,'2022-02-26 00:03:32',1645833812,NULL),(1870261240,28893698,1,1119784,0,1,1,'SH',1,0.955696,79,843955,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',25.2107,170493467,54824,NULL,'2022-03-15 22:46:38',1647384398,NULL),(1872679630,28893698,1,1409614,1,1,1,'B',1,0.865248,54,160069,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 113, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 141}}',25.3182,174015195,64133,NULL,'2022-08-17 20:58:47',1660769927,NULL),(1870733119,28893698,1,1040826,1,1,1,'A',1,0.913793,29,892796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 24, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 29}}',25.3283,171236416,45990,NULL,'2022-04-16 16:53:06',1650127986,NULL),(2290805869,28893698,1,1845428,0,1,1,'S',1,0.978723,47,828107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 45}, \"maximum_statistics\": {\"great\": 47}}',26.0109,182667947,22388,NULL,'2024-02-04 20:51:12',1707079872,NULL),(1870815662,28893698,1,1639735,0,1,1,'S',1,0.970588,51,758148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 48, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 51}}',26.268,171425880,33230,NULL,'2022-04-24 16:42:31',1650818551,NULL),(2329934144,28893698,1,2060305,1,1,1,'C',1,0.759124,108,102874,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 34, \"great\": 176, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 274}}',26.4276,182754321,81933,NULL,'2024-02-11 19:52:51',1707681171,NULL),(1878062900,28893698,1,1839756,1,1,1,'B',1,0.868056,72,491832,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 53}, \"maximum_statistics\": {\"great\": 72}}',26.4731,181829046,35963,NULL,'2023-12-02 21:08:25',1701551305,NULL),(1874033425,28893698,1,3817574,1,1,1,'X',1,1,32,863845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 32}}',26.4791,176027552,41763,NULL,'2022-12-03 22:29:44',1670106584,NULL),(3688594921,28893698,1,1465099,1,1,1,'C',1,0.784444,42,100720,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 30, \"great\": 158, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 225}}',26.589,185798661,76638,NULL,'2024-10-15 22:58:27',1729033107,NULL),(1877979579,28893698,1,3817574,1,1,1,'XH',1,1,32,990172,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 32}}',26.6113,181829129,45181,NULL,'2023-12-02 21:15:17',1701551717,NULL),(1869976119,28893698,1,1492007,1,1,1,'X',1,1,42,1091058,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',26.8659,170071987,44800,NULL,'2022-02-26 00:02:25',1645833745,NULL),(1869976158,28893698,1,1492007,1,1,1,'XH',1,1,42,1210483,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',26.9666,170072021,44308,NULL,'2022-02-26 00:05:09',1645833909,NULL),(3231553533,28893698,1,4458263,1,1,1,'X',1,1,42,904450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 42}}',27.2724,184807867,41856,NULL,'2024-07-27 19:14:38',1722107678,NULL),(1873642699,28893698,1,67662,1,1,1,'A',1,0.904762,84,663415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 68, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 84}}',27.7752,175600928,78482,NULL,'2022-11-10 22:43:40',1668120220,NULL),(2329837718,28893698,1,1824193,1,1,1,'A',1,0.937824,145,98103,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 174, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 193}}',27.8301,182754119,77970,NULL,'2024-02-11 19:34:27',1707680067,NULL),(1877561786,28893698,1,1018342,1,1,1,'S',1,0.962547,267,807759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 247, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 267}}',27.9166,181193087,275070,NULL,'2023-10-14 17:12:13',1697303533,NULL),(1877493270,28893698,1,819622,0,1,1,'S',1,0.990566,53,892449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 53}}',28.1459,181025531,24702,NULL,'2023-10-01 22:11:52',1696198312,NULL),(1873338605,28893698,1,2788510,1,1,1,'S',1,0.960145,138,756085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 127, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 138}}',28.3543,175186463,123062,NULL,'2022-10-19 22:46:13',1666219573,NULL),(1878066999,28893698,1,3199768,1,1,1,'A',1,0.900285,86,160670,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 300, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 351}}',28.3592,181727365,118480,NULL,'2023-11-24 23:53:45',1700870025,NULL),(1876100408,28893698,1,819622,0,1,1,'S',1,0.981132,53,914114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 51}, \"maximum_statistics\": {\"great\": 53}}',28.9966,179107090,24775,NULL,'2023-05-28 14:52:36',1685285556,NULL),(1870646279,28893698,1,1180148,1,1,1,'B',1,0.880435,46,715211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 35, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 46}}',29.096,171236153,37770,NULL,'2022-04-16 16:42:51',1650127371,NULL),(1877745203,28893698,1,3599759,1,1,1,'S',1,0.986842,38,839936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 38}}',29.1132,181431330,41862,NULL,'2023-11-02 12:04:23',1698926663,NULL),(1876296172,28893698,1,476031,1,1,1,'A',1,0.956311,79,789926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 95, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 103}}',29.8406,179502233,288263,NULL,'2023-06-22 21:18:13',1687468693,NULL),(1872871737,28893698,1,918484,1,1,1,'A',1,0.9,65,735127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 52, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 65}}',29.9704,174374661,128251,NULL,'2022-09-05 19:20:37',1662405637,NULL),(2329879599,28893698,1,2686284,1,1,1,'S',1,0.957747,284,62184,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 260, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 284}}',30.1109,182754205,118377,NULL,'2024-02-11 19:42:27',1707680547,NULL),(2472862984,28893698,1,3424974,1,1,1,'S',1,0.981481,54,907063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 52, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 54}}',30.4054,183078332,31376,NULL,'2024-03-08 20:15:20',1709928920,NULL),(1874020207,28893698,1,2020487,1,1,1,'B',1,0.845238,138,512225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 165, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 210}}',30.669,176175580,137240,NULL,'2022-12-11 19:26:12',1670786772,NULL),(3716634202,28893698,1,3424969,0,1,1,'SH',1,0.976744,86,316374,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 82, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 86}}',31.0648,185870733,40659,NULL,'2024-10-20 22:27:59',1729463279,NULL),(1872195094,28893698,1,452184,1,1,1,'SH',1,0.97541,61,910699,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 58}, \"maximum_statistics\": {\"great\": 61}}',31.336,173453820,40554,NULL,'2022-07-21 17:04:09',1658423049,NULL),(3688591013,28893698,1,1409614,1,1,1,'A',1,0.904255,62,185472,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 121, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 141}}',31.5953,185798648,68422,NULL,'2024-10-15 22:57:10',1729033030,NULL),(1872801401,28893698,1,2103225,0,1,1,'B',1,0.854063,128,476989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 36, \"great\": 463, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 603}}',31.9746,174146250,308712,NULL,'2022-08-24 18:06:55',1661364415,NULL),(1872845368,28893698,1,3247263,1,1,1,'A',1,0.944444,181,794217,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 259, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 288}}',32.3545,174374705,199995,NULL,'2022-09-05 19:23:17',1662405797,NULL),(1877992929,28893698,1,819620,0,1,1,'S',1,0.965753,73,865203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 68}, \"maximum_statistics\": {\"great\": 73}}',32.4376,181828944,41674,NULL,'2023-12-02 20:59:33',1701550773,NULL),(1877956792,28893698,1,29313,1,1,1,'A',1,0.922297,115,685896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 127, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 148, \"legacy_combo_increase\": 6}}',32.9994,181829235,192466,NULL,'2023-12-02 21:24:18',1701552258,NULL),(1873384670,28893698,1,60234,1,1,1,'A',1,0.927632,152,224349,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 130}, \"maximum_statistics\": {\"great\": 152}}',33.1603,175186547,70848,NULL,'2022-10-19 22:54:55',1666220095,NULL),(1874018250,28893698,1,2873277,1,1,1,'B',1,0.895604,91,636553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 72, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',33.9334,176027561,62708,NULL,'2022-12-03 22:30:31',1670106631,NULL),(1874021541,28893698,1,2020488,1,1,1,'S',1,0.962963,108,823017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 100, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 108}}',34.0511,176175549,78108,NULL,'2022-12-11 19:24:27',1670786667,NULL),(1872788189,28893698,1,2090843,1,1,1,'S',1,0.981132,159,863429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 153, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 159}}',34.3152,174146108,175896,NULL,'2022-08-24 17:55:47',1661363747,NULL),(1877946884,28893698,1,2806025,1,1,1,'A',1,0.921053,152,678818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 128}, \"maximum_statistics\": {\"great\": 152}}',34.3297,181829099,124869,NULL,'2023-12-02 21:12:45',1701551565,NULL),(1878067006,28893698,1,3199769,1,1,1,'B',1,0.89312,99,160783,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 336, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 407}}',34.7048,181727388,145081,NULL,'2023-11-24 23:57:28',1700870248,NULL),(1870211715,28893698,1,592737,1,1,1,'S',1,0.969027,113,862201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 106, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 113}}',35.0099,170305590,185560,NULL,'2022-03-07 16:48:08',1646671688,NULL),(1877987797,28893698,1,2230876,1,1,1,'A',1,0.945833,185,736794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 323, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 360}}',35.11,181829293,340866,NULL,'2023-12-02 21:30:41',1701552641,NULL),(1872921793,28893698,1,2636308,1,1,1,'B',1,0.848765,161,659532,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 162}}',35.2167,174374957,119825,NULL,'2022-09-05 19:36:29',1662406589,NULL),(1877993111,28893698,1,819623,0,1,1,'A',1,0.933333,83,714966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 105}}',35.6122,181828973,58428,NULL,'2023-12-02 21:01:47',1701550907,NULL),(1873586900,28893698,1,87,1,1,1,'A',1,0.947368,214,761377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 273, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 304, \"legacy_combo_increase\": 8}}',35.7115,175532080,371632,NULL,'2022-11-06 20:39:30',1667767170,NULL),(3716592624,28893698,1,2398252,1,1,1,'A',1,0.955782,136,255599,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 138, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 147}}',35.8358,185870617,63810,NULL,'2024-10-20 22:16:10',1729462570,NULL),(1876118613,28893698,1,3830289,1,1,1,'A',1,0.954545,141,763722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 161, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 176}}',36.4384,179106976,186205,NULL,'2023-05-28 14:46:23',1685285183,NULL),(1873616104,28893698,1,204955,0,1,1,'A',1,0.912844,98,662093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 94, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 109}}',36.4748,175527103,57590,NULL,'2022-11-06 15:53:26',1667750006,NULL),(1874058950,28893698,1,2044361,0,1,1,'A',1,0.910985,116,626344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 224, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 264}}',36.6329,176027645,194322,NULL,'2022-12-03 22:35:13',1670106913,NULL),(1875448897,28893698,1,812534,1,1,1,'S',1,0.953431,204,781267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 185, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 204}}',36.6495,178166292,300354,NULL,'2023-04-01 17:39:00',1680370740,NULL),(1873642010,28893698,1,2168938,1,1,1,'B',1,0.881919,120,523885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 214, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 271}}',37.8158,175531119,155601,NULL,'2022-11-06 19:43:34',1667763814,NULL),(1870201045,28893698,1,1827144,1,1,1,'S',1,0.977876,113,797677,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 108, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113}}',38.493,170463894,125952,NULL,'2022-03-14 14:34:25',1647268465,NULL),(3231710089,28893698,1,4497588,1,1,1,'SH',1,0.968421,95,875113,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 89, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 95}}',38.6468,184808136,72562,NULL,'2024-07-27 19:46:42',1722109602,NULL),(2472219109,28893698,1,4030010,1,1,1,'S',1,0.973214,168,852956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 159, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 168}}',39.2891,183077148,181402,NULL,'2024-03-08 18:13:10',1709921590,NULL),(1878029286,28893698,1,2338930,1,1,1,'A',1,0.921429,114,694994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 178, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 210}}',40.0259,181856227,242871,NULL,'2023-12-04 23:45:49',1701733549,NULL),(2329829239,28893698,1,1824195,1,1,1,'A',1,0.921233,146,723521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 123, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 146}}',40.2464,182754101,106416,NULL,'2024-02-11 19:32:47',1707679967,NULL),(1877562079,28893698,1,1802638,1,1,1,'S',1,0.985294,102,919286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 99}, \"maximum_statistics\": {\"great\": 102}}',41.1849,181192785,59814,NULL,'2023-10-14 16:50:35',1697302235,NULL),(1877974582,28893698,1,1668235,1,1,1,'A',1,0.971631,117,829926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 134, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 141}}',41.3915,181856281,230420,NULL,'2023-12-04 23:54:22',1701734062,NULL),(1878320411,28893698,1,4353775,1,1,1,'S',1,0.980296,203,858979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 195, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 203}}',41.7786,182169749,184512,NULL,'2023-12-28 19:35:35',1703792135,NULL),(1873694503,28893698,1,1863293,1,1,1,'S',1,0.997396,192,915434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 191, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 192}}',44.1333,175531086,228198,NULL,'2022-11-06 19:40:51',1667763651,NULL),(1870494765,28893698,1,1891119,1,1,1,'S',1,0.990099,101,939324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 99, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 101}}',46.7835,170724276,221750,NULL,'2022-03-25 17:51:22',1648230682,NULL),(3231692070,28893698,1,4542199,1,1,1,'S',1,0.972441,127,886417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 120, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 127}}',48.0064,184808097,84906,NULL,'2024-07-27 19:43:02',1722109382,NULL),(1875741497,28895043,1,428275,0,1,1,'D',1,0.678153,100,201665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 123, \"great\": 366, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 682}}',NULL,178535849,265948,NULL,'2023-04-23 00:45:38',1682210738,NULL),(1875566615,28895043,1,3931693,1,1,1,'D',1,0.464516,13,54898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 122, \"great\": 100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 310}}',8.32527,178437923,75618,NULL,'2023-04-17 00:15:10',1681690510,NULL),(1875578519,28895043,1,3552449,1,1,1,'D',1,0.592672,27,138154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 65, \"great\": 108}, \"maximum_statistics\": {\"great\": 232}}',12.1412,178382354,84858,NULL,'2023-04-14 00:29:52',1681432192,NULL),(1875633905,28895043,1,3973351,1,1,1,'D',1,0.539039,19,141741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 103, \"great\": 129, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 333}}',13.0074,178437763,137861,NULL,'2023-04-16 23:58:12',1681689492,NULL),(1875581236,28895043,1,269781,0,1,1,'D',1,0.620643,35,166429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 78, \"great\": 168}, \"maximum_statistics\": {\"great\": 373}}',13.0422,178438030,145544,NULL,'2023-04-17 00:24:24',1681691064,NULL),(1875749343,28895043,1,1425695,0,1,1,'D',1,0.520576,18,75521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 79, \"great\": 89, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 243}}',14.1754,178535965,47605,NULL,'2023-04-23 00:57:32',1682211452,NULL),(1875621795,28895043,1,3963137,1,1,1,'D',1,0.691901,59,238784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 82, \"great\": 300, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 568}}',14.8808,178437806,233040,NULL,'2023-04-17 00:02:56',1681689776,NULL),(1875546774,28895043,1,1776030,1,1,1,'D',1,0.685801,55,214294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 54, \"great\": 177}, \"maximum_statistics\": {\"great\": 331}}',15.9127,178437884,112054,NULL,'2023-04-17 00:10:20',1681690220,NULL),(1875536870,28895043,1,3917107,1,1,1,'D',1,0.689796,48,218372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 47, \"great\": 140, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 245}}',16.4263,178437837,89800,NULL,'2023-04-17 00:06:41',1681690001,NULL),(1875555710,28895043,1,4003939,1,1,1,'C',1,0.742857,84,290634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 34, \"great\": 187}, \"maximum_statistics\": {\"great\": 315}}',17.4694,178382075,117316,NULL,'2023-04-13 23:59:40',1681430380,NULL),(1875645718,28895043,1,17907,0,1,1,'B',1,0.82397,108,501017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',24.1306,178535735,323540,NULL,'2023-04-23 00:34:53',1682210093,NULL),(1869966109,28898679,1,3258015,0,1,1,'D',1,0.290244,5,4190,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 132, \"great\": 46}, \"maximum_statistics\": {\"great\": 205}}',3.77928,169966877,19620,NULL,'2022-02-21 17:01:22',1645462882,NULL),(1872608716,28898679,1,3258017,0,1,1,'D',1,0.545872,24,40722,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 29, \"great\": 39}, \"maximum_statistics\": {\"great\": 109}}',5.59325,173901171,19692,NULL,'2022-08-12 00:18:49',1660263529,NULL),(1873997277,28898679,1,2809984,0,1,1,'D',1,0.641509,16,82584,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 23}, \"maximum_statistics\": {\"great\": 53}}',6.50747,176003771,13116,NULL,'2022-12-02 19:20:08',1670008808,NULL),(1872198440,28898679,1,3618045,0,1,1,'D',1,0.604651,14,58846,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 31, \"great\": 49}, \"maximum_statistics\": {\"great\": 86}}',9.6989,173358665,17233,NULL,'2022-07-17 06:24:05',1658039045,NULL),(1875194205,28901894,1,1863267,1,1,1,'B',1,0.801546,122,394392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 24, \"great\": 375}, \"maximum_statistics\": {\"great\": 582}}',55.3248,177843720,298630,NULL,'2023-03-14 07:04:18',1678777458,NULL),(1875298472,28901894,1,65313,0,1,1,'B',1,0.879673,150,515909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 66, \"great\": 1041, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1284}}',80.6062,177965379,629414,NULL,'2023-03-21 09:09:58',1679389798,NULL),(1876942899,28901894,1,3357299,1,1,1,'B',1,0.880296,252,575261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 36, \"great\": 808}, \"maximum_statistics\": {\"great\": 1015}}',95.369,180352684,675542,NULL,'2023-08-16 17:03:05',1692205385,NULL),(1869923636,28911589,1,2162596,0,1,1,'D',1,0.657895,28,195712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 39, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 95}}',8.75977,169976394,31734,NULL,'2022-02-22 01:22:09',1645492929,NULL),(1870267507,28911589,1,2398269,0,1,1,'B',1,0.813725,30,442708,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 33}, \"maximum_statistics\": {\"great\": 51}}',10.3608,170492987,15021,NULL,'2022-03-15 22:04:42',1647381882,NULL),(1869958659,28911589,1,2398251,1,1,1,'B',1,0.848958,79,523629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 11, \"great\": 78}, \"maximum_statistics\": {\"great\": 96}}',20.3434,169987816,45370,NULL,'2022-02-22 13:51:53',1645537913,NULL),(1870267490,28911589,1,2398269,1,1,1,'X',1,1,51,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51}, \"maximum_statistics\": {\"great\": 51}}',28.5153,170492937,22640,NULL,'2022-03-15 22:01:09',1647381669,NULL),(1869877984,28911589,1,2687314,0,1,1,'B',1,0.826014,99,465989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 24, \"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 296}}',30.7634,170034734,128194,NULL,'2022-02-24 12:52:27',1645707147,NULL),(1870267498,28911589,1,2398269,1,1,1,'A',1,0.921569,51,869581,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 43, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 51}}',32.5443,170492969,21662,NULL,'2022-03-15 22:03:33',1647381813,NULL),(1870087104,28911589,1,2398269,1,1,1,'A',1,0.931373,51,862074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 44}, \"maximum_statistics\": {\"great\": 51}}',32.7369,170263210,21964,NULL,'2022-03-05 20:53:16',1646513596,NULL),(1872751392,28911589,1,3479382,0,1,1,'A',1,0.978927,112,766446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 253, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',35.2457,174134001,152525,NULL,'2022-08-24 01:05:49',1661303149,NULL),(1869877978,28911589,1,2687314,1,1,1,'S',1,0.97973,296,879613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 284, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 296}}',35.6319,170034575,255352,NULL,'2022-02-24 12:43:55',1645706635,NULL),(1872912494,28911589,1,3373382,1,1,1,'A',1,0.984163,205,856052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 215, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 221}}',42.6124,174321625,201123,NULL,'2022-09-03 03:56:47',1662177407,NULL),(1870106705,28911589,1,3373382,0,1,1,'B',1,0.891403,80,584476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 180, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 221}}',45.1259,170263695,111140,NULL,'2022-03-05 21:17:38',1646515058,NULL),(1870112372,28913562,1,3377197,1,1,1,'C',1,0.710317,40,330411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 64, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126}}',9.2902,170124337,66216,NULL,'2022-02-27 21:46:57',1645998417,NULL),(1871979619,28913562,1,3618045,0,1,1,'C',1,0.790698,24,332242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 61, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 86}}',14.0724,173052136,26746,NULL,'2022-07-03 04:30:07',1656822607,NULL),(1870084354,28913562,1,2857367,1,1,1,'D',1,0.675705,40,192054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 76, \"great\": 238, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 461}}',14.673,170124422,125814,NULL,'2022-02-27 21:51:34',1645998694,NULL),(1870060083,28913562,1,3411951,0,1,1,'B',1,0.831461,35,401960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 68, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 89}}',16.5945,170270220,27330,NULL,'2022-03-06 04:07:18',1646539638,NULL),(1870120970,28913562,1,3147805,0,1,1,'B',1,0.837278,42,415509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 120, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 169}}',16.7347,170270714,68144,NULL,'2022-03-06 04:40:13',1646541613,NULL),(1877924705,28920409,1,4168491,0,1,1,'B',1,0.888514,50,505219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 119}, \"maximum_statistics\": {\"great\": 148}}',21.1903,181566618,56123,NULL,'2023-11-12 08:34:02',1699778042,NULL),(1870832587,28920409,1,3122477,1,1,1,'B',1,0.837989,43,412032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 137}, \"maximum_statistics\": {\"great\": 179}}',23.8892,171253415,68688,NULL,'2022-04-17 10:08:43',1650190123,NULL),(1870835663,28920409,1,3122478,1,1,1,'S',1,0.959821,112,738454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 103}, \"maximum_statistics\": {\"great\": 112}}',27.0784,171253379,74192,NULL,'2022-04-17 10:06:45',1650190005,NULL),(1869964912,28920409,1,3081834,1,1,1,'S',1,0.973988,173,822046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 164}, \"maximum_statistics\": {\"great\": 173}}',36.4225,170016191,131603,NULL,'2022-02-23 16:43:38',1645634618,NULL),(1869933797,28920409,1,2800006,1,1,1,'S',1,0.981707,246,814243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 237}, \"maximum_statistics\": {\"great\": 246}}',37.921,170016978,210352,NULL,'2022-02-23 17:22:24',1645636944,NULL),(1870115962,28920971,1,1863254,0,1,1,'D',1,0.625,24,132587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 34, \"great\": 76}, \"maximum_statistics\": {\"great\": 168}}',7.86342,170234169,72266,NULL,'2022-03-04 19:34:35',1646422475,NULL),(1870122832,28920971,1,2162144,0,1,1,'D',1,0.594872,58,150251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 22, \"great\": 59}, \"maximum_statistics\": {\"great\": 195}}',9.22351,170234293,70495,NULL,'2022-03-04 19:42:35',1646422955,NULL),(1870100912,28920971,1,1845433,0,1,1,'D',1,0.690594,37,275572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 34, \"great\": 111}, \"maximum_statistics\": {\"great\": 202}}',10.1274,170234211,144598,NULL,'2022-03-04 19:37:34',1646422654,NULL),(1873333409,28920971,1,2497726,0,1,1,'D',1,0.645914,52,203529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 51, \"great\": 126}, \"maximum_statistics\": {\"great\": 257}}',10.2014,175222332,84174,NULL,'2022-10-21 22:53:28',1666392808,NULL),(1869983193,28923324,1,2900185,1,1,1,'C',1,0.705202,46,240771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 32, \"great\": 103}, \"maximum_statistics\": {\"great\": 173}}',12.2893,169996678,60893,NULL,'2022-02-22 21:00:41',1645563641,NULL),(1871967323,28923928,1,2003881,0,1,1,'D',1,0.322751,16,28717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 101, \"great\": 34}, \"maximum_statistics\": {\"great\": 189}}',5.27189,173073654,38340,NULL,'2022-07-04 04:04:45',1656907485,NULL),(3761590832,28930921,1,42019,1,1,1,'D',1,0.506667,24,125699,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 29, \"great\": 30, \"ignore_hit\": 71, \"ignore_miss\": 537, \"small_bonus\": 147}, \"maximum_statistics\": {\"great\": 75, \"ignore_hit\": 104, \"large_bonus\": 13, \"small_bonus\": 638}, \"total_score_without_mods\": 125699}',4.42475,NULL,0,'2024-10-29 05:50:20','2024-10-29 05:53:43',1730181223,7739),(3761599163,28930921,1,42019,1,1,1,'D',1,0.68,12,262468,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 39, \"ignore_hit\": 99, \"ignore_miss\": 279, \"large_bonus\": 1, \"small_bonus\": 376}, \"maximum_statistics\": {\"great\": 75, \"ignore_hit\": 104, \"large_bonus\": 13, \"small_bonus\": 638}, \"total_score_without_mods\": 262468}',6.52724,NULL,0,'2024-10-29 05:53:48','2024-10-29 05:57:20',1730181440,7739),(3761608185,28930921,1,42019,1,1,1,'B',1,0.8,23,464064,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 50, \"ignore_hit\": 103, \"ignore_miss\": 211, \"large_bonus\": 1, \"small_bonus\": 440}, \"maximum_statistics\": {\"great\": 75, \"ignore_hit\": 104, \"large_bonus\": 13, \"small_bonus\": 638}, \"total_score_without_mods\": 464064}',9.77078,NULL,0,'2024-10-29 05:57:45','2024-10-29 06:01:17',1730181677,7739),(1878356613,28931178,1,2141397,1,1,1,'D',1,0.271186,27,3281,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 376, \"great\": 106}, \"maximum_statistics\": {\"great\": 590}}',6.82882,182371044,49990,NULL,'2024-01-13 08:23:14',1705134194,NULL),(1877888713,28931178,1,1946258,0,1,1,'C',1,0.789948,140,386465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 10, \"great\": 235}, \"maximum_statistics\": {\"great\": 388}}',17.668,181669331,250679,NULL,'2023-11-20 08:54:56',1700470496,NULL),(1877782762,28931178,1,1774604,0,1,1,'B',1,0.853868,62,218081,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 270}, \"maximum_statistics\": {\"great\": 349}}',21.763,181472666,111107,NULL,'2023-11-05 06:51:49',1699167109,NULL),(2563983711,28931415,1,4492109,1,1,1,'D',1,0.591837,41,127359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 61, \"great\": 106, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 245}}',10.7188,183285868,66202,NULL,'2024-03-25 05:59:45',1711346385,NULL),(1872757763,28934318,1,3479382,0,1,1,'B',1,0.862069,50,458966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 200}, \"maximum_statistics\": {\"great\": 261}}',18.0697,174243882,96583,NULL,'2022-08-29 20:09:20',1661803760,NULL),(1869950103,28935243,1,2162596,0,1,1,'C',1,0.715789,26,244530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 57}, \"maximum_statistics\": {\"great\": 95}}',10.0915,170053815,31856,NULL,'2022-02-25 08:14:53',1645776893,NULL),(1869881738,28935243,1,2100984,0,1,1,'C',1,0.765267,49,295001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 25, \"great\": 164}, \"maximum_statistics\": {\"great\": 262}}',15.965,170077602,79118,NULL,'2022-02-26 05:29:54',1645853394,NULL),(1874749109,28935243,1,1774604,0,1,1,'B',1,0.86533,125,507204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 7, \"great\": 262}, \"maximum_statistics\": {\"great\": 349}}',22.0107,177212219,189195,NULL,'2023-02-06 02:51:20',1675651880,NULL),(1874880022,28935243,1,2217011,0,1,1,'A',1,0.925743,99,725185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 101}}',23.0177,177479589,59958,NULL,'2023-02-21 12:49:39',1676983779,NULL),(1869925677,28935743,1,54119,0,1,1,'D',1,0.481481,10,124575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 6}, \"maximum_statistics\": {\"great\": 27}}',4.25746,170018245,100740,NULL,'2022-02-23 18:21:57',1645640517,NULL),(1876330828,28935743,1,3585880,1,1,1,'D',1,0.669065,29,190710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 25, \"great\": 72}, \"maximum_statistics\": {\"great\": 139}}',9.88431,179494216,36977,NULL,'2023-06-22 11:05:50',1687431950,NULL),(1876273164,28938581,1,4112421,1,1,1,'S',1,0.969697,66,875694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 62}, \"maximum_statistics\": {\"great\": 66}}',23.6478,179270067,32592,NULL,'2023-06-07 19:15:59',1686165359,NULL),(1873403468,28956900,1,2388386,0,1,1,'S',1,0.973077,130,770112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 123}, \"maximum_statistics\": {\"great\": 130}}',23.7351,175140605,101535,NULL,'2022-10-17 04:36:35',1665981395,NULL),(1873446325,28956900,1,3479382,1,1,1,'A',1,0.940613,212,738834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 241}, \"maximum_statistics\": {\"great\": 261}}',27.9866,175203668,195349,NULL,'2022-10-20 22:59:18',1666306758,NULL),(1873402862,28956900,1,2387667,1,1,1,'A',1,0.949782,229,749254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 206}, \"maximum_statistics\": {\"great\": 229}}',29.6196,175156992,198528,NULL,'2022-10-18 04:29:30',1666067370,NULL),(1873678715,28957998,1,3363597,0,1,1,'C',1,0.792857,60,460037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 44}, \"maximum_statistics\": {\"great\": 70}}',11.4231,175522365,25700,NULL,'2022-11-06 11:21:55',1667733715,NULL),(1870349774,28958894,1,1832115,0,1,1,'B',1,0.850394,51,455355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 91}, \"maximum_statistics\": {\"great\": 127}}',19.4796,170602905,55324,NULL,'2022-03-20 10:52:59',1647773579,NULL),(1870346309,28958894,1,1832114,0,1,1,'B',1,0.843478,105,458091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 174}, \"maximum_statistics\": {\"great\": 230}}',32.1119,170602933,110622,NULL,'2022-03-20 10:54:38',1647773678,NULL),(1876906349,28958894,1,3406753,1,1,1,'B',1,0.882436,103,535816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 287}, \"maximum_statistics\": {\"great\": 353}}',55.557,180121402,180366,NULL,'2023-08-01 21:00:33',1690923633,NULL),(1873676870,28967573,1,1832115,0,1,1,'D',1,0.685039,22,198759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 26, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',11.9697,175456899,34414,NULL,'2022-11-03 06:17:49',1667456269,NULL),(1870217380,28969695,1,240093,0,1,1,'C',1,0.745283,32,342495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 63, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 106}}',13.1673,170327166,117683,NULL,'2022-03-08 16:53:44',1646758424,NULL),(1869995978,28969695,1,3416697,1,1,1,'S',1,0.951219,82,829015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 74, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 82}}',23.1377,170076200,49599,NULL,'2022-02-26 04:10:45',1645848645,NULL),(1870189436,28969695,1,1804815,0,1,1,'B',1,0.812253,53,350472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 182, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 253}}',26.0587,170327189,112205,NULL,'2022-03-08 16:55:33',1646758533,NULL),(1870330907,28969695,1,3198646,0,1,1,'B',1,0.831418,53,399964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 30, \"great\": 203, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 261}}',26.6689,170588340,100920,NULL,'2022-03-19 20:59:23',1647723563,NULL),(1870008357,28969695,1,2487378,0,1,1,'B',1,0.828512,89,429801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 25, \"great\": 184, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 242}}',27.9876,170268883,128858,NULL,'2022-03-06 02:50:01',1646535001,NULL),(1870017242,28969695,1,818248,0,1,1,'S',1,0.955882,102,784326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 93, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 102}}',30.2344,170266702,78528,NULL,'2022-03-06 00:14:12',1646525652,NULL),(1870172761,28969695,1,3416696,0,1,1,'B',1,0.800725,37,394226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 89, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 138}}',31.5189,170327276,48176,NULL,'2022-03-08 17:00:08',1646758808,NULL),(1869922622,28969695,1,1832115,0,1,1,'A',1,0.944882,76,695656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 115, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 127}}',32.3343,170075730,78708,NULL,'2022-02-26 03:43:36',1645847016,NULL),(1870172747,28969695,1,3416696,0,1,1,'A',1,0.942029,111,821492,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',33.9837,170327239,100175,NULL,'2022-03-08 16:57:53',1646758673,NULL),(1870145446,28969695,1,2487379,1,1,1,'S',1,0.975207,121,838329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 115, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 121}}',34.8494,170327545,110700,NULL,'2022-03-08 17:17:08',1646759828,NULL),(1870331495,28969695,1,3198647,1,1,1,'S',1,0.967105,152,798627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 142, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 152}}',35.2958,170588296,131210,NULL,'2022-03-19 20:57:28',1647723448,NULL),(1869998489,28969695,1,3431707,1,1,1,'A',1,0.974265,135,823413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 130, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 136}}',36.0923,170102133,128121,NULL,'2022-02-27 02:35:53',1645929353,NULL),(1870084183,28969695,1,3416699,1,1,1,'B',1,0.865108,105,514255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 217}, \"maximum_statistics\": {\"great\": 278}}',40.0623,170269064,151956,NULL,'2022-03-06 02:58:30',1646535510,NULL),(1869989962,28969695,1,3416696,1,1,1,'S',1,0.981884,138,908163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 133, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 138}}',43.9796,170076386,123776,NULL,'2022-02-26 04:21:12',1645849272,NULL),(1870518369,28969695,1,818453,0,1,1,'A',1,0.935754,171,752037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 157, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 179}}',44.7839,170946800,173422,NULL,'2022-04-04 00:10:57',1649031057,NULL),(1870360732,28969695,1,3431706,1,1,1,'B',1,0.886824,144,590147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 238, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 296}}',45.8876,170558215,211574,NULL,'2022-03-18 18:52:25',1647629545,NULL),(1870083121,28969695,1,3416698,1,1,1,'A',1,0.9375,200,794417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 175, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 200}}',49.3879,170266953,195730,NULL,'2022-03-06 00:32:24',1646526744,NULL),(1870359712,28969695,1,3431705,1,1,1,'S',1,0.961187,219,857061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 202, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 219}}',49.9266,170558094,233090,NULL,'2022-03-18 18:47:22',1647629242,NULL),(1870179390,28969695,1,3416698,1,1,1,'A',1,0.9275,200,808869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 171, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 200}}',57.0992,170327322,196728,NULL,'2022-03-08 17:02:37',1646758957,NULL),(1877942640,28973675,1,1863250,0,1,1,'D',1,0.533613,12,164349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 32, \"great\": 40}, \"maximum_statistics\": {\"great\": 119}}',6.58177,181794323,82908,NULL,'2023-11-30 09:59:04',1701338344,NULL),(1870115460,28973675,1,1863254,0,1,1,'D',1,0.616071,21,132588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 31, \"great\": 70}, \"maximum_statistics\": {\"great\": 168}}',7.81772,170176191,84546,NULL,'2022-03-02 06:25:01',1646202301,NULL),(1870071647,28983823,1,3416696,0,1,1,'C',1,0.778986,51,333457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 86}, \"maximum_statistics\": {\"great\": 138}}',14.9654,170184843,47724,NULL,'2022-03-02 15:55:55',1646236555,NULL),(1870011736,28983823,1,1774604,0,1,1,'B',1,0.863897,92,462222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 30, \"great\": 284}, \"maximum_statistics\": {\"great\": 349}}',23.613,170184930,138598,NULL,'2022-03-02 16:00:02',1646236802,NULL),(1870044781,28983823,1,1920739,0,1,1,'B',1,0.890385,80,532600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 212}, \"maximum_statistics\": {\"great\": 260}}',24.2145,170185017,124999,NULL,'2022-03-02 16:04:19',1646237059,NULL),(1871820856,28985299,1,1981516,0,1,1,'D',1,0.695122,35,194815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',8.15415,172817202,39352,NULL,'2022-06-23 01:11:30',1655946690,NULL),(1870863650,28985299,1,2698357,1,1,1,'D',1,0.647668,44,150731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 35, \"great\": 92}, \"maximum_statistics\": {\"great\": 193}}',8.44546,171332613,43347,NULL,'2022-04-20 22:34:50',1650494090,NULL),(1872094157,28985299,1,3553429,0,1,1,'C',1,0.714286,55,214423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 64}, \"maximum_statistics\": {\"great\": 126}}',9.75915,173157045,36788,NULL,'2022-07-07 23:05:30',1657235130,NULL),(1870105616,28985299,1,3373382,0,1,1,'C',1,0.762443,19,275227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 28, \"great\": 144}, \"maximum_statistics\": {\"great\": 221}}',14.8444,170194265,59430,NULL,'2022-03-03 01:24:42',1646270682,NULL),(1870111264,28985299,1,3273559,0,1,1,'C',1,0.761765,35,271257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 111}, \"maximum_statistics\": {\"great\": 170}}',15.0299,170194793,48278,NULL,'2022-03-03 01:55:34',1646272534,NULL),(1875048180,28988082,1,3247263,1,1,1,'C',1,0.725694,29,246352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 29, \"great\": 159}, \"maximum_statistics\": {\"great\": 288}}',11.8169,177527590,83203,NULL,'2023-02-24 06:15:10',1677219310,NULL),(1873769369,28988082,1,2573938,0,1,1,'A',1,0.909091,44,612334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 36}, \"maximum_statistics\": {\"great\": 44}}',12.8315,175673230,21120,NULL,'2022-11-14 08:49:44',1668415784,NULL),(1875227451,28988082,1,1384737,0,1,1,'B',1,0.811224,40,425003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 67}, \"maximum_statistics\": {\"great\": 98}}',13.079,177862131,148437,NULL,'2023-03-15 11:14:07',1678878847,NULL),(1875039927,28988082,1,1982307,1,1,1,'B',1,0.868421,110,605458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 133}}',18.0923,177543173,133254,NULL,'2023-02-25 01:44:05',1677289445,NULL),(1873741008,28988082,1,1946258,0,1,1,'B',1,0.806701,74,351930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 45, \"great\": 283}, \"maximum_statistics\": {\"great\": 388}}',19.3775,175708247,150506,NULL,'2022-11-16 08:23:51',1668587031,NULL),(1876769340,28988082,1,848233,0,1,1,'A',1,0.927536,59,634629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 69}}',19.4932,179965178,152874,NULL,'2023-07-23 00:13:59',1690071239,NULL),(1875559145,28988082,1,1540098,1,1,1,'B',1,0.820669,71,443921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 38, \"great\": 249}, \"maximum_statistics\": {\"great\": 329}}',20.7551,178403684,181389,NULL,'2023-04-15 07:53:54',1681545234,NULL),(1875591010,28988082,1,2051068,0,1,1,'B',1,0.8625,112,501071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 118}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',22.4053,178403526,90320,NULL,'2023-04-15 07:42:35',1681544555,NULL),(1873767478,28988082,1,2004667,0,1,1,'A',1,0.906061,164,680956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 135}, \"maximum_statistics\": {\"great\": 165}}',23.4491,175690201,113742,NULL,'2022-11-15 07:23:44',1668497024,NULL),(1876734148,28988082,1,742228,1,1,1,'A',1,0.923295,115,617895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 150}, \"maximum_statistics\": {\"great\": 176}}',24.3078,179965123,173643,NULL,'2023-07-23 00:03:24',1690070604,NULL),(1875981530,28988082,1,3922647,1,1,1,'B',1,0.841317,66,413544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 126}, \"maximum_statistics\": {\"great\": 167}}',25.9378,178894653,67766,NULL,'2023-05-15 08:03:09',1684137789,NULL),(1875982581,28988082,1,3922648,1,1,1,'S',1,0.959302,86,772879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 79}, \"maximum_statistics\": {\"great\": 86}}',26.8268,178894668,64356,NULL,'2023-05-15 08:04:47',1684137887,NULL),(1873778203,28988082,1,757973,0,1,1,'A',1,0.939891,122,656532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 163}, \"maximum_statistics\": {\"great\": 183}}',27.9643,175690424,116347,NULL,'2022-11-15 07:51:24',1668498684,NULL),(1875576728,28988082,1,70167,0,1,1,'A',1,0.926282,125,692844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',29.5573,178403567,150489,NULL,'2023-04-15 07:45:24',1681544724,NULL),(1873569648,28989691,1,3045781,0,1,1,'D',1,0.601562,45,136996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 47, \"great\": 99}, \"maximum_statistics\": {\"great\": 256}}',10.8366,175359543,106292,NULL,'2022-10-29 01:39:48',1667007588,NULL),(1870003231,28989691,1,1863411,1,1,1,'D',1,0.588089,30,106495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 123, \"great\": 194}, \"maximum_statistics\": {\"great\": 403}}',13.8142,170274159,82100,NULL,'2022-03-06 08:15:51',1646554551,NULL),(1870012535,28989691,1,2022691,0,1,1,'C',1,0.752874,138,304670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 16, \"great\": 236}, \"maximum_statistics\": {\"great\": 435}}',14.5378,170274000,169758,NULL,'2022-03-06 08:03:09',1646553789,NULL),(1870095105,28989691,1,1841186,0,1,1,'C',1,0.712798,61,228901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 47, \"great\": 190}, \"maximum_statistics\": {\"great\": 336}}',17.571,170274075,113242,NULL,'2022-03-06 08:09:29',1646554169,NULL),(1870010045,28989691,1,2022690,1,1,1,'C',1,0.748331,162,311437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 48, \"great\": 420}, \"maximum_statistics\": {\"great\": 749}}',19.7384,170131643,359743,NULL,'2022-02-28 06:31:57',1646029917,NULL),(1870093017,28989691,1,1442774,0,1,1,'B',1,0.834928,55,403168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 153}, \"maximum_statistics\": {\"great\": 209}}',22.0568,170274297,98703,NULL,'2022-03-06 08:23:53',1646555033,NULL),(1870112918,28989691,1,1863249,0,1,1,'B',1,0.821767,71,414385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 15, \"great\": 219}, \"maximum_statistics\": {\"great\": 317}}',24.3159,170274045,156558,NULL,'2022-03-06 08:07:00',1646554020,NULL),(1870027613,28989691,1,1920738,0,1,1,'C',1,0.795154,59,354101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 38, \"great\": 306}, \"maximum_statistics\": {\"great\": 454}}',24.596,170274130,183232,NULL,'2022-03-06 08:13:45',1646554425,NULL),(1870261329,28991716,1,2388386,0,1,1,'B',1,0.807692,31,368005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 90}, \"maximum_statistics\": {\"great\": 130}}',11.4037,170669599,56642,NULL,'2022-03-23 08:42:50',1648024970,NULL),(1872954397,28991716,1,3479382,0,1,1,'C',1,0.764368,43,306203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 25, \"great\": 163}, \"maximum_statistics\": {\"great\": 261}}',12.3181,174579857,85440,NULL,'2022-09-17 11:06:44',1663412804,NULL),(1870471787,28991716,1,2387667,0,1,1,'C',1,0.762009,42,288990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 23, \"great\": 143}, \"maximum_statistics\": {\"great\": 229}}',13.2091,170713702,78233,NULL,'2022-03-25 07:21:19',1648192879,NULL),(1870040017,28992326,1,3205768,0,1,1,'C',1,0.7875,50,310843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 98}, \"maximum_statistics\": {\"great\": 160}}',16.7491,170231342,54240,NULL,'2022-03-04 17:13:43',1646414023,NULL),(1870038554,28992326,1,3322595,0,1,1,'C',1,0.767544,42,292975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 77}, \"maximum_statistics\": {\"great\": 114}}',17.3206,170212455,35208,NULL,'2022-03-03 20:23:49',1646339029,NULL),(1870043043,28992326,1,46803,0,1,1,'B',1,0.888889,73,586317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 101}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',19.8208,170231675,84169,NULL,'2022-03-04 17:29:12',1646414952,NULL),(1870089729,28992326,1,2873533,1,1,1,'B',1,0.88964,137,595155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 176}, \"maximum_statistics\": {\"great\": 222}}',22.5718,170277826,128600,NULL,'2022-03-06 12:05:48',1646568348,NULL),(1870149766,28992326,1,2496863,1,1,1,'B',1,0.884906,91,548111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 211}, \"maximum_statistics\": {\"great\": 265}}',22.5977,170372068,133610,NULL,'2022-03-10 19:50:28',1646941828,NULL),(1870031425,28992326,1,1920739,0,1,1,'B',1,0.876923,59,477648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 213}, \"maximum_statistics\": {\"great\": 260}}',23.5045,170122906,98708,NULL,'2022-02-27 20:27:48',1645993668,NULL),(1870043783,28992326,1,3322596,0,1,1,'A',1,0.941176,40,636904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 62}, \"maximum_statistics\": {\"great\": 68}}',26.1889,170250927,32806,NULL,'2022-03-05 12:04:58',1646481898,NULL),(1870083491,28992326,1,1832115,0,1,1,'A',1,0.901575,40,535537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 109}, \"maximum_statistics\": {\"great\": 127}}',26.3345,170231532,52634,NULL,'2022-03-04 17:22:54',1646414574,NULL),(1870138640,28992326,1,2687312,0,1,1,'B',1,0.85,122,459789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 25, \"great\": 333}, \"maximum_statistics\": {\"great\": 440}}',26.667,170331063,182320,NULL,'2022-03-08 20:45:45',1646772345,NULL),(1871134765,28992326,1,2497913,1,1,1,'A',1,0.92,129,682597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 212}, \"maximum_statistics\": {\"great\": 250}}',27.5773,171721163,173171,NULL,'2022-05-07 16:28:35',1651940915,NULL),(1870887744,28992326,1,1774604,0,1,1,'A',1,0.904011,84,546545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 21, \"great\": 303}, \"maximum_statistics\": {\"great\": 349}}',28.0232,171264377,153505,NULL,'2022-04-17 19:13:38',1650222818,NULL),(1871023394,28992326,1,3483908,0,1,1,'A',1,0.92757,64,611190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 192}, \"maximum_statistics\": {\"great\": 214}}',33.7248,171490167,96132,NULL,'2022-04-27 18:04:12',1651082652,NULL),(2942054125,28994101,1,1920739,0,1,1,'B',1,0.821154,105,409881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 176}, \"maximum_statistics\": {\"great\": 260}}',17.1241,184171614,116689,NULL,'2024-06-04 15:57:22',1717516642,NULL),(2942031960,28994101,1,1774604,0,1,1,'B',1,0.826648,126,425116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 17, \"great\": 245}, \"maximum_statistics\": {\"great\": 349}}',18.6373,184171553,164566,NULL,'2024-06-04 15:52:53',1717516373,NULL),(2942065734,28994101,1,1832115,0,1,1,'A',1,0.905512,76,579607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 106}, \"maximum_statistics\": {\"great\": 127}}',26.0117,184171648,65540,NULL,'2024-06-04 15:59:43',1717516783,NULL),(1870357143,28994832,1,1020300,1,1,1,'B',1,0.856522,98,470520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 263}, \"maximum_statistics\": {\"great\": 345}}',22.7554,170548937,165595,NULL,'2022-03-18 11:38:06',1647603486,NULL),(1870357154,28994832,1,1020302,1,1,1,'C',1,0.781885,83,322529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 36, \"great\": 341}, \"maximum_statistics\": {\"great\": 541}}',24.0549,170628133,206989,NULL,'2022-03-21 11:49:33',1647863373,NULL),(1873153697,28994832,1,672493,0,1,1,'B',1,0.854651,84,462159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 258}}',29.3012,174663294,128716,NULL,'2022-09-22 02:10:36',1663812636,NULL),(1870263893,28994832,1,2394641,1,1,1,'B',1,0.866822,53,476473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 166}, \"maximum_statistics\": {\"great\": 214}}',29.7889,170629657,120179,NULL,'2022-03-21 13:24:10',1647869050,NULL),(1870328030,28994832,1,2512183,0,1,1,'B',1,0.861624,73,475282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 200}, \"maximum_statistics\": {\"great\": 271}}',30.1851,170578387,138530,NULL,'2022-03-19 13:37:02',1647697022,NULL),(1870274441,28994832,1,2163274,1,1,1,'B',1,0.875,157,573895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 179}, \"maximum_statistics\": {\"great\": 228}}',35.3691,170629703,185809,NULL,'2022-03-21 13:26:37',1647869197,NULL),(1870370905,28994832,1,2103911,1,1,1,'B',1,0.839815,123,445136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 21, \"great\": 388}, \"maximum_statistics\": {\"great\": 540}}',36.6373,170641795,272221,NULL,'2022-03-22 00:51:33',1647910293,NULL),(1872419034,29002394,1,794480,1,1,1,'D',1,0.448276,7,222170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 7}, \"maximum_statistics\": {\"great\": 29}}',2.50161,173553530,25500,NULL,'2022-07-26 12:02:36',1658836956,NULL),(1873319856,29002394,1,3632525,1,1,1,'A',1,0.936364,55,790001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 48}, \"maximum_statistics\": {\"great\": 55}}',20.3543,174985444,24690,NULL,'2022-10-08 16:55:34',1665248134,NULL),(1875868433,29004897,1,3989642,1,1,1,'C',1,0.777778,78,323624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 31, \"great\": 221, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 342}}',17.4643,178772502,129880,NULL,'2023-05-07 18:49:37',1683485377,NULL),(2254059232,29006217,1,1037715,0,1,1,'C',1,0.730892,55,260670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 45, \"great\": 190, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',21.9328,182519023,103580,NULL,'2024-01-24 14:30:35',1706106635,NULL),(1870143646,29006650,1,25405,1,1,1,'D',1,0.561135,18,140280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 57, \"great\": 85}, \"maximum_statistics\": {\"great\": 229, \"legacy_combo_increase\": 1}}',8.46825,170316676,94370,NULL,'2022-03-08 05:15:27',1646716527,NULL),(1873220112,29006650,1,25321,1,1,1,'D',1,0.617308,41,184128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 48, \"great\": 109}, \"maximum_statistics\": {\"great\": 260, \"legacy_combo_increase\": 1}}',11.6932,174883651,123670,NULL,'2022-10-03 00:16:26',1664756186,NULL),(1873453777,29006650,1,1937980,0,1,1,'B',1,0.814171,66,383991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 27, \"great\": 262}, \"maximum_statistics\": {\"great\": 374}}',19.7986,175101400,143599,NULL,'2022-10-15 07:00:52',1665817252,NULL),(1876371808,29006650,1,2073781,0,1,1,'A',1,0.93007,200,675309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 250}, \"maximum_statistics\": {\"great\": 286}}',33.2906,179420970,198114,NULL,'2023-06-17 16:16:06',1687018566,NULL),(1870065718,29007163,1,1832115,0,1,1,'C',1,0.775591,57,322644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 82}, \"maximum_statistics\": {\"great\": 127}}',14.7892,170143755,45308,NULL,'2022-02-28 19:09:20',1646075360,NULL),(1873465395,29015550,1,3070704,1,1,1,'B',1,0.889458,189,568496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 13, \"great\": 545}, \"maximum_statistics\": {\"great\": 683}}',47.596,175325321,481126,NULL,'2022-10-27 07:32:56',1666855976,NULL),(1874210311,29015550,1,132624,0,1,1,'B',1,0.82549,90,431388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 173}, \"maximum_statistics\": {\"great\": 255}}',57.0614,176247334,128726,NULL,'2022-12-16 00:51:52',1671151912,NULL),(1874183966,29015550,1,95561,0,1,1,'B',1,0.88484,245,603276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 268}, \"maximum_statistics\": {\"great\": 343}}',64.9261,176247363,261220,NULL,'2022-12-16 00:56:11',1671152171,NULL),(1870070250,29018664,1,1832115,0,1,1,'D',1,0.669291,60,206374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 61}, \"maximum_statistics\": {\"great\": 127}}',9.69287,170164682,41624,NULL,'2022-03-01 17:51:29',1646157089,NULL),(1870507902,29020750,1,3293127,0,1,1,'C',1,0.767606,39,341403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 43}, \"maximum_statistics\": {\"great\": 71}}',10.0843,170701627,20308,NULL,'2022-03-24 18:06:13',1648145173,NULL),(1875409724,29020750,1,3293128,0,1,1,'A',1,0.902062,50,553461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',26.1385,178251043,36650,NULL,'2023-04-06 12:02:49',1680782569,NULL),(1870206549,29031328,1,1832115,0,1,1,'B',1,0.846457,127,557716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 88}, \"maximum_statistics\": {\"great\": 127}}',20.3602,170318079,93480,NULL,'2022-03-08 07:11:19',1646723479,NULL),(1870144841,29031328,1,1920739,0,1,1,'B',1,0.869231,227,567854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 194}, \"maximum_statistics\": {\"great\": 260}}',21.3401,170460269,186452,NULL,'2022-03-14 10:38:04',1647254284,NULL),(1870171689,29031328,1,1774604,0,1,1,'B',1,0.866762,226,533416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 269}, \"maximum_statistics\": {\"great\": 349}}',22.4449,170446962,217469,NULL,'2022-03-13 18:44:55',1647197095,NULL),(1870249019,29031508,1,1442771,0,1,1,'B',1,0.8125,87,471535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 61, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 96}}',11.9373,170330699,110892,NULL,'2022-03-08 20:25:03',1646771103,NULL),(1870165390,29031508,1,1774604,0,1,1,'C',1,0.747851,59,282461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 30, \"great\": 203, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',13.3291,170395211,116943,NULL,'2022-03-11 20:21:34',1647030094,NULL),(1870140779,29031508,1,1920739,0,1,1,'B',1,0.830769,124,475357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 179, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 260}}',17.8296,170311182,160180,NULL,'2022-03-07 22:36:03',1646692563,NULL),(1872459336,29038253,1,892534,0,1,1,'D',1,0.331461,12,50275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 46, \"great\": 16}, \"maximum_statistics\": {\"great\": 89}}',2.72649,173726320,41544,NULL,'2022-08-03 16:49:45',1659545385,NULL),(1872461867,29038253,1,902520,0,1,1,'C',1,0.745902,20,66269,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 20, \"great\": 80}, \"maximum_statistics\": {\"great\": 122}}',11.6025,173726610,29137,NULL,'2022-08-03 17:07:46',1659546466,NULL),(1870072927,29038253,1,73077,0,1,1,'C',1,0.720126,22,220802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 29, \"great\": 99}, \"maximum_statistics\": {\"great\": 159}}',12.8863,170208280,80961,NULL,'2022-03-03 16:52:28',1646326348,NULL),(1870042002,29038253,1,902520,0,1,1,'B',1,0.811475,28,352543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 86}, \"maximum_statistics\": {\"great\": 122}}',15.4751,170226178,34093,NULL,'2022-03-04 13:05:12',1646399112,NULL),(1873710103,29038253,1,906953,0,1,1,'C',1,0.783636,85,340373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 32, \"great\": 188}, \"maximum_statistics\": {\"great\": 275}}',21.1847,175524915,115545,NULL,'2022-11-06 13:48:52',1667742532,NULL),(1872666853,29041055,1,1172303,0,1,1,'D',1,0.258333,7,95951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 35, \"great\": 6}, \"maximum_statistics\": {\"great\": 60}}',1.47485,174062633,215520,NULL,'2022-08-20 08:39:37',1660984777,NULL),(3005016687,29041055,1,51700,0,1,1,'D',1,0.508772,20,84373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 27, \"great\": 29, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',5.86114,184313227,41376,NULL,'2024-06-16 06:02:30',1718517750,NULL),(1877585555,29041055,1,46803,0,1,1,'C',1,0.77381,64,354385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 82}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',12.8773,181263033,60156,NULL,'2023-10-20 07:31:32',1697787092,NULL),(1877245835,29041055,1,2757592,0,1,1,'C',1,0.787356,27,319573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 116}, \"maximum_statistics\": {\"great\": 174}}',13.5386,180679571,51886,NULL,'2023-09-08 07:12:48',1694157168,NULL),(1877385540,29041055,1,3575465,1,1,1,'B',1,0.827251,146,442699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 37, \"great\": 306}, \"maximum_statistics\": {\"great\": 411}}',20.6429,180953086,219262,NULL,'2023-09-26 15:40:09',1695742809,NULL),(1870665557,29042075,1,32201,1,1,1,'B',1,0.890909,113,569441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 306, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 385}}',NULL,171183952,239026,NULL,'2022-04-14 14:12:05',1649945525,NULL),(1872195808,29042075,1,158448,0,1,1,'B',1,0.89528,357,607008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 14, \"great\": 550, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 678}}',NULL,173385349,491200,NULL,'2022-07-18 12:20:46',1658146846,NULL),(1870681626,29042075,1,878077,1,1,1,'B',1,0.874227,179,534784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 14, \"great\": 377, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 485}}',NULL,171183893,300036,NULL,'2022-04-14 14:08:53',1649945333,NULL),(1872085453,29042075,1,960148,1,1,1,'A',1,0.906796,212,636334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 428}, \"maximum_statistics\": {\"great\": 515}}',NULL,173179307,394060,NULL,'2022-07-08 23:16:42',1657322202,NULL),(1870507661,29042075,1,3291937,1,1,1,'C',1,0.71875,35,281918,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 55}, \"maximum_statistics\": {\"great\": 96}}',10.6542,170697330,33533,NULL,'2022-03-24 14:25:33',1648131933,NULL),(1875100872,29042075,1,3850595,1,1,1,'B',1,0.806452,58,389746,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 106}, \"maximum_statistics\": {\"great\": 155}}',16.5446,177657760,56084,NULL,'2023-03-03 19:51:45',1677873105,NULL),(1875073514,29042075,1,3901311,1,1,1,'C',1,0.71875,32,253383,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 27, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',18.3209,177657837,44820,NULL,'2023-03-03 19:58:30',1677873510,NULL),(1875116072,29042075,1,3411951,0,1,1,'B',1,0.859551,38,511739,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 66}, \"maximum_statistics\": {\"great\": 89}}',18.3818,177657813,32766,NULL,'2023-03-03 19:55:57',1677873357,NULL),(1870507673,29042075,1,3291937,1,1,1,'B',1,0.890625,96,692771,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 75}, \"maximum_statistics\": {\"great\": 96}}',18.4763,170697365,63977,NULL,'2022-03-24 14:27:28',1648132048,NULL),(1875857326,29042075,1,2702423,1,1,1,'C',1,0.760331,68,327444,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 19, \"great\": 145, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 242}}',18.527,178674289,99409,NULL,'2023-05-01 17:21:25',1682961685,NULL),(1871201513,29042075,1,2607911,1,1,1,'C',1,0.748879,51,277804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 23, \"great\": 134, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 223}}',18.5734,171934543,69562,NULL,'2022-05-16 11:50:19',1652701819,NULL),(1870497531,29042075,1,2905829,0,1,1,'C',1,0.717172,24,273267,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 54}, \"maximum_statistics\": {\"great\": 99}}',18.6182,170861009,25170,NULL,'2022-03-31 14:06:22',1648735582,NULL),(1875784305,29042075,1,3513132,1,1,1,'C',1,0.736842,51,290853,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 22, \"great\": 139}, \"maximum_statistics\": {\"great\": 247}}',18.8719,178674791,91757,NULL,'2023-05-01 17:55:53',1682963753,NULL),(1875002039,29042075,1,3424969,0,1,1,'C',1,0.75,48,348829,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 46}, \"maximum_statistics\": {\"great\": 86}}',19.0276,177657782,32094,NULL,'2023-03-03 19:53:27',1677873207,NULL),(1875404504,29042075,1,3279040,1,1,1,'C',1,0.770619,42,377413,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 120, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 194}}',19.8522,178168843,120525,NULL,'2023-04-01 20:29:31',1680380971,NULL),(1875002974,29042075,1,3424974,0,1,1,'B',1,0.898148,54,742593,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 43}, \"maximum_statistics\": {\"great\": 54}}',19.9461,177657770,29342,NULL,'2023-03-03 19:52:36',1677873156,NULL),(1875054803,29042075,1,3897327,1,1,1,'B',1,0.880952,38,577018,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 51, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63}}',20.0562,177657795,36754,NULL,'2023-03-03 19:54:31',1677873271,NULL),(1870507664,29042075,1,3291937,1,1,1,'B',1,0.890625,51,535423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',20.6945,170860796,41663,NULL,'2022-03-31 13:56:16',1648734976,NULL),(1875122169,29042075,1,3990965,1,1,1,'B',1,0.890625,66,604076,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 96}}',21.8633,177657864,46668,NULL,'2023-03-03 20:00:03',1677873603,NULL),(1873895503,29042075,1,2495863,1,1,1,'D',1,0.647381,79,189136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 171, \"great\": 413, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 821}}',21.866,175891633,280384,NULL,'2022-11-26 09:49:18',1669456158,NULL),(1875819629,29042075,1,240259,0,1,1,'C',1,0.738739,66,289973,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 48, \"great\": 207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 333}}',22.5094,178674858,123417,NULL,'2023-05-01 18:01:16',1682964076,NULL),(1875883120,29042075,1,3450236,1,1,1,'C',1,0.721277,40,256889,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 34, \"great\": 138}, \"maximum_statistics\": {\"great\": 235}}',23.1465,178674329,63960,NULL,'2023-05-01 17:23:57',1682961837,NULL),(1875117245,29042075,1,3921052,1,1,1,'B',1,0.892308,113,652738,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 130}}',23.491,177657717,85977,NULL,'2023-03-03 19:49:14',1677872954,NULL),(1870507683,29042075,1,3291937,1,1,1,'B',1,0.807292,32,423698,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 61, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',23.9647,170697407,38113,NULL,'2022-03-24 14:29:22',1648132162,NULL),(1875079435,29042075,1,3904842,1,1,1,'A',1,0.908537,82,766983,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 67}, \"maximum_statistics\": {\"great\": 82}}',24.2678,177657822,55001,NULL,'2023-03-03 19:57:05',1677873425,NULL),(1875847535,29042075,1,3897326,1,1,1,'B',1,0.800885,45,407533,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 82, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',24.3214,178674387,52549,NULL,'2023-05-01 17:27:34',1682962054,NULL),(1875863423,29042075,1,3905541,1,1,1,'C',1,0.776817,54,333451,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 36, \"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',24.5021,178674063,94078,NULL,'2023-05-01 17:07:49',1682960869,NULL),(1876248178,29042075,1,3448941,1,1,1,'B',1,0.836735,45,401867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 112}, \"maximum_statistics\": {\"great\": 147}}',25.2245,179215883,45120,NULL,'2023-06-04 07:39:02',1685864342,NULL),(1874931459,29042075,1,3708075,1,1,1,'C',1,0.768987,46,298490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 20, \"great\": 105}, \"maximum_statistics\": {\"great\": 158}}',25.4948,177445232,46772,NULL,'2023-02-19 13:22:47',1676812967,NULL),(1874168869,29042075,1,3638603,1,1,1,'C',1,0.758427,78,356686,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 108}, \"maximum_statistics\": {\"great\": 178}}',25.5446,176371544,72710,NULL,'2022-12-22 14:36:35',1671719795,NULL),(1875823284,29042075,1,3963368,1,1,1,'B',1,0.875,60,545204,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120}}',25.9135,178674254,63007,NULL,'2023-05-01 17:19:05',1682961545,NULL),(1875856201,29042075,1,3052851,1,1,1,'C',1,0.784969,97,406967,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 41, \"great\": 314, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 479, \"legacy_combo_increase\": 7}}',26.2046,178674461,325764,NULL,'2023-05-01 17:31:31',1682962291,NULL),(1874927999,29042075,1,1163950,1,1,1,'C',1,0.786325,73,350327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 27, \"great\": 161}, \"maximum_statistics\": {\"great\": 234}}',26.2985,177445357,97890,NULL,'2023-02-19 13:28:53',1676813333,NULL),(1870507627,29042075,1,3291686,1,1,1,'C',1,0.770548,43,312614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 15, \"great\": 173}, \"maximum_statistics\": {\"great\": 292}}',27.2756,170696758,98618,NULL,'2022-03-24 13:57:24',1648130244,NULL),(1875624218,29042075,1,3963385,1,1,1,'B',1,0.807522,58,398377,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 156}, \"maximum_statistics\": {\"great\": 226}}',27.7571,178330639,82320,NULL,'2023-04-10 17:07:22',1681146442,NULL),(1876158899,29042075,1,2835594,0,1,1,'B',1,0.838362,85,450940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 171}, \"maximum_statistics\": {\"great\": 232}}',27.8877,179215937,113450,NULL,'2023-06-04 07:42:47',1685864567,NULL),(1876203703,29042075,1,4005753,1,1,1,'B',1,0.832734,67,412863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 205}, \"maximum_statistics\": {\"great\": 278}}',28.5798,179215972,106840,NULL,'2023-06-04 07:45:05',1685864705,NULL),(1874998688,29042075,1,3421566,1,1,1,'B',1,0.837121,107,437711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 16, \"great\": 283, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 396}}',28.7621,177537137,313148,NULL,'2023-02-24 17:40:15',1677260415,NULL),(1871521522,29042075,1,3529563,1,1,1,'SH',1,0.963303,109,886070,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',29.0123,172339324,105609,NULL,'2022-06-02 14:27:55',1654180075,NULL),(1875792182,29042075,1,3235923,1,1,1,'C',1,0.791322,76,371302,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 37, \"great\": 319, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 2}}',29.0124,178673427,197023,NULL,'2023-05-01 16:24:48',1682958288,NULL),(1870407240,29042075,1,2497186,1,1,1,'C',1,0.76844,99,308724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 55, \"great\": 499, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 827}}',29.1935,170861320,345162,NULL,'2022-03-31 14:21:37',1648736497,NULL),(1875774362,29042075,1,3682532,1,1,1,'B',1,0.816011,91,431708,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 18, \"great\": 243}, \"maximum_statistics\": {\"great\": 356}}',29.3059,178674114,179030,NULL,'2023-05-01 17:11:03',1682961063,NULL),(1875922611,29042075,1,3563161,1,1,1,'S',1,0.971698,53,826272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 50, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 53}}',29.4527,178997442,39376,NULL,'2023-05-21 16:49:52',1684687792,NULL),(1875347560,29042075,1,3582345,1,1,1,'B',1,0.838323,39,402108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 22, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',29.4738,178059396,54128,NULL,'2023-03-26 15:42:35',1679845355,NULL),(1875054684,29042075,1,3265554,1,1,1,'A',1,0.932432,148,751196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 128}, \"maximum_statistics\": {\"great\": 148}}',29.7003,177639519,164459,NULL,'2023-03-02 17:50:20',1677779420,NULL),(1875855312,29042075,1,2367475,0,1,1,'B',1,0.802111,49,379185,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 32, \"great\": 261}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',30.3067,178674213,140668,NULL,'2023-05-01 17:16:43',1682961403,NULL),(1870507699,29042075,1,3291937,1,1,1,'S',1,0.963542,96,839901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 89}, \"maximum_statistics\": {\"great\": 96}}',30.9332,170697482,69190,NULL,'2022-03-24 14:32:52',1648132372,NULL),(1875846935,29042075,1,3897057,1,1,1,'B',1,0.829412,104,481227,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',31.3641,178673671,171657,NULL,'2023-05-01 16:40:50',1682959250,NULL),(1873530414,29042075,1,3448941,1,1,1,'B',1,0.87415,44,534533,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 116}, \"maximum_statistics\": {\"great\": 147}}',31.3911,175391574,51482,NULL,'2022-10-30 14:40:05',1667140805,NULL),(1875868273,29042075,1,3424841,1,1,1,'B',1,0.809783,57,397487,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 31, \"great\": 373, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 552}}',31.5141,178673785,243835,NULL,'2023-05-01 16:48:57',1682959737,NULL),(1870446631,29042075,1,3221873,1,1,1,'C',1,0.756378,77,294440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 25, \"great\": 226, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 392}}',31.7374,170697210,155642,NULL,'2022-03-24 14:20:00',1648131600,NULL),(1875956639,29042075,1,3030935,1,1,1,'B',1,0.831439,175,482327,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 30, \"great\": 380, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 528}}',31.8265,178899805,322237,NULL,'2023-05-15 15:06:24',1684163184,NULL),(1874168876,29042075,1,3638603,1,1,1,'D',1,0.682584,57,230525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 28, \"great\": 93}, \"maximum_statistics\": {\"great\": 178}}',32.6773,176371563,53600,NULL,'2022-12-22 14:37:30',1671719850,NULL),(1875398405,29042075,1,3265485,1,1,1,'C',1,0.74537,91,298202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 31, \"great\": 243}, \"maximum_statistics\": {\"great\": 432}}',32.7165,178168901,165166,NULL,'2023-04-01 20:34:05',1680381245,NULL),(1874168857,29042075,1,3638603,1,1,1,'D',1,0.685393,46,233316,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 25, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',32.9238,176371510,53647,NULL,'2022-12-22 14:35:00',1671719700,NULL),(1870388673,29042075,1,3295423,1,1,1,'C',1,0.786195,66,334347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 19, \"great\": 189, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 297}}',33.0197,170697295,124630,NULL,'2022-03-24 14:23:22',1648131802,NULL),(1874165761,29042075,1,3505278,1,1,1,'C',1,0.731047,59,262165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 56, \"great\": 312, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 554}}',33.0529,176371923,228384,NULL,'2022-12-22 14:55:53',1671720953,NULL),(1875744641,29042075,1,3901311,1,1,1,'B',1,0.875,59,504905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',33.3253,178461881,69310,NULL,'2023-04-18 15:14:36',1681830876,NULL),(1874278227,29042075,1,3511288,1,1,1,'C',1,0.760811,107,310014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 38, \"great\": 231}, \"maximum_statistics\": {\"great\": 370}}',33.8404,176470531,133052,NULL,'2022-12-27 16:05:17',1672157117,NULL),(1875801563,29042075,1,3949209,1,1,1,'B',1,0.821256,116,449195,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 15, \"great\": 281, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 414}}',34.3476,178674821,231736,NULL,'2023-05-01 17:58:47',1682963927,NULL),(1874973120,29042075,1,1353275,1,1,1,'B',1,0.843636,111,457898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 202, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 275}}',34.3643,177445390,183520,NULL,'2023-02-19 13:30:36',1676813436,NULL),(1876175968,29042075,1,545845,0,1,1,'B',1,0.805139,87,392450,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 31, \"great\": 316, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 467}}',34.5819,179283931,195860,NULL,'2023-06-08 18:02:23',1686247343,NULL),(1871222647,29042075,1,3135231,1,1,1,'S',1,0.956621,219,831613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 200}, \"maximum_statistics\": {\"great\": 219}}',34.6599,171834734,246410,NULL,'2022-05-12 14:16:34',1652364994,NULL),(1875882702,29042075,1,3448941,1,1,1,'B',1,0.880952,52,543372,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 117}, \"maximum_statistics\": {\"great\": 147}}',34.995,178674309,58782,NULL,'2023-05-01 17:22:55',1682961775,NULL),(1871176506,29042075,1,1955157,1,1,1,'S',1,0.979167,120,828406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120}}',35.4291,171834063,105796,NULL,'2022-05-12 13:43:40',1652363020,NULL),(1875855135,29042075,1,2367473,1,1,1,'B',1,0.881041,136,625611,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 269, \"legacy_combo_increase\": 1}}',35.4323,178674178,206495,NULL,'2023-05-01 17:14:29',1682961269,NULL),(1874925162,29042075,1,3842492,1,1,1,'B',1,0.878968,147,554282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',35.8524,177445132,164734,NULL,'2023-02-19 13:16:56',1676812616,NULL),(1871485776,29042075,1,3513132,1,1,1,'C',1,0.751012,82,323427,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 25, \"great\": 149, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 247}}',36.4596,172340564,96954,NULL,'2022-06-02 15:32:46',1654183966,NULL),(1874913400,29042075,1,3276185,1,1,1,'B',1,0.871711,77,539348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 116}, \"maximum_statistics\": {\"great\": 152}}',36.9414,177445193,137496,NULL,'2023-02-19 13:20:34',1676812834,NULL),(1873999397,29042075,1,3864327,1,1,1,'C',1,0.748134,88,290483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 43, \"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 536}}',37.3065,176153495,191422,NULL,'2022-12-10 18:00:32',1670695232,NULL),(1874130139,29042075,1,1807824,0,1,1,'C',1,0.726481,84,285180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 30, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 287}}',37.7189,176371665,118556,NULL,'2022-12-22 14:42:57',1671720177,NULL),(1874988671,29042075,1,3432864,1,1,1,'B',1,0.876437,101,513581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 274, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 348}}',37.7902,177445320,242160,NULL,'2023-02-19 13:27:19',1676813239,NULL),(1870405609,29042075,1,2955927,1,1,1,'B',1,0.852823,52,480301,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',37.9263,170862263,88626,NULL,'2022-03-31 15:05:40',1648739140,NULL),(1875048266,29042075,1,2550600,1,1,1,'B',1,0.854015,81,512141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 105}, \"maximum_statistics\": {\"great\": 137}}',38.2801,177536957,73668,NULL,'2023-02-24 17:28:58',1677259738,NULL),(1875765730,29042075,1,3926569,1,1,1,'B',1,0.847156,88,471223,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 17, \"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 422}}',38.4217,178674515,187380,NULL,'2023-05-01 17:35:23',1682962523,NULL),(1875848047,29042075,1,3977316,1,1,1,'B',1,0.852078,221,556365,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 19, \"great\": 307, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 409}}',38.6054,178674765,309859,NULL,'2023-05-01 17:53:29',1682963609,NULL),(1875854616,29042075,1,3982878,1,1,1,'B',1,0.892361,119,601818,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 230}, \"maximum_statistics\": {\"great\": 288}}',39.1333,178674024,167302,NULL,'2023-05-01 17:05:27',1682960727,NULL),(1875854944,29042075,1,3615980,1,1,1,'B',1,0.869565,95,548131,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 10, \"great\": 333, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 437}}',39.4098,178673516,291585,NULL,'2023-05-01 16:30:35',1682958635,NULL),(1875324266,29042075,1,3847204,1,1,1,'A',1,0.904545,99,581889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 188}, \"maximum_statistics\": {\"great\": 220}}',39.6035,178059454,103780,NULL,'2023-03-26 15:45:22',1679845522,NULL),(1875879196,29042075,1,4005753,1,1,1,'B',1,0.881295,105,568698,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 223}, \"maximum_statistics\": {\"great\": 278}}',40.4105,178673472,148409,NULL,'2023-05-01 16:27:30',1682958450,NULL),(1875354134,29042075,1,1938291,1,1,1,'A',1,0.934783,66,661295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 7, \"great\": 107}, \"maximum_statistics\": {\"great\": 115}}',41.3375,178032513,61830,NULL,'2023-03-25 10:18:57',1679739537,NULL),(1875065084,29042075,1,276290,1,1,1,'A',1,0.957778,113,787397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',41.6314,177639595,172214,NULL,'2023-03-02 17:55:57',1677779757,NULL),(1875069645,29042075,1,3963362,1,1,1,'A',1,0.974638,81,797155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 138}}',41.7661,177639549,114478,NULL,'2023-03-02 17:52:40',1677779560,NULL),(1876677163,29042075,1,3780869,1,1,1,'C',1,0.771357,76,333260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 130, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 199}}',42.3844,180100395,91294,NULL,'2023-07-31 12:47:42',1690807662,NULL),(1874885968,29042075,1,3489935,1,1,1,'A',1,0.912903,87,644266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 155}}',43.1098,177445422,88452,NULL,'2023-02-19 13:31:43',1676813503,NULL),(1874456542,29042075,1,1945540,0,1,1,'C',1,0.735099,78,311156,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 35, \"great\": 177, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 302}}',43.1878,176662305,132920,NULL,'2023-01-06 19:09:53',1673032193,NULL),(1871532974,29042075,1,3539108,1,1,1,'A',1,0.903042,190,719745,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 213, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 263}}',43.4151,172339478,249259,NULL,'2022-06-02 14:34:46',1654180486,NULL),(1874098702,29042075,1,3905458,1,1,1,'B',1,0.820261,87,445871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 106}, \"maximum_statistics\": {\"great\": 153}}',43.5251,176154724,71650,NULL,'2022-12-10 19:11:45',1670699505,NULL),(1870487678,29042075,1,2879863,1,1,1,'A',1,0.926087,115,830391,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 98}, \"maximum_statistics\": {\"great\": 115}}',43.5398,170862223,95248,NULL,'2022-03-31 15:03:31',1648739011,NULL),(1875077241,29042075,1,3967209,1,1,1,'A',1,0.93379,133,682611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 194}, \"maximum_statistics\": {\"great\": 219}}',43.5918,177537022,152746,NULL,'2023-02-24 17:33:06',1677259986,NULL),(1875306283,29042075,1,3533231,1,1,1,'A',1,0.972527,47,734119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 91}}',43.6697,178032395,41720,NULL,'2023-03-25 10:09:49',1679738989,NULL),(1876041133,29042075,1,3229219,1,1,1,'B',1,0.881789,166,635493,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 243, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',43.6748,179052920,258043,NULL,'2023-05-25 13:47:48',1685022468,NULL),(1873467975,29042075,1,3077450,1,1,1,'A',1,0.971125,226,824630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 312, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 329}}',43.6917,175391148,314088,NULL,'2022-10-30 14:16:43',1667139403,NULL),(1871204823,29042075,1,3449678,1,1,1,'X',1,1,87,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',43.9188,171834089,55620,NULL,'2022-05-12 13:44:50',1652363090,NULL),(1875365559,29042075,1,3931361,1,1,1,'A',1,0.957983,209,810253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 222}, \"maximum_statistics\": {\"great\": 238}}',44.1297,177958688,219632,NULL,'2023-03-20 20:31:49',1679344309,NULL),(1875837722,29042075,1,2997737,1,1,1,'B',1,0.879386,156,624661,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 228}}',44.3427,178674718,161423,NULL,'2023-05-01 17:50:35',1682963435,NULL),(1870641400,29042075,1,1163381,1,1,1,'B',1,0.852134,179,554381,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 3, \"great\": 234, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 328}}',44.4166,171183292,235144,NULL,'2022-04-14 13:41:42',1649943702,NULL),(1875013404,29042075,1,3448012,1,1,1,'A',1,0.913953,196,712124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 215}}',44.8395,177639817,174475,NULL,'2023-03-02 18:13:07',1677780787,NULL),(1870424437,29042075,1,2305007,1,1,1,'B',1,0.828737,88,421040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 27, \"great\": 480}, \"maximum_statistics\": {\"great\": 689}}',44.8881,170696911,322768,NULL,'2022-03-24 14:05:32',1648130732,NULL),(1875619163,29042075,1,1939220,0,1,1,'A',1,0.905512,105,702098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',45.0541,178377685,80174,NULL,'2023-04-13 17:19:19',1681406359,NULL),(1874307664,29042075,1,3910663,0,1,1,'C',1,0.788546,26,331909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 25, \"great\": 156}, \"maximum_statistics\": {\"great\": 227}}',45.0844,176472218,72040,NULL,'2022-12-27 17:49:17',1672163357,NULL),(1875092327,29042075,1,117426,0,1,1,'B',1,0.893764,168,594075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 365, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',45.2213,177536896,356771,NULL,'2023-02-24 17:24:40',1677259480,NULL),(1871420312,29042075,1,3455822,1,1,1,'B',1,0.893822,146,630790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 259}}',45.3283,172338943,213798,NULL,'2022-06-02 14:09:36',1654178976,NULL),(1875584205,29042075,1,277997,0,1,1,'A',1,0.94697,139,716710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 180, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 198}}',45.3908,178377491,137339,NULL,'2023-04-13 17:04:20',1681405460,NULL),(1874241380,29042075,1,3450076,1,1,1,'B',1,0.814554,106,410707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 20, \"great\": 288, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 426}}',45.5619,176471724,200900,NULL,'2022-12-27 17:20:32',1672161632,NULL),(1875345370,29042075,1,3037640,1,1,1,'S',1,0.968354,79,878788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',45.5705,177958508,53832,NULL,'2023-03-20 20:15:20',1679343320,NULL),(1874997170,29042075,1,1409615,1,1,1,'A',1,0.960784,91,792782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 96, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 102}}',45.9068,177639536,75373,NULL,'2023-03-02 17:51:16',1677779476,NULL),(1875025562,29042075,1,1051233,1,1,1,'A',1,0.963504,77,753115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 131}, \"maximum_statistics\": {\"great\": 137}}',46.2867,177639614,73239,NULL,'2023-03-02 17:57:09',1677779829,NULL),(1871437533,29042075,1,1826885,1,1,1,'B',1,0.810304,107,398688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 24, \"great\": 289, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 427}}',46.3525,172338293,213412,NULL,'2022-06-02 13:39:17',1654177157,NULL),(1875280112,29042075,1,3491448,1,1,1,'A',1,0.943694,70,650803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 206}, \"maximum_statistics\": {\"great\": 222}}',46.4376,177958658,102054,NULL,'2023-03-20 20:29:42',1679344182,NULL),(1874239046,29042075,1,3830147,1,1,1,'C',1,0.773515,96,322745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 47, \"great\": 489, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 808}}',47.314,176469162,295766,NULL,'2022-12-27 14:44:35',1672152275,NULL),(1874348465,29042075,1,3601914,1,1,1,'C',1,0.772093,113,334283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 45, \"great\": 279, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 430}}',47.3349,176472193,194376,NULL,'2022-12-27 17:47:43',1672163263,NULL),(1875299005,29042075,1,3903004,1,1,1,'A',1,0.963277,88,722994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 168, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 177}}',47.3606,177958529,103450,NULL,'2023-03-20 20:16:52',1679343412,NULL),(1873578303,29042075,1,3752159,1,1,1,'B',1,0.833817,83,462589,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 29, \"great\": 489}, \"maximum_statistics\": {\"great\": 689}}',47.6215,175391387,272006,NULL,'2022-10-30 14:29:31',1667140171,NULL),(1875853530,29042075,1,3899716,1,1,1,'A',1,0.924855,156,774327,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173}}',47.6245,178674364,149279,NULL,'2023-05-01 17:25:55',1682961955,NULL),(1875630530,29042075,1,3433739,1,1,1,'B',1,0.876161,141,615744,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 10, \"great\": 496, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 646}}',47.6301,178330591,482692,NULL,'2023-04-10 17:03:07',1681146187,NULL),(1875481861,29042075,1,1745848,1,1,1,'A',1,0.924399,226,804418,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 248}, \"maximum_statistics\": {\"great\": 291}}',47.6345,178168875,234117,NULL,'2023-04-01 20:31:39',1680381099,NULL),(1871164762,29042075,1,3013024,1,1,1,'B',1,0.884488,270,670073,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 236, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 303}}',47.7307,171834269,268258,NULL,'2022-05-12 13:54:04',1652363644,NULL),(1875355092,29042075,1,4003347,1,1,1,'A',1,0.931095,90,645216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 256}, \"maximum_statistics\": {\"great\": 283}}',48.176,178059372,176812,NULL,'2023-03-26 15:41:12',1679845272,NULL),(1875019782,29042075,1,2797931,1,1,1,'A',1,0.909639,151,583451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 21, \"great\": 293}, \"maximum_statistics\": {\"great\": 332}}',48.3896,177536843,169454,NULL,'2023-02-24 17:21:17',1677259277,NULL),(1870457194,29042075,1,664472,0,1,1,'B',1,0.89781,86,586753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',48.4088,170696812,81696,NULL,'2022-03-24 14:00:30',1648130430,NULL),(1875119247,29042075,1,3613141,1,1,1,'A',1,0.948171,492,800173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 441, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 492}}',48.4416,177639783,453974,NULL,'2023-03-02 18:11:13',1677780673,NULL),(1871168371,29042075,1,3411951,1,1,1,'A',1,0.932584,89,854581,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 77}, \"maximum_statistics\": {\"great\": 89}}',48.9908,171834296,56255,NULL,'2022-05-12 13:55:07',1652363707,NULL),(1871942080,29042075,1,3529562,1,1,1,'B',1,0.888525,224,618059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 242}, \"maximum_statistics\": {\"great\": 305}}',49.1432,173019868,263732,NULL,'2022-07-01 18:12:31',1656699151,NULL),(1875373943,29042075,1,3615039,1,1,1,'A',1,0.96988,126,795999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 159}, \"maximum_statistics\": {\"great\": 166}}',49.2605,178032378,112534,NULL,'2023-03-25 10:08:40',1679738920,NULL),(1874193484,29042075,1,3858240,1,1,1,'C',1,0.791916,66,341746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 23, \"great\": 218, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 334}}',49.2822,176370481,122932,NULL,'2022-12-22 13:41:50',1671716510,NULL),(1875371600,29042075,1,3122477,1,1,1,'S',1,0.97486,179,868259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 179}}',49.298,177958600,189754,NULL,'2023-03-20 20:23:36',1679343816,NULL),(1871176533,29042075,1,1955157,1,1,1,'A',1,0.929167,120,765733,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 103}, \"maximum_statistics\": {\"great\": 120}}',49.3015,171834217,101403,NULL,'2022-05-12 13:51:18',1652363478,NULL),(1870011356,29042075,1,2954083,1,1,1,'A',1,0.981081,307,875946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 357, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 370}}',49.3183,170232066,371318,NULL,'2022-03-04 17:48:50',1646416130,NULL),(1876659653,29042075,1,4205167,1,1,1,'S',1,0.993421,152,993956,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152}}',49.3436,179809595,146125,NULL,'2023-07-12 19:42:04',1689190924,NULL),(1870741622,29042075,1,3052851,1,1,1,'A',1,0.90501,314,678766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 3, \"great\": 391, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 479, \"legacy_combo_increase\": 7}}',49.3567,171182374,559170,NULL,'2022-04-14 12:55:23',1649940923,NULL),(1875044387,29042075,1,63499,0,1,1,'B',1,0.844156,159,475977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 19, \"great\": 390}, \"maximum_statistics\": {\"great\": 539}}',49.5512,177536937,381116,NULL,'2023-02-24 17:27:40',1677259660,NULL),(1871439523,29042075,1,2692159,0,1,1,'B',1,0.803002,78,407425,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 25, \"great\": 348, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 533}}',49.6655,172340616,249855,NULL,'2022-06-02 15:36:33',1654184193,NULL),(1870429383,29042075,1,2760211,1,1,1,'B',1,0.81391,168,457252,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 19, \"great\": 353, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 532}}',49.7453,170860965,299841,NULL,'2022-03-31 14:04:16',1648735456,NULL),(1875070793,29042075,1,3963385,1,1,1,'B',1,0.876106,103,556378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 226}}',49.7703,177657648,131258,NULL,'2023-03-03 19:44:22',1677872662,NULL),(1875274076,29042075,1,3201370,1,1,1,'S',1,0.992188,256,938574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 252}, \"maximum_statistics\": {\"great\": 256}}',49.9368,177958454,256926,NULL,'2023-03-20 20:11:39',1679343099,NULL),(1870118978,29042075,1,3384331,1,1,1,'A',1,0.934713,71,620266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 16, \"great\": 289, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314}}',49.9764,170232132,156058,NULL,'2022-03-04 17:51:39',1646416299,NULL),(1870391007,29042075,1,3145454,1,1,1,'B',1,0.862306,125,482045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 15, \"great\": 436, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 581}}',50.0119,170697069,269688,NULL,'2022-03-24 14:13:39',1648131219,NULL),(1874452479,29042075,1,3693051,1,1,1,'B',1,0.805704,100,387057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 45, \"great\": 388, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 561}}',50.3309,176659316,264544,NULL,'2023-01-06 16:11:13',1673021473,NULL),(1875975693,29042075,1,3424969,0,1,1,'A',1,0.976744,85,888282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 86}}',50.3745,178880611,61212,NULL,'2023-05-14 10:50:22',1684061422,NULL),(1875058143,29042075,1,1559211,0,1,1,'A',1,0.9389,123,681023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 443}, \"maximum_statistics\": {\"great\": 491}}',50.4066,177639889,395599,NULL,'2023-03-02 18:19:08',1677781148,NULL),(1875374605,29042075,1,3790223,1,1,1,'A',1,0.940433,109,679801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 255}, \"maximum_statistics\": {\"great\": 277}}',50.4321,178032721,172050,NULL,'2023-03-25 10:32:40',1679740360,NULL),(1875817031,29042075,1,2944440,0,1,1,'B',1,0.897924,93,616321,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',50.5305,178673561,193051,NULL,'2023-05-01 16:33:00',1682958780,NULL),(1876574874,29042075,1,4119382,1,1,1,'A',1,0.921533,64,594112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 17, \"great\": 248}, \"maximum_statistics\": {\"great\": 274}}',51.0715,179809612,137912,NULL,'2023-07-12 19:43:53',1689191033,NULL),(1871476841,29042075,1,3400053,1,1,1,'A',1,0.906667,150,715009,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 122, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 150}}',51.1166,172339597,136223,NULL,'2022-06-02 14:40:57',1654180857,NULL),(1875262524,29042075,1,3638600,1,1,1,'A',1,0.979798,68,795057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 99}}',51.3664,177958641,58734,NULL,'2023-03-20 20:28:03',1679344083,NULL),(1875305933,29042075,1,1837006,1,1,1,'A',1,0.94358,134,685077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 11, \"great\": 239}, \"maximum_statistics\": {\"great\": 257}}',51.5051,178032654,156938,NULL,'2023-03-25 10:28:27',1679740107,NULL),(1874957028,29042075,1,1657950,1,1,1,'A',1,0.942675,97,660062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',51.6531,177445685,192072,NULL,'2023-02-19 13:43:32',1676814212,NULL),(1875089229,29042075,1,3571040,1,1,1,'A',1,0.917421,107,616065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 27, \"great\": 396, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 442}}',51.9574,177536994,258618,NULL,'2023-02-24 17:31:22',1677259882,NULL),(1875962908,29042075,1,2363806,1,1,1,'S',1,0.995652,230,895415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 228}, \"maximum_statistics\": {\"great\": 230}}',51.9952,178880545,228280,NULL,'2023-05-14 10:45:56',1684061156,NULL),(1875303065,29042075,1,3529561,1,1,1,'S',1,0.97449,196,856123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',52.2564,177958615,224670,NULL,'2023-03-20 20:25:25',1679343925,NULL),(1875468368,29042075,1,863579,1,1,1,'B',1,0.804396,108,376331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 24, \"great\": 301}, \"maximum_statistics\": {\"great\": 455}}',52.3334,178168950,205422,NULL,'2023-04-01 20:38:27',1680381507,NULL),(1872372996,29042075,1,70966,0,1,1,'B',1,0.832776,99,456240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 8, \"great\": 207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',52.4427,173575946,170346,NULL,'2022-07-27 14:21:13',1658931673,NULL),(1875264509,29042075,1,3455629,1,1,1,'A',1,0.938356,98,651437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 335, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',53.1707,178032797,210188,NULL,'2023-03-25 10:37:50',1679740670,NULL),(1875624589,29042075,1,3963488,1,1,1,'C',1,0.729167,46,274836,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 31, \"great\": 174, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 312}}',53.2499,178330783,99733,NULL,'2023-04-10 17:21:10',1681147270,NULL),(1871204830,29042075,1,3449678,1,1,1,'A',1,0.936782,87,870210,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 76}, \"maximum_statistics\": {\"great\": 87}}',53.2728,171834158,54906,NULL,'2022-05-12 13:47:44',1652363264,NULL),(1873971535,29042075,1,3762029,0,1,1,'C',1,0.797297,166,415529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 43, \"great\": 439, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 666}}',53.3014,176153941,399598,NULL,'2022-12-10 18:27:20',1670696840,NULL),(1872407808,29042075,1,3511288,1,1,1,'C',1,0.790541,65,364768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 31, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 370}}',53.4015,173576832,132130,NULL,'2022-07-27 15:07:53',1658934473,NULL),(1875020330,29042075,1,3173104,1,1,1,'A',1,0.957831,95,725651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 156}, \"maximum_statistics\": {\"great\": 166}}',53.7993,177639918,94209,NULL,'2023-03-02 18:21:20',1677781280,NULL),(1871253942,29042075,1,3352468,1,1,1,'B',1,0.840502,85,438422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 20, \"great\": 400, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 558}}',53.8673,171833549,249574,NULL,'2022-05-12 13:18:01',1652361481,NULL),(1875305978,29042075,1,3831992,1,1,1,'A',1,0.959044,124,731592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 274, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 293}}',53.8803,178032574,197828,NULL,'2023-03-25 10:22:58',1679739778,NULL),(1875301061,29042075,1,3525121,1,1,1,'S',1,0.965116,172,853279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',54.2944,177958546,162962,NULL,'2023-03-20 20:18:25',1679343505,NULL),(1874973227,29042075,1,3868855,1,1,1,'A',1,0.953125,237,799057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 236}, \"maximum_statistics\": {\"great\": 256}}',54.8239,177445608,205802,NULL,'2023-02-19 13:38:55',1676813935,NULL),(1874275132,29042075,1,3850183,1,1,1,'C',1,0.795646,79,360828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 50, \"great\": 471, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 712}}',54.856,176469396,291240,NULL,'2022-12-27 14:57:59',1672153079,NULL),(1871437840,29042075,1,2954665,1,1,1,'A',1,0.915064,291,792568,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 260, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 312}}',54.9348,172339553,311701,NULL,'2022-06-02 14:38:40',1654180720,NULL),(1875315753,29042075,1,3838339,1,1,1,'A',1,0.969811,100,749379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 265}}',55.1046,178032426,166650,NULL,'2023-03-25 10:11:59',1679739119,NULL),(1870229510,29042075,1,2854815,1,1,1,'B',1,0.884615,129,554893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 267, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 338}}',55.1612,170342351,192584,NULL,'2022-03-09 11:22:54',1646824974,NULL),(1875043552,29042075,1,1991725,0,1,1,'A',1,0.963115,72,697529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 122}}',55.194,177640066,64369,NULL,'2023-03-02 18:31:31',1677781891,NULL),(1875310496,29042075,1,2944440,1,1,1,'A',1,0.935986,159,691812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 289}}',55.4441,178032756,227828,NULL,'2023-03-25 10:35:00',1679740500,NULL),(1874379365,29042075,1,2536573,1,1,1,'B',1,0.814503,91,387056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 47, \"great\": 420, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 593}}',55.8878,176661226,243290,NULL,'2023-01-06 17:58:14',1673027894,NULL),(1870434213,29042075,1,3324784,1,1,1,'B',1,0.876459,178,546147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 10, \"great\": 397, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 514}}',55.9916,170860312,327094,NULL,'2022-03-31 13:31:25',1648733485,NULL),(1872022695,29042075,1,3631894,1,1,1,'B',1,0.85255,166,491636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 21, \"great\": 339, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 451}}',56.3876,173020225,256632,NULL,'2022-07-01 18:33:32',1656700412,NULL),(1875584216,29042075,1,277997,0,1,1,'A',1,0.954545,105,767359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 181, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 198}}',56.3939,178377557,135783,NULL,'2023-04-13 17:10:05',1681405805,NULL),(1871478217,29042075,1,3248404,1,1,1,'B',1,0.838374,162,454749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 48, \"great\": 764, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1058}}',56.4474,172339714,598552,NULL,'2022-06-02 14:46:30',1654181190,NULL),(1876641083,29042075,1,4168497,1,1,1,'S',1,0.994609,371,945333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 367, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 371}}',56.6397,179809527,457056,NULL,'2023-07-12 19:33:56',1689190436,NULL),(1875368454,29042075,1,3415611,1,1,1,'S',1,0.986111,108,919894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 108}}',56.9293,177958718,78592,NULL,'2023-03-20 20:34:14',1679344454,NULL),(1874921318,29042075,1,1818413,1,1,1,'A',1,0.958621,167,797563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 267}, \"maximum_statistics\": {\"great\": 290}}',56.9488,177445156,259155,NULL,'2023-02-19 13:18:46',1676812726,NULL),(1871414839,29042075,1,2905828,1,1,1,'B',1,0.88125,146,708375,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',57.0475,172340639,132826,NULL,'2022-06-02 15:37:45',1654184265,NULL),(1874007076,29042075,1,697267,0,1,1,'B',1,0.807065,70,418050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 184}}',57.0489,176154508,78222,NULL,'2022-12-10 18:59:37',1670698777,NULL),(1871752123,29042075,1,3522144,1,1,1,'B',1,0.891089,306,626096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 325, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 404}}',57.2198,172621923,446594,NULL,'2022-06-14 15:58:19',1655222299,NULL),(1871267807,29042075,1,1164264,0,1,1,'A',1,0.90678,210,738572,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 241}, \"maximum_statistics\": {\"great\": 295}}',57.3268,171834366,223161,NULL,'2022-05-12 13:58:43',1652363923,NULL),(1874472428,29042075,1,3884337,1,1,1,'B',1,0.805791,88,372937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 48, \"great\": 481, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 708}}',57.3507,176659640,289980,NULL,'2023-01-06 16:31:53',1673022713,NULL),(1875101492,29042075,1,3375609,1,1,1,'S',1,0.971545,246,831803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 246}}',57.4891,177639680,233466,NULL,'2023-03-02 18:03:09',1677780189,NULL),(1875334728,29042075,1,3006377,1,1,1,'A',1,0.958333,120,758287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 192, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 204}}',57.5785,178032630,197532,NULL,'2023-03-25 10:26:46',1679740006,NULL),(1875922386,29042075,1,3563160,1,1,1,'A',1,0.973958,95,818937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 92, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 96}}',57.5894,178880594,78460,NULL,'2023-05-14 10:49:18',1684061358,NULL),(1871498041,29042075,1,3522168,1,1,1,'B',1,0.835238,111,433046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 30, \"great\": 382, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 525}}',57.5906,172339972,309126,NULL,'2022-06-02 14:58:23',1654181903,NULL),(1870441077,29042075,1,2557189,1,1,1,'B',1,0.858083,257,521577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 18, \"great\": 399}, \"maximum_statistics\": {\"great\": 532}}',57.9889,170715420,335574,NULL,'2022-03-25 09:31:17',1648200677,NULL),(1875440068,29042075,1,3037230,0,1,1,'C',1,0.779343,64,347111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 135, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 213}}',57.9975,178167028,86174,NULL,'2023-04-01 18:20:06',1680373206,NULL),(1875305890,29042075,1,3831969,1,1,1,'A',1,0.951673,148,745908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 269}}',58.0415,178032689,231716,NULL,'2023-03-25 10:30:22',1679740222,NULL),(1876550124,29042075,1,2839156,0,1,1,'A',1,0.93662,110,785036,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 142}}',58.3722,179809405,106252,NULL,'2023-07-12 19:22:32',1689189752,NULL),(1872319961,29042075,1,3554171,1,1,1,'B',1,0.848437,100,479953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 242}, \"maximum_statistics\": {\"great\": 320}}',58.5432,173576445,173884,NULL,'2022-07-27 14:47:55',1658933275,NULL),(1875254860,29042075,1,3884312,1,1,1,'A',1,0.973164,269,845882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 337, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 354}}',58.5729,178032464,371726,NULL,'2023-03-25 10:15:00',1679739300,NULL),(1876078454,29042075,1,3591710,1,1,1,'A',1,0.921409,216,758849,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',58.6043,179190775,365443,NULL,'2023-06-02 18:58:25',1685732305,NULL),(1875011079,29042075,1,521459,0,1,1,'A',1,0.97191,146,803714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 253}, \"maximum_statistics\": {\"great\": 267}}',58.6172,177639721,205878,NULL,'2023-03-02 18:05:47',1677780347,NULL),(1876632965,29042075,1,2161428,1,1,1,'S',1,0.987421,159,875611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 155}, \"maximum_statistics\": {\"great\": 159}}',58.6825,179809470,180872,NULL,'2023-07-12 19:28:15',1689190095,NULL),(1874966882,29042075,1,3395912,1,1,1,'A',1,0.942466,179,674874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 333}, \"maximum_statistics\": {\"great\": 365}}',58.8582,177445561,200588,NULL,'2023-02-19 13:37:10',1676813830,NULL),(1874007692,29042075,1,1567655,0,1,1,'B',1,0.810096,85,396589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 14, \"great\": 272, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 416}}',58.9025,176153388,192988,NULL,'2022-12-10 17:54:17',1670694857,NULL),(1872157980,29042075,1,3491450,1,1,1,'B',1,0.891935,164,614824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 245}, \"maximum_statistics\": {\"great\": 310}}',59.2102,173179240,207666,NULL,'2022-07-08 23:12:10',1657321930,NULL),(1874459511,29042075,1,3574651,1,1,1,'B',1,0.834388,126,447491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 20, \"great\": 337, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 474}}',59.8175,176663121,261284,NULL,'2023-01-06 19:57:47',1673035067,NULL),(1870418918,29042075,1,2747054,1,1,1,'B',1,0.896507,143,577038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 12, \"great\": 625, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 773}}',59.9522,170860007,506910,NULL,'2022-03-31 13:14:48',1648732488,NULL),(1871213164,29042075,1,3311650,1,1,1,'B',1,0.814371,129,407270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 31, \"great\": 346}, \"maximum_statistics\": {\"great\": 501}}',60.0466,171834642,237236,NULL,'2022-05-12 14:12:12',1652364732,NULL),(1870395550,29042075,1,2939917,1,1,1,'B',1,0.862286,191,516849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 29, \"great\": 663, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 875}}',60.0932,170860098,561424,NULL,'2022-03-31 13:20:08',1648732808,NULL),(1875322537,29042075,1,3844004,1,1,1,'A',1,0.981894,273,871791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 347}, \"maximum_statistics\": {\"great\": 359}}',60.1575,177958576,321804,NULL,'2023-03-20 20:21:17',1679343677,NULL),(1870718714,29042075,1,3011849,1,1,1,'A',1,0.914405,334,675918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 405, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 479}}',60.1814,171183778,417412,NULL,'2022-04-14 14:03:00',1649944980,NULL),(1870768608,29042075,1,3533582,1,1,1,'B',1,0.822534,218,446620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 311, \"miss\": 28, \"great\": 695}, \"maximum_statistics\": {\"great\": 1034}}',60.2688,171183160,598708,NULL,'2022-04-14 13:34:53',1649943293,NULL),(1875291145,29042075,1,2524132,1,1,1,'S',1,0.97619,126,894316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 120}, \"maximum_statistics\": {\"great\": 126}}',60.374,178032522,106524,NULL,'2023-03-25 10:19:53',1679739593,NULL),(1870478880,29042075,1,2016123,0,1,1,'A',1,0.913559,116,656434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 247, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 295}}',60.4951,170715254,299164,NULL,'2022-03-25 09:18:46',1648199926,NULL),(1871502105,29042075,1,1159351,1,1,1,'B',1,0.819489,96,399295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 58, \"great\": 658}, \"maximum_statistics\": {\"great\": 939}}',60.5684,172340265,408244,NULL,'2022-06-02 15:13:58',1654182838,NULL),(1871779633,29042075,1,3614338,1,1,1,'B',1,0.82774,161,433339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 55, \"great\": 641, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 894}}',60.7058,172620623,454558,NULL,'2022-06-14 14:59:20',1655218760,NULL),(1870252353,29042075,1,2648279,1,1,1,'A',1,0.90604,117,630007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 247, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 298}}',60.99,170342372,210394,NULL,'2022-03-09 11:24:37',1646825077,NULL),(1870494128,29042075,1,2655990,1,1,1,'B',1,0.857955,128,500574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 12, \"great\": 264, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 352}}',61.05,170715444,203908,NULL,'2022-03-25 09:33:16',1648200796,NULL),(1870457457,29042075,1,2586784,0,1,1,'B',1,0.893495,307,600618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 11, \"great\": 628}, \"maximum_statistics\": {\"great\": 784}}',61.1361,170860613,605282,NULL,'2022-03-31 13:46:27',1648734387,NULL),(1873822021,29042075,1,2997737,1,1,1,'A',1,0.936404,192,759580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 200}, \"maximum_statistics\": {\"great\": 228}}',61.2777,175621864,197428,NULL,'2022-11-12 00:13:01',1668211981,NULL),(1874085369,29042075,1,148089,0,1,1,'B',1,0.841695,247,501545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 12, \"great\": 407, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 578}}',61.2933,176151835,411238,NULL,'2022-12-10 16:24:12',1670689452,NULL),(1871159052,29042075,1,3004642,0,1,1,'B',1,0.848703,106,460697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 23, \"great\": 507, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 694}}',61.3364,171834035,350292,NULL,'2022-05-12 13:41:42',1652362902,NULL),(1876659422,29042075,1,4205166,1,1,1,'A',1,0.963415,183,797783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 271, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 287}}',62.0186,179809565,233930,NULL,'2023-07-12 19:37:43',1689190663,NULL),(1870105024,29042075,1,1129307,0,1,1,'A',1,0.967712,116,726404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 516, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 542}}',62.0321,170232224,327958,NULL,'2022-03-04 17:55:59',1646416559,NULL),(1870506937,29042075,1,3136214,1,1,1,'B',1,0.869217,231,530757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 12, \"great\": 427, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 562}}',62.065,170860152,353342,NULL,'2022-03-31 13:23:18',1648732998,NULL),(1874984604,29042075,1,455321,0,1,1,'A',1,0.954811,119,711613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 317}, \"maximum_statistics\": {\"great\": 343}}',62.1686,177445650,250973,NULL,'2023-02-19 13:41:46',1676814106,NULL),(1877140122,29042075,1,3840490,1,1,1,'X',1,1,231,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 231}}',62.2017,180597470,252680,NULL,'2023-09-02 14:29:35',1693664975,NULL),(1872303286,29042075,1,3532450,1,1,1,'A',1,0.929105,134,771906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 115}, \"maximum_statistics\": {\"great\": 134}}',62.2878,173385732,112472,NULL,'2022-07-18 12:44:15',1658148255,NULL),(1873976673,29042075,1,3660538,1,1,1,'A',1,0.943103,290,809278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 257, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 290}}',62.3319,176154096,303450,NULL,'2022-12-10 18:35:31',1670697331,NULL),(1875081269,29042075,1,1619998,0,1,1,'A',1,0.984899,217,819186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',62.3435,177639949,259768,NULL,'2023-03-02 18:23:48',1677781428,NULL),(1870406909,29042075,1,3306709,1,1,1,'B',1,0.882907,161,556572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 16, \"great\": 585, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 743}}',62.4176,170860234,467048,NULL,'2022-03-31 13:27:16',1648733236,NULL),(1874958884,29042075,1,2089987,1,1,1,'S',1,0.985887,248,909728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 241}, \"maximum_statistics\": {\"great\": 248}}',62.5808,177445272,285040,NULL,'2023-02-19 13:24:55',1676813095,NULL),(1871508306,29042075,1,3291385,1,1,1,'B',1,0.84278,96,434292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 40, \"great\": 548, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 741}}',62.6197,172339779,306768,NULL,'2022-06-02 14:49:05',1654181345,NULL),(1870496343,29042075,1,2900358,0,1,1,'B',1,0.851699,212,482787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 24, \"great\": 707, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 971}}',62.6618,170715314,553594,NULL,'2022-03-25 09:23:23',1648200203,NULL),(1874455781,29042075,1,3049896,1,1,1,'B',1,0.837879,441,504202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 56, \"great\": 725, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 990}}',62.9094,176661410,705784,NULL,'2023-01-06 18:08:46',1673028526,NULL),(1875291559,29042075,1,2879862,1,1,1,'S',1,0.984444,225,915603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 218, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 225}}',62.9313,177958632,245796,NULL,'2023-03-20 20:27:10',1679344030,NULL),(1874027637,29042075,1,3198648,0,1,1,'B',1,0.889628,114,560555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 298, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 376}}',63.4374,176151869,228688,NULL,'2022-12-10 16:26:20',1670689580,NULL),(1874031954,29042075,1,74500,0,1,1,'B',1,0.853623,135,516042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 3, \"great\": 247, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 345}}',63.6708,176152059,215450,NULL,'2022-12-10 16:36:25',1670690185,NULL),(1872372176,29042075,1,3050140,1,1,1,'B',1,0.871293,417,562556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 29, \"great\": 655}, \"maximum_statistics\": {\"great\": 843}}',63.7455,173576394,608894,NULL,'2022-07-27 14:44:39',1658933079,NULL),(1871257450,29042075,1,3360521,1,1,1,'A',1,0.904459,357,670428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 3, \"great\": 384, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 471}}',63.8782,171833259,410158,NULL,'2022-05-12 13:01:38',1652360498,NULL),(1875294728,29042075,1,2882337,1,1,1,'X',1,1,225,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225}, \"maximum_statistics\": {\"great\": 225}}',64.1929,177958489,216276,NULL,'2023-03-20 20:14:00',1679343240,NULL),(1875356489,29042075,1,3594880,1,1,1,'A',1,0.987342,84,810946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 155}, \"maximum_statistics\": {\"great\": 158}}',64.2426,177958700,111944,NULL,'2023-03-20 20:33:15',1679344395,NULL),(1874278133,29042075,1,732084,0,1,1,'B',1,0.885802,162,676282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 125}, \"maximum_statistics\": {\"great\": 162}}',64.2811,176469534,127944,NULL,'2022-12-27 15:06:22',1672153582,NULL),(1875093859,29042075,1,2671950,1,1,1,'A',1,0.969072,146,708652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 275}, \"maximum_statistics\": {\"great\": 291}}',64.3079,177639640,200016,NULL,'2023-03-02 17:59:07',1677779947,NULL),(1872376724,29042075,1,74498,0,1,1,'B',1,0.85461,192,530744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 13, \"great\": 313, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 423}}',64.3399,173578033,285516,NULL,'2022-07-27 16:15:20',1658938520,NULL),(1872248613,29042075,1,3657207,1,1,1,'B',1,0.868132,134,512649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 24, \"great\": 493, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 637}}',64.6206,173385818,380330,NULL,'2022-07-18 12:48:43',1658148523,NULL),(1875055400,29042075,1,2910519,1,1,1,'A',1,0.969027,141,786055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 323}, \"maximum_statistics\": {\"great\": 339}}',64.6919,177639988,211294,NULL,'2023-03-02 18:26:09',1677781569,NULL),(1870744031,29042075,1,3062437,1,1,1,'B',1,0.899847,221,614170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 14, \"great\": 537, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 654}}',64.7245,171183057,476740,NULL,'2022-04-14 13:29:15',1649942955,NULL),(1873911888,29042075,1,3126051,1,1,1,'B',1,0.819583,166,402883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 60, \"great\": 703, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1006}}',65.0428,175892025,448978,NULL,'2022-11-26 10:14:44',1669457684,NULL),(1870492201,29042075,1,2890633,1,1,1,'B',1,0.894737,99,574797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 323, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 399}}',65.0727,170861708,262330,NULL,'2022-03-31 14:39:03',1648737543,NULL),(1875751930,29042075,1,3482842,1,1,1,'A',1,0.918116,287,702763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 3, \"great\": 580, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 690}}',65.2418,178511210,717854,NULL,'2023-04-21 18:05:04',1682100304,NULL),(1874168849,29042075,1,3638603,1,1,1,'B',1,0.859551,80,536605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',65.3783,176371498,97329,NULL,'2022-12-22 14:34:16',1671719656,NULL),(1873820554,29042075,1,3491451,1,1,1,'B',1,0.876943,323,626231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 300}, \"maximum_statistics\": {\"great\": 386}}',65.3795,175621936,309054,NULL,'2022-11-12 00:19:15',1668212355,NULL),(1870497584,29042075,1,2905830,1,1,1,'B',1,0.883275,287,674652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 220}, \"maximum_statistics\": {\"great\": 287}}',65.403,170698103,269684,NULL,'2022-03-24 15:02:57',1648134177,NULL),(1870448347,29042075,1,1983659,0,1,1,'B',1,0.870104,126,527417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 21, \"great\": 588, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 766}}',65.5006,170715128,504536,NULL,'2022-03-25 09:09:16',1648199356,NULL),(1871502379,29042075,1,1161585,0,1,1,'B',1,0.867841,141,570443,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 10, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 454}}',65.7102,172340701,280594,NULL,'2022-06-02 15:40:50',1654184450,NULL),(1874381713,29042075,1,2544056,1,1,1,'B',1,0.893466,205,622706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 280, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 352}}',65.8793,176658361,262530,NULL,'2023-01-06 15:18:00',1673018280,NULL),(1870742298,29042075,1,3055119,1,1,1,'A',1,0.903069,326,668524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 4, \"great\": 503, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 619}}',65.9945,171182477,550764,NULL,'2022-04-14 12:59:51',1649941191,NULL),(1875696235,29042075,1,3006380,1,1,1,'B',1,0.851792,141,502269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 221, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 307}}',66.3018,178514244,215970,NULL,'2023-04-21 21:46:24',1682113584,NULL),(1873578671,29042075,1,3763147,1,1,1,'B',1,0.814404,87,440723,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 18, \"great\": 245, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 361}}',66.3273,175391304,175533,NULL,'2022-10-30 14:25:46',1667139946,NULL),(1871473404,29042075,1,2290635,1,1,1,'B',1,0.873676,188,533528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 14, \"great\": 508, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 661}}',66.3638,172340148,376614,NULL,'2022-06-02 15:07:34',1654182454,NULL),(1875308951,29042075,1,3833620,1,1,1,'A',1,0.975369,343,855677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 388, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 406}}',66.5287,178032498,504010,NULL,'2023-03-25 10:17:52',1679739472,NULL),(1873571262,29042075,1,3628716,1,1,1,'A',1,0.923174,397,801460,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 336, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 397}}',66.8917,175391210,486888,NULL,'2022-10-30 14:20:30',1667139630,NULL),(1875065218,29042075,1,1227262,1,1,1,'A',1,0.968938,158,771112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 478, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499}}',67.4599,177537080,345559,NULL,'2023-02-24 17:36:35',1677260195,NULL),(1875523950,29042075,1,3201380,1,1,1,'A',1,0.932377,227,814704,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 427}, \"maximum_statistics\": {\"great\": 488}}',67.5997,178330617,440934,NULL,'2023-04-10 17:05:48',1681146348,NULL),(1875056277,29042075,1,3955883,1,1,1,'B',1,0.858824,109,558379,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 170}}',67.7084,177657584,105019,NULL,'2023-03-03 19:40:35',1677872435,NULL),(1874187930,29042075,1,3856295,1,1,1,'B',1,0.84375,231,475112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 43, \"great\": 846, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1168, \"legacy_combo_increase\": 3}}',67.7848,176372303,649162,NULL,'2022-12-22 15:16:07',1671722167,NULL),(1872281469,29042075,1,3336427,1,1,1,'B',1,0.85544,172,493572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 18, \"great\": 495, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 671}}',67.8996,173385428,407128,NULL,'2022-07-18 12:25:30',1658147130,NULL),(1872304669,29042075,1,3695782,1,1,1,'B',1,0.863916,177,515009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 30, \"great\": 859, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1139}}',67.9412,173387368,692488,NULL,'2022-07-18 14:11:31',1658153491,NULL),(1875743708,29042075,1,921252,1,1,1,'B',1,0.883544,188,576895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 310}, \"maximum_statistics\": {\"great\": 395}}',68.0345,178512958,270494,NULL,'2023-04-21 20:03:50',1682107430,NULL),(1875740180,29042075,1,1939220,1,1,1,'S',1,0.992126,127,938363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 125}, \"maximum_statistics\": {\"great\": 127}}',68.2757,178461706,102318,NULL,'2023-04-18 15:03:10',1681830190,NULL),(1875555603,29042075,1,2561043,0,1,1,'B',1,0.825408,127,432936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 48, \"great\": 527, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 2}}',68.3158,178328758,471566,NULL,'2023-04-10 14:59:23',1681138763,NULL),(1875269481,29042075,1,2467853,1,1,1,'S',1,0.986166,253,906330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253}}',68.3299,178032601,268136,NULL,'2023-03-25 10:24:49',1679739889,NULL),(1871490538,29042075,1,3516383,1,1,1,'B',1,0.891722,377,598940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 508, \"miss\": 39, \"great\": 2159, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2706}}',68.5074,172338207,2090744,NULL,'2022-06-02 13:34:28',1654176868,NULL),(1871274161,29042075,1,2954706,1,1,1,'B',1,0.879841,139,552166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 14, \"great\": 681, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 878}}',68.776,171833503,593320,NULL,'2022-05-12 13:15:12',1652361312,NULL),(1871435919,29042075,1,3555273,1,1,1,'B',1,0.880795,150,636776,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',68.8753,172340745,198206,NULL,'2022-06-02 15:43:12',1654184592,NULL),(1871775220,29042075,1,3610562,1,1,1,'A',1,0.908388,140,637154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 375}, \"maximum_statistics\": {\"great\": 453}}',68.9633,172619696,326532,NULL,'2022-06-14 14:14:17',1655216057,NULL),(1874187674,29042075,1,2655991,1,1,1,'B',1,0.84814,139,483701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 26, \"great\": 363, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 484}}',69.1769,176370616,279642,NULL,'2022-12-22 13:49:23',1671716963,NULL),(1874915355,29042075,1,63582,0,1,1,'A',1,0.970817,149,829452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 243}, \"maximum_statistics\": {\"great\": 257}}',69.2186,177445499,314005,NULL,'2023-02-19 13:34:45',1676813685,NULL),(1874209549,29042075,1,3789710,1,1,1,'B',1,0.859177,80,473252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316}}',69.2488,176372756,144662,NULL,'2022-12-22 15:41:25',1671723685,NULL),(1875643888,29042075,1,3513132,1,1,1,'S',1,0.975708,247,884775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 235, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 247}}',69.3,178511837,271220,NULL,'2023-04-21 18:43:54',1682102634,NULL),(1875623299,29042075,1,3963367,1,1,1,'C',1,0.795168,122,368410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 40, \"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 476}}',69.4732,178329930,209878,NULL,'2023-04-10 16:09:39',1681142979,NULL),(1875052583,29042075,1,3517427,1,1,1,'A',1,0.981982,179,840944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 215, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 222}}',69.5132,177639742,212976,NULL,'2023-03-02 18:07:51',1677780471,NULL),(1874812285,29042075,1,2387670,1,1,1,'B',1,0.818866,143,407024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 37, \"great\": 588, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 864}}',69.6362,177177795,412672,NULL,'2023-02-04 11:35:27',1675510527,NULL),(1872295128,29042075,1,3522093,1,1,1,'B',1,0.878193,157,539345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 14, \"great\": 399, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 509}}',69.9305,173390920,300264,NULL,'2022-07-18 17:40:40',1658166040,NULL),(1875706190,29042075,1,3037245,1,1,1,'B',1,0.848485,165,601524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 115, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 165}}',70.015,178511485,135930,NULL,'2023-04-21 18:21:51',1682101311,NULL),(1873999519,29042075,1,200736,0,1,1,'B',1,0.865854,198,532934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 15, \"great\": 375, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 492}}',70.3072,176152270,307390,NULL,'2022-12-10 16:47:14',1670690834,NULL),(1870440908,29042075,1,3019371,1,1,1,'B',1,0.879098,157,532358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 15, \"great\": 570, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 732}}',70.4888,170861627,429514,NULL,'2022-03-31 14:34:33',1648737273,NULL),(1874325230,29042075,1,3864831,1,1,1,'B',1,0.868491,186,504546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 31, \"great\": 583, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 749}}',70.4909,176469446,395424,NULL,'2022-12-27 15:00:58',1672153258,NULL),(1874027792,29042075,1,3198649,0,1,1,'B',1,0.825558,96,420444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 11, \"great\": 332, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 493}}',70.5837,176152722,236856,NULL,'2022-12-10 17:12:03',1670692323,NULL),(1874333094,29042075,1,3693400,1,1,1,'B',1,0.879127,144,534104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 18, \"great\": 661, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 848}}',70.6162,176468728,529934,NULL,'2022-12-27 14:19:56',1672150796,NULL),(1870485102,29042075,1,3386539,1,1,1,'B',1,0.899113,264,634241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 366, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 451}}',70.6994,170862088,363810,NULL,'2022-03-31 14:56:32',1648738592,NULL),(1873499374,29042075,1,2879864,0,1,1,'C',1,0.78209,70,369433,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 16, \"great\": 205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 335}}',70.9354,175391249,135844,NULL,'2022-10-30 14:22:47',1667139767,NULL),(1873999095,29042075,1,3864316,1,1,1,'B',1,0.807263,191,406674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 20, \"great\": 350, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 537}}',71.0039,176153462,293070,NULL,'2022-12-10 17:58:39',1670695119,NULL),(1874328370,29042075,1,3796683,1,1,1,'B',1,0.847009,182,491080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 24, \"great\": 430, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 585}}',71.3039,176469358,496462,NULL,'2022-12-27 14:55:12',1672152912,NULL),(1874057489,29042075,1,3826085,1,1,1,'B',1,0.875,198,585307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 4, \"great\": 325, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 428}}',71.3895,176151746,340662,NULL,'2022-12-10 16:19:33',1670689173,NULL),(1871433075,29042075,1,3190715,1,1,1,'B',1,0.887153,237,647586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 227}, \"maximum_statistics\": {\"great\": 288}}',71.8926,172338573,235174,NULL,'2022-06-02 13:52:09',1654177929,NULL),(1871278962,29042075,1,3576723,1,1,1,'B',1,0.874202,271,561799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 15, \"great\": 601, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 783}}',72.0127,171833372,536494,NULL,'2022-05-12 13:08:39',1652360919,NULL),(1872362416,29042075,1,3275829,1,1,1,'B',1,0.878676,128,541248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 11, \"great\": 423, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 544}}',72.3875,173576152,339282,NULL,'2022-07-27 14:32:39',1658932359,NULL),(1874003435,29042075,1,209484,0,1,1,'A',1,0.909336,194,636041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 10, \"great\": 466, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 557}}',72.4782,176153045,398620,NULL,'2022-12-10 17:32:02',1670693522,NULL),(1874131448,29042075,1,1503031,1,1,1,'B',1,0.830313,122,458639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 15, \"great\": 416, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 607}}',72.4914,176371972,365204,NULL,'2022-12-22 14:58:18',1671721098,NULL),(1870495197,29042075,1,1161586,0,1,1,'A',1,0.918958,204,640299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 9, \"great\": 588, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 691}}',72.8473,170861938,469188,NULL,'2022-03-31 14:49:04',1648738144,NULL),(1874123554,29042075,1,3146631,1,1,1,'B',1,0.873016,306,571271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 11, \"great\": 387, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 504}}',72.9316,176372083,393782,NULL,'2022-12-22 15:03:58',1671721438,NULL),(1874222264,29042075,1,3693888,1,1,1,'B',1,0.840909,133,465900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 23, \"great\": 473, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 660}}',72.9753,176372034,356478,NULL,'2022-12-22 15:01:14',1671721274,NULL),(1875414902,29042075,1,678445,0,1,1,'B',1,0.826271,134,454976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 166}, \"maximum_statistics\": {\"great\": 236}}',72.9998,178179565,127804,NULL,'2023-04-02 11:04:17',1680433457,NULL),(1872182460,29042075,1,3614337,1,1,1,'B',1,0.88558,390,606889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 7, \"great\": 499, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 638}}',73.079,173385888,508024,NULL,'2022-07-18 12:53:06',1658148786,NULL),(1870421267,29042075,1,2985217,1,1,1,'A',1,0.903846,147,633531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 318}, \"maximum_statistics\": {\"great\": 390}}',73.2804,170861987,295088,NULL,'2022-03-31 14:51:35',1648738295,NULL),(1875451427,29042075,1,1272259,0,1,1,'B',1,0.841785,165,467140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 11, \"great\": 348}, \"maximum_statistics\": {\"great\": 493}}',73.2854,178167374,268810,NULL,'2023-04-01 18:42:44',1680374564,NULL),(1871260925,29042075,1,2743465,1,1,1,'B',1,0.874327,126,524281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 32, \"great\": 866, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1114}}',73.5119,171833969,675628,NULL,'2022-05-12 13:38:33',1652362713,NULL),(1875509457,29042075,1,3145454,1,1,1,'C',1,0.796902,80,392939,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 33, \"great\": 378}, \"maximum_statistics\": {\"great\": 581}}',73.6201,178330540,227834,NULL,'2023-04-10 16:57:45',1681145865,NULL),(1873507207,29042075,1,3194827,1,1,1,'B',1,0.875458,180,596454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 213, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 273}}',73.6225,175390260,207240,NULL,'2022-10-30 13:27:59',1667136479,NULL),(1875652970,29042075,1,3527318,1,1,1,'A',1,0.973684,277,848814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 325, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 342}}',73.816,178511595,333634,NULL,'2023-04-21 18:29:14',1682101754,NULL),(1870730771,29042075,1,252630,1,1,1,'B',1,0.877061,124,521757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 18, \"great\": 521, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 667}}',73.82,171184465,357278,NULL,'2022-04-14 14:39:27',1649947167,NULL),(1875711369,29042075,1,1272258,0,1,1,'A',1,0.912536,186,664006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 286}, \"maximum_statistics\": {\"great\": 343}}',73.8708,178512806,274050,NULL,'2023-04-21 19:51:56',1682106716,NULL),(1871259928,29042075,1,3500384,1,1,1,'A',1,0.917464,258,673166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 354}, \"maximum_statistics\": {\"great\": 418}}',74.3403,171833293,340916,NULL,'2022-05-12 13:03:51',1652360631,NULL),(1873480211,29042075,1,3546877,1,1,1,'B',1,0.86165,196,544159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 11, \"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',74.4946,175389906,274990,NULL,'2022-10-30 13:08:16',1667135296,NULL),(1874865083,29042075,1,3968860,1,1,1,'B',1,0.816667,88,392683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 22, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',74.538,177177939,153106,NULL,'2023-02-04 11:45:36',1675511136,NULL),(1874840974,29042075,1,3752711,1,1,1,'B',1,0.84311,150,450476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 36, \"great\": 773, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1074}}',74.6289,177177687,502186,NULL,'2023-02-04 11:28:56',1675510136,NULL),(1874096183,29042075,1,3762028,1,1,1,'B',1,0.88668,307,627961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 7, \"great\": 396, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 503}}',74.6572,176153306,435258,NULL,'2022-12-10 17:48:25',1670694505,NULL),(1874434210,29042075,1,3790517,1,1,1,'B',1,0.807471,136,420517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 16, \"great\": 230, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 348}}',74.8387,176661327,189358,NULL,'2023-01-06 18:04:13',1673028253,NULL),(1875654016,29042075,1,3529560,1,1,1,'B',1,0.880952,231,610952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 3, \"great\": 307}, \"maximum_statistics\": {\"great\": 399}}',74.8403,178512899,365878,NULL,'2023-04-21 19:59:21',1682107161,NULL),(1872295746,29042075,1,3522699,1,1,1,'B',1,0.850728,219,519973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 8, \"great\": 297}, \"maximum_statistics\": {\"great\": 412}}',74.939,173385548,276384,NULL,'2022-07-18 12:33:10',1658147590,NULL),(1874343369,29042075,1,3698279,1,1,1,'A',1,0.927273,218,766798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 189, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 220}}',75.0286,176469935,204100,NULL,'2022-12-27 15:30:36',1672155036,NULL),(1871412436,29042075,1,3446335,1,1,1,'B',1,0.896324,334,575594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 40, \"great\": 1118, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1360}}',75.1556,172339132,881796,NULL,'2022-06-02 14:18:21',1654179501,NULL),(1875401533,29042075,1,2550598,1,1,1,'B',1,0.836683,163,505646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 135}, \"maximum_statistics\": {\"great\": 199}}',75.2845,178168263,128848,NULL,'2023-04-01 19:51:00',1680378660,NULL),(1871482552,29042075,1,3511121,1,1,1,'B',1,0.866455,119,496276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 23, \"great\": 484, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 629}}',75.3174,172338877,315642,NULL,'2022-06-02 14:06:29',1654178789,NULL),(1870385542,29042075,1,2208380,1,1,1,'B',1,0.876882,154,548740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 15, \"great\": 716}, \"maximum_statistics\": {\"great\": 930}}',75.3567,170861192,572346,NULL,'2022-03-31 14:15:10',1648736110,NULL),(1874314471,29042075,1,3337330,1,1,1,'B',1,0.858714,249,512784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 17, \"great\": 441, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 591}}',75.3638,176471951,374552,NULL,'2022-12-27 17:35:06',1672162506,NULL),(1875407669,29042075,1,3287949,1,1,1,'A',1,0.973404,365,777083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 544, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 564}}',75.6817,178156844,430808,NULL,'2023-04-01 08:32:41',1680337961,NULL),(1875122866,29042075,1,3997434,1,1,1,'B',1,0.864796,136,613180,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 147}, \"maximum_statistics\": {\"great\": 196}}',75.8652,177657600,135713,NULL,'2023-03-03 19:42:03',1677872523,NULL),(1874312789,29042075,1,3862429,1,1,1,'B',1,0.86658,180,557387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 8, \"great\": 291}, \"maximum_statistics\": {\"great\": 386}}',75.9501,176469110,251532,NULL,'2022-12-27 14:41:38',1672152098,NULL),(1873487183,29042075,1,2279303,1,1,1,'B',1,0.830598,163,443396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 29, \"great\": 593}, \"maximum_statistics\": {\"great\": 853}}',76.4732,175390229,428886,NULL,'2022-10-30 13:26:20',1667136380,NULL),(1870390989,29042075,1,3145453,1,1,1,'B',1,0.882282,254,658324,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 5, \"great\": 320, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 412}}',76.5477,170860891,320562,NULL,'2022-03-31 14:00:51',1648735251,NULL),(1875435692,29042075,1,4005417,1,1,1,'B',1,0.806381,180,405381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 41, \"great\": 598, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 909}}',76.6029,178167780,471106,NULL,'2023-04-01 19:11:57',1680376317,NULL),(1874356851,29042075,1,3721573,1,1,1,'B',1,0.88403,197,615467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 263}}',76.6943,176661034,188348,NULL,'2023-01-06 17:46:51',1673027211,NULL),(1871519988,29042075,1,3294865,1,1,1,'B',1,0.872294,156,550326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 14, \"great\": 358, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 462}}',76.7061,172337930,310340,NULL,'2022-06-02 13:19:19',1654175959,NULL),(1874794236,29042075,1,3704224,1,1,1,'B',1,0.829772,115,426105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 31, \"great\": 494, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 702}}',76.8104,177178096,345848,NULL,'2023-02-04 11:55:10',1675511710,NULL),(1874395060,29042075,1,2567986,1,1,1,'B',1,0.819656,172,411282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 52, \"great\": 683, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 987}}',77.0918,176660672,453108,NULL,'2023-01-06 17:24:46',1673025886,NULL),(1875509414,29042075,1,3901233,1,1,1,'B',1,0.82598,85,468139,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 145}, \"maximum_statistics\": {\"great\": 204}}',77.1141,178330773,92782,NULL,'2023-04-10 17:20:04',1681147204,NULL),(1874110511,29042075,1,2787090,1,1,1,'B',1,0.81934,258,446922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 31, \"great\": 457, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 667}}',77.1236,176371297,397800,NULL,'2022-12-22 14:23:52',1671719032,NULL),(1871790441,29042075,1,3285215,1,1,1,'A',1,0.922364,358,682901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 10, \"great\": 739, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 863}}',77.2978,172622847,726046,NULL,'2022-06-14 16:41:33',1655224893,NULL),(1872360813,29042075,1,222209,0,1,1,'A',1,0.9095,660,676053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 9, \"great\": 828, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1000}}',77.3097,173577864,917926,NULL,'2022-07-27 16:06:04',1658937964,NULL),(1874415898,29042075,1,3777368,1,1,1,'B',1,0.849091,93,454307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 25, \"great\": 409, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 550}}',77.3835,176659070,256266,NULL,'2023-01-06 15:57:47',1673020667,NULL),(1873997326,29042075,1,1807825,0,1,1,'B',1,0.850622,72,458259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 241}}',77.4212,176153842,107190,NULL,'2022-12-10 18:21:10',1670696470,NULL),(1874387664,29042075,1,3626509,1,1,1,'A',1,0.902466,246,638291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 368, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 446}}',77.6597,176658747,339332,NULL,'2023-01-06 15:38:35',1673019515,NULL),(1877157915,29042075,1,3860241,1,1,1,'B',1,0.835566,153,452305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 44, \"great\": 595, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 821}}',77.6687,180597556,428884,NULL,'2023-09-02 14:34:44',1693665284,NULL),(1874620440,29042075,1,3790190,1,1,1,'B',1,0.8621,100,483014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 26, \"great\": 433}, \"maximum_statistics\": {\"great\": 562}}',77.8669,176976239,269652,NULL,'2023-01-23 22:53:34',1674514414,NULL),(1875299323,29042075,1,65665,0,1,1,'B',1,0.813814,152,429818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 34, \"great\": 452, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 666}}',78.03,177921527,376404,NULL,'2023-03-18 18:35:09',1679164509,NULL),(1875705992,29042075,1,3599776,1,1,1,'A',1,0.9,305,673720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 1, \"great\": 325, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 405}}',78.0477,178513090,362178,NULL,'2023-04-21 20:12:24',1682107944,NULL),(1875752528,29042075,1,3185044,1,1,1,'A',1,0.9081,197,684117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 263, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 321}}',78.1065,178513019,268946,NULL,'2023-04-21 20:07:46',1682107666,NULL),(1874377441,29042075,1,3190105,1,1,1,'B',1,0.816477,97,400280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 40, \"great\": 597, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 880}}',78.2211,176661179,401130,NULL,'2023-01-06 17:55:44',1673027744,NULL),(1875649956,29042075,1,2882336,1,1,1,'A',1,0.947689,411,819581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 368}, \"maximum_statistics\": {\"great\": 411}}',78.2534,178512202,405050,NULL,'2023-04-21 19:10:59',1682104259,NULL),(1872414780,29042075,1,3678506,1,1,1,'A',1,0.903077,205,624573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 9, \"great\": 533, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 650}}',78.5485,173576096,471812,NULL,'2022-07-27 14:29:13',1658932153,NULL),(1870487758,29042075,1,2879864,1,1,1,'A',1,0.934328,335,786946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 291, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 335}}',78.6016,170697916,361150,NULL,'2022-03-24 14:54:51',1648133691,NULL),(1870405422,29042075,1,2492628,1,1,1,'A',1,0.913924,165,654266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 336}, \"maximum_statistics\": {\"great\": 395}}',78.8224,170862137,294174,NULL,'2022-03-31 14:58:52',1648738732,NULL),(1875315419,29042075,1,1608662,0,1,1,'B',1,0.805556,119,379191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 37, \"great\": 466, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 702}}',79.235,177921755,321652,NULL,'2023-03-18 18:51:15',1679165475,NULL),(1874319380,29042075,1,3571917,1,1,1,'B',1,0.850467,124,485645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 14, \"great\": 389, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 535}}',79.9892,176471552,307342,NULL,'2022-12-27 17:08:54',1672160934,NULL),(1874201869,29042075,1,3676488,1,1,1,'B',1,0.875313,219,547149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 16, \"great\": 615, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 798}}',80.0682,176369978,491228,NULL,'2022-12-22 13:13:41',1671714821,NULL),(1874439725,29042075,1,3019524,1,1,1,'B',1,0.857495,111,489347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 293, \"miss\": 56, \"great\": 1072, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1421}}',80.1286,176658940,785922,NULL,'2023-01-06 15:50:13',1673020213,NULL),(1875440248,29042075,1,3037433,1,1,1,'S',1,0.96,125,854511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 115}, \"maximum_statistics\": {\"great\": 125}}',80.1787,178178671,106376,NULL,'2023-04-02 10:08:01',1680430081,NULL),(1874246736,29042075,1,3890667,1,1,1,'A',1,0.916955,242,712107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 242}, \"maximum_statistics\": {\"great\": 289}}',80.3753,176470160,248432,NULL,'2022-12-27 15:43:18',1672155798,NULL),(1873974369,29042075,1,3848160,0,1,1,'B',1,0.892473,154,584889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 299, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 372}}',80.4036,176152196,237640,NULL,'2022-12-10 16:43:54',1670690634,NULL),(1874248568,29042075,1,3891565,1,1,1,'B',1,0.839357,138,492889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 178}, \"maximum_statistics\": {\"great\": 249}}',80.5539,176469660,167336,NULL,'2022-12-27 15:14:48',1672154088,NULL),(1872344836,29042075,1,2494752,1,1,1,'B',1,0.848684,143,502078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 13, \"great\": 437, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 608}}',80.5633,173577246,407480,NULL,'2022-07-27 15:31:47',1658935907,NULL),(1873987828,29042075,1,2787114,1,1,1,'B',1,0.883041,152,594752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 9, \"great\": 402, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 513}}',80.5793,176154847,385386,NULL,'2022-12-10 19:19:34',1670699974,NULL),(1874247589,29042075,1,3731994,1,1,1,'B',1,0.860465,136,500528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 11, \"great\": 290, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 387}}',80.7212,176471362,211302,NULL,'2022-12-27 16:56:20',1672160180,NULL),(1876730781,29042075,1,4151933,1,1,1,'B',1,0.878104,85,501394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 17, \"great\": 352, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 443}}',81.4252,180099952,201302,NULL,'2023-07-31 12:13:57',1690805637,NULL),(1875301622,29042075,1,1826886,1,1,1,'B',1,0.833046,160,451089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 33, \"great\": 420, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 581}}',81.4947,177921939,329476,NULL,'2023-03-18 19:02:30',1679166150,NULL),(1871697422,29042075,1,3463250,1,1,1,'B',1,0.893683,125,563852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 16, \"great\": 527, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 649}}',81.6292,172622242,381140,NULL,'2022-06-14 16:13:25',1655223205,NULL),(1872311036,29042075,1,3404304,1,1,1,'B',1,0.857955,124,481566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 31, \"great\": 598, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 792}}',81.6894,173576944,430528,NULL,'2022-07-27 15:14:47',1658934887,NULL),(1873515844,29042075,1,3582908,1,1,1,'A',1,0.913832,275,652117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 10, \"great\": 740, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 882}}',81.8613,175389059,830436,NULL,'2022-10-30 12:20:31',1667132431,NULL),(1875374939,29042075,1,3617963,1,1,1,'B',1,0.865183,124,504690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 296, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 382}}',81.9385,177921326,206294,NULL,'2023-03-18 18:21:52',1679163712,NULL),(1874640870,29042075,1,2878630,1,1,1,'B',1,0.855733,335,498445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 63, \"great\": 1000, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1317}}',82.0703,176976820,790364,NULL,'2023-01-23 23:56:22',1674518182,NULL),(1873892624,29042075,1,3653472,1,1,1,'B',1,0.877993,258,553080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 25, \"great\": 688, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 877}}',82.0908,175891130,578154,NULL,'2022-11-26 09:12:29',1669453949,NULL),(1874193084,29042075,1,2990563,1,1,1,'B',1,0.894102,148,573881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 16, \"great\": 604, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 746}}',82.1048,176369672,488814,NULL,'2022-12-22 12:57:27',1671713847,NULL),(1875653155,29042075,1,3838341,1,1,1,'A',1,0.943152,193,768305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 344}, \"maximum_statistics\": {\"great\": 387}}',82.1392,178511949,341946,NULL,'2023-04-21 18:52:56',1682103176,NULL),(1875472368,29042075,1,4026518,1,1,1,'B',1,0.88197,266,588661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 16, \"great\": 427}, \"maximum_statistics\": {\"great\": 538}}',82.4329,178167463,385352,NULL,'2023-04-01 18:48:28',1680374908,NULL),(1874102339,29042075,1,3698280,1,1,1,'B',1,0.871575,177,564768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 227}, \"maximum_statistics\": {\"great\": 292}}',82.5066,176371866,191192,NULL,'2022-12-22 14:52:59',1671720779,NULL),(1872245923,29042075,1,3058367,1,1,1,'A',1,0.909262,254,653182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 9, \"great\": 663, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 799}}',82.5507,173385104,662120,NULL,'2022-07-18 12:08:17',1658146097,NULL),(1875497683,29042075,1,3666058,1,1,1,'B',1,0.828,80,437935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 13, \"great\": 259}, \"maximum_statistics\": {\"great\": 375}}',82.5535,178179622,204438,NULL,'2023-04-02 11:07:47',1680433667,NULL),(1874729684,29042075,1,3441318,1,1,1,'B',1,0.820581,173,440179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 363, \"miss\": 53, \"great\": 891, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1307}}',82.625,176976751,807268,NULL,'2023-01-23 23:48:37',1674517717,NULL),(1875262188,29042075,1,1488043,1,1,1,'B',1,0.869048,94,500330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 22, \"great\": 518, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 672}}',82.6453,177920288,346822,NULL,'2023-03-18 17:25:20',1679160320,NULL),(1874322849,29042075,1,3789715,1,1,1,'A',1,0.940574,244,802669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 215, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 244}}',82.8482,176469860,246116,NULL,'2022-12-27 15:26:40',1672154800,NULL),(1871503634,29042075,1,3286150,1,1,1,'B',1,0.892661,145,563751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 27, \"great\": 883, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1090}}',82.8745,172339222,649994,NULL,'2022-06-02 14:22:59',1654179779,NULL),(1874323954,29042075,1,3790523,1,1,1,'B',1,0.893939,128,582806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 351, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 429}}',83.2108,176471182,273558,NULL,'2022-12-27 16:47:09',1672159629,NULL),(1873544431,29042075,1,97171,1,1,1,'B',1,0.89469,146,570500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 18, \"great\": 464, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 565}}',83.4297,175390492,317582,NULL,'2022-10-30 13:39:05',1667137145,NULL),(1870676621,29042075,1,2742097,1,1,1,'B',1,0.883406,352,581351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 13, \"great\": 720, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 922}}',83.4422,171183691,650574,NULL,'2022-04-14 13:59:27',1649944767,NULL),(1875462149,29042075,1,2381294,0,1,1,'B',1,0.835165,170,236531,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 23, \"great\": 389, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 546}}',83.4895,178167248,245128,NULL,'2023-04-01 18:35:38',1680374138,NULL),(1875033891,29042075,1,3885495,1,1,1,'B',1,0.858238,133,525319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 11, \"great\": 385, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 522, \"legacy_combo_increase\": 2}}',83.5111,177655091,382072,NULL,'2023-03-03 16:54:00',1677862440,NULL),(1873465545,29042075,1,3660541,1,1,1,'B',1,0.867677,155,544542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 11, \"great\": 375, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 495}}',83.6142,175390586,328206,NULL,'2022-10-30 13:43:32',1667137412,NULL),(1872263483,29042075,1,3490649,1,1,1,'A',1,0.952236,362,781022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 448, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 492}}',83.6502,173390974,436410,NULL,'2022-07-18 17:42:53',1658166173,NULL),(1875466840,29042075,1,3415612,1,1,1,'S',1,0.959064,171,849193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 157}, \"maximum_statistics\": {\"great\": 171}}',83.7883,178178756,147168,NULL,'2023-04-02 10:13:38',1680430418,NULL),(1874246854,29042075,1,2544055,1,1,1,'B',1,0.874187,180,558815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 10, \"great\": 355, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 461}}',83.8892,176471796,301258,NULL,'2022-12-27 17:25:22',1672161922,NULL),(1874446971,29042075,1,3872209,1,1,1,'B',1,0.87664,140,561502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 4, \"great\": 291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 381}}',83.9561,176659468,239610,NULL,'2023-01-06 16:20:30',1673022030,NULL),(1874329686,29042075,1,3583007,1,1,1,'B',1,0.89019,123,554880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 20, \"great\": 553, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 683}}',84.1467,176471333,369770,NULL,'2022-12-27 16:54:35',1672160075,NULL),(1874440881,29042075,1,3797283,1,1,1,'B',1,0.890838,117,542216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 12, \"great\": 413, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 513}}',84.4068,176659358,265516,NULL,'2023-01-06 16:13:28',1673021608,NULL),(1870731192,29042075,1,3506344,1,1,1,'A',1,0.91311,328,791142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 271}, \"maximum_statistics\": {\"great\": 328}}',84.6084,171184254,314520,NULL,'2022-04-14 14:29:12',1649946552,NULL),(1872281062,29042075,1,3506445,1,1,1,'B',1,0.892045,145,567850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 355, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 440}}',84.635,173385464,302334,NULL,'2022-07-18 12:27:47',1658147267,NULL),(1874839855,29042075,1,3955885,1,1,1,'B',1,0.87156,182,580553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 245}, \"maximum_statistics\": {\"great\": 327}}',84.6388,177178548,277996,NULL,'2023-02-04 12:20:52',1675513252,NULL),(1874178920,29042075,1,90178,0,1,1,'B',1,0.865646,139,524781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 12, \"great\": 442}, \"maximum_statistics\": {\"great\": 588}}',84.7011,176371207,349370,NULL,'2022-12-22 14:19:26',1671718766,NULL),(1871988464,29042075,1,3288467,1,1,1,'A',1,0.922414,302,690178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 449, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 522}}',84.7037,173020137,413690,NULL,'2022-07-01 18:28:17',1656700097,NULL),(1873994277,29042075,1,2802351,1,1,1,'A',1,0.91277,260,671985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 3, \"great\": 462, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 556}}',84.7682,176152162,501700,NULL,'2022-12-10 16:41:56',1670690516,NULL),(1871714729,29042075,1,2882405,0,1,1,'A',1,0.91838,181,656919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 9, \"great\": 660, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 778}}',84.7864,172619948,634428,NULL,'2022-06-14 14:26:10',1655216770,NULL),(1874354277,29042075,1,3927024,1,1,1,'B',1,0.864189,228,534331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 18, \"great\": 557, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 740}}',84.9777,176470705,508096,NULL,'2022-12-27 16:17:19',1672157839,NULL),(1875653205,29042075,1,3247599,1,1,1,'B',1,0.865654,239,538753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 14, \"great\": 327, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 428}}',85.1294,178513191,271264,NULL,'2023-04-21 20:19:36',1682108376,NULL),(1874007072,29042075,1,697267,1,1,1,'A',1,0.910326,171,713197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 184}}',85.1686,176154495,150530,NULL,'2022-12-10 18:58:47',1670698727,NULL),(1875412511,29042075,1,3722624,1,1,1,'B',1,0.824934,145,433403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 9, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 377}}',85.4392,178179389,207386,NULL,'2023-04-02 10:54:10',1680432850,NULL),(1872192099,29042075,1,3404778,1,1,1,'A',1,0.907761,133,598239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 14, \"great\": 655}, \"maximum_statistics\": {\"great\": 786}}',85.6952,173390369,483328,NULL,'2022-07-18 17:08:56',1658164136,NULL),(1875747098,29042075,1,1945540,1,1,1,'S',1,0.961921,302,845157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 279, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 302}}',85.7722,178512658,352480,NULL,'2023-04-21 19:42:35',1682106155,NULL),(1872255194,29042075,1,664473,0,1,1,'A',1,0.9,183,672643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 163}, \"maximum_statistics\": {\"great\": 200}}',85.8195,173386763,177978,NULL,'2022-07-18 13:38:32',1658151512,NULL),(1875889115,29042075,1,4026514,1,1,1,'B',1,0.87574,149,576929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 9, \"great\": 390}, \"maximum_statistics\": {\"great\": 507}}',85.8274,178773562,359202,NULL,'2023-05-07 20:10:37',1683490237,NULL),(1874425725,29042075,1,3866472,1,1,1,'A',1,0.921114,219,700296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 365, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 431}}',85.8539,176663257,357430,NULL,'2023-01-06 20:06:35',1673035595,NULL),(1874304953,29042075,1,3672857,1,1,1,'B',1,0.872211,116,537303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 9, \"great\": 376, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 493}}',85.9723,176470664,302304,NULL,'2022-12-27 16:14:36',1672157676,NULL),(1874083519,29042075,1,3514143,1,1,1,'A',1,0.913842,269,706550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 296}, \"maximum_statistics\": {\"great\": 354}}',86.0545,176153076,330938,NULL,'2022-12-10 17:33:51',1670693631,NULL),(1875453139,29042075,1,3599776,1,1,1,'B',1,0.876543,180,583995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 6, \"great\": 311, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 405}}',86.1831,178178623,261268,NULL,'2023-04-02 10:04:16',1680429856,NULL),(1874382401,29042075,1,3747798,1,1,1,'A',1,0.933155,237,721800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 327, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 374}}',86.4205,176662740,340466,NULL,'2023-01-06 19:35:12',1673033712,NULL),(1875446875,29042075,1,3878048,1,1,1,'A',1,0.933852,179,750721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',86.4758,178179594,209968,NULL,'2023-04-02 11:06:07',1680433567,NULL),(1874411794,29042075,1,3655287,1,1,1,'B',1,0.839873,357,484702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 418, \"miss\": 44, \"great\": 1118, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1580}}',86.7749,176660330,988792,NULL,'2023-01-06 17:07:42',1673024862,NULL),(1875509919,29042075,1,3448941,1,1,1,'A',1,0.914966,89,690213,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 147}}',86.8832,178330730,78429,NULL,'2023-04-10 17:16:20',1681146980,NULL),(1875938922,29042075,1,3894895,1,1,1,'S',1,0.987097,465,977499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 453, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 465}}',86.9279,178996169,545154,NULL,'2023-05-21 15:21:29',1684682489,NULL),(1874434763,29042075,1,697252,1,1,1,'S',1,0.950355,141,826397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 141}}',86.9573,176662932,119446,NULL,'2023-01-06 19:46:45',1673034405,NULL),(1873533827,29042075,1,3597121,1,1,1,'A',1,0.902996,191,607046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 7, \"great\": 572, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 701}}',86.9617,175389958,450614,NULL,'2022-10-30 13:11:25',1667135485,NULL),(1871685385,29042075,1,2355095,1,1,1,'A',1,0.910766,349,674300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 15, \"great\": 862}, \"maximum_statistics\": {\"great\": 1031}}',87.1798,172621502,868392,NULL,'2022-06-14 15:40:01',1655221201,NULL),(1874740952,29042075,1,3787932,1,1,1,'B',1,0.828931,145,440388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 30, \"great\": 553, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 795}}',87.2256,177178486,429816,NULL,'2023-02-04 12:17:38',1675513058,NULL),(1875823550,29042075,1,3753302,1,1,1,'B',1,0.824913,152,436433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 26, \"great\": 399, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 574}}',87.2531,178774715,300752,NULL,'2023-05-07 21:48:59',1683496139,NULL),(1875004660,29042075,1,1432137,1,1,1,'B',1,0.860219,176,492676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 50, \"great\": 970, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1277}}',87.3734,177656436,726486,NULL,'2023-03-03 18:21:29',1677867689,NULL),(1874826222,29042075,1,3949212,1,1,1,'B',1,0.881877,124,544610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 15, \"great\": 487, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 618}}',87.5199,177178312,386134,NULL,'2023-02-04 12:07:28',1675512448,NULL),(1872404700,29042075,1,3343722,1,1,1,'B',1,0.885201,383,593350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 282, \"miss\": 25, \"great\": 1139}, \"maximum_statistics\": {\"great\": 1446}}',87.5787,173576267,1090874,NULL,'2022-07-27 14:38:15',1658932695,NULL),(1874466108,29042075,1,817146,0,1,1,'B',1,0.870288,305,604972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 5, \"great\": 339, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 451}}',87.8602,176658390,398418,NULL,'2023-01-06 15:20:05',1673018405,NULL),(1871758011,29042075,1,1163297,1,1,1,'A',1,0.915761,234,644569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 14, \"great\": 779, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 920}}',87.8985,172622160,706240,NULL,'2022-06-14 16:10:03',1655223003,NULL),(1872236751,29042075,1,3459666,1,1,1,'A',1,0.941257,235,768208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 324, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 366}}',87.8996,173385594,347460,NULL,'2022-07-18 12:36:09',1658147769,NULL),(1874299566,29042075,1,3670549,1,1,1,'B',1,0.896686,220,631188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 10, \"great\": 417}, \"maximum_statistics\": {\"great\": 513}}',87.9347,176471400,376318,NULL,'2022-12-27 16:58:36',1672160316,NULL),(1873756220,29042075,1,3386728,1,1,1,'B',1,0.869676,216,556624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 15, \"great\": 449, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 587}}',88.0893,175621993,423786,NULL,'2022-11-12 00:24:33',1668212673,NULL),(1874345887,29042075,1,3810562,1,1,1,'A',1,0.947867,211,822019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 189, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 211}}',88.0902,176470826,184100,NULL,'2022-12-27 16:25:18',1672158318,NULL),(1872195766,29042075,1,1946494,1,1,1,'B',1,0.88539,234,639649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 311, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 397}}',88.1116,173390566,369944,NULL,'2022-07-18 17:20:10',1658164810,NULL),(1873952368,29042075,1,3816541,1,1,1,'B',1,0.892739,212,607752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 7, \"great\": 483}, \"maximum_statistics\": {\"great\": 606}}',88.2267,175891362,463060,NULL,'2022-11-26 09:28:12',1669454892,NULL),(1875307955,29042075,1,2012148,1,1,1,'B',1,0.84898,113,481133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 178, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 245}}',88.2382,177921766,147410,NULL,'2023-03-18 18:52:12',1679165532,NULL),(1873905094,29042075,1,1817731,1,1,1,'B',1,0.841486,116,452751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 24, \"great\": 401, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 552}}',88.3034,175892339,265266,NULL,'2022-11-26 10:34:50',1669458890,NULL),(1873883839,29042075,1,3533318,1,1,1,'S',1,0.952663,169,828820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 153}, \"maximum_statistics\": {\"great\": 169}}',88.3361,175892079,155826,NULL,'2022-11-26 10:17:34',1669457854,NULL),(1873874400,29042075,1,3836119,1,1,1,'A',1,0.936765,222,706594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 604}, \"maximum_statistics\": {\"great\": 680}}',88.4201,175891218,520732,NULL,'2022-11-26 09:18:09',1669454289,NULL),(1874244682,29042075,1,3190104,1,1,1,'A',1,0.916667,234,691490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 5, \"great\": 510, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 606}}',88.4263,176470758,515344,NULL,'2022-12-27 16:21:43',1672158103,NULL),(1873828267,29042075,1,3507674,1,1,1,'B',1,0.886598,160,585107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 15, \"great\": 540, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 679}}',88.5495,175621764,537602,NULL,'2022-11-12 00:05:09',1668211509,NULL),(1871740091,29042075,1,3590005,1,1,1,'A',1,0.912208,204,649259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 11, \"great\": 612, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 729}}',88.6918,172620694,613762,NULL,'2022-06-14 15:02:45',1655218965,NULL),(1874357350,29042075,1,3721792,1,1,1,'S',1,0.962963,189,860162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 175}, \"maximum_statistics\": {\"great\": 189}}',88.7379,176662964,171650,NULL,'2023-01-06 19:48:39',1673034519,NULL),(1874261341,29042075,1,2893513,1,1,1,'B',1,0.890927,151,583035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 21, \"great\": 831, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1036}}',88.7889,176472032,680618,NULL,'2022-12-27 17:39:46',1672162786,NULL),(1870760138,29042075,1,324981,1,1,1,'A',1,0.90024,416,707817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 333, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 416}}',88.8614,171182880,462910,NULL,'2022-04-14 13:20:14',1649942414,NULL),(1874405446,29042075,1,3499704,1,1,1,'A',1,0.942431,441,797389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 416, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 469}}',88.8644,176662392,519230,NULL,'2023-01-06 19:15:12',1673032512,NULL),(1874010422,29042075,1,50409,0,1,1,'A',1,0.903226,293,638711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 408, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 496}}',88.9832,176154314,392748,NULL,'2022-12-10 18:48:45',1670698125,NULL),(1874123262,29042075,1,3597298,1,1,1,'A',1,0.910127,149,628877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 330, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 395}}',89.0057,176370798,273368,NULL,'2022-12-22 13:59:57',1671717597,NULL),(1874162804,29042075,1,3634703,1,1,1,'B',1,0.876147,204,583817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 12, \"great\": 586, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 763}}',89.2599,176369822,603560,NULL,'2022-12-22 13:04:56',1671714296,NULL),(1871732574,29042075,1,3504722,1,1,1,'A',1,0.950166,183,772457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 274}, \"maximum_statistics\": {\"great\": 301}}',89.2623,172621861,266406,NULL,'2022-06-14 15:55:16',1655222116,NULL),(1874106221,29042075,1,3582348,1,1,1,'B',1,0.891071,143,589849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 224, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 280}}',89.4344,176371813,176886,NULL,'2022-12-22 14:50:14',1671720614,NULL),(1873977543,29042075,1,167927,0,1,1,'B',1,0.892523,213,615724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 12, \"great\": 600, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 749}}',90.0361,176153647,590262,NULL,'2022-12-10 18:09:21',1670695761,NULL),(1875617242,29042075,1,3408680,1,1,1,'B',1,0.891447,152,756267,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 119}, \"maximum_statistics\": {\"great\": 152}}',90.123,178330737,120609,NULL,'2023-04-10 17:17:06',1681147026,NULL),(1872110457,29042075,1,2760213,1,1,1,'A',1,0.947816,586,795886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 2, \"great\": 740, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 824}}',90.1917,173188707,864792,NULL,'2022-07-09 10:41:50',1657363310,NULL),(1874378256,29042075,1,3893866,1,1,1,'B',1,0.8544,212,513944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 16, \"great\": 459, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 625}}',90.4024,176659693,392270,NULL,'2023-01-06 16:35:10',1673022910,NULL),(1872428693,29042075,1,1223880,0,1,1,'A',1,0.932432,327,732870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 421, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 481}}',90.533,173577453,418214,NULL,'2022-07-27 15:43:33',1658936613,NULL),(1874620720,29042075,1,3865674,1,1,1,'B',1,0.851916,144,472195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 24, \"great\": 428, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 2}}',90.7457,176982107,316594,NULL,'2023-01-24 08:32:31',1674549151,NULL),(1872298578,29042075,1,2621573,1,1,1,'A',1,0.928135,370,723041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 4, \"great\": 564}, \"maximum_statistics\": {\"great\": 654}}',90.9877,173390877,593820,NULL,'2022-07-18 17:38:20',1658165900,NULL),(1872212913,29042075,1,3626231,1,1,1,'A',1,0.902355,380,658356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 9, \"great\": 829}, \"maximum_statistics\": {\"great\": 1019}}',91.1803,173390815,857028,NULL,'2022-07-18 17:34:55',1658165695,NULL),(1872210703,29042075,1,3424947,1,1,1,'A',1,0.90625,192,720406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 156}, \"maximum_statistics\": {\"great\": 192}}',91.226,173390431,181796,NULL,'2022-07-18 17:12:37',1658164357,NULL),(1874865432,29042075,1,3970378,1,1,1,'B',1,0.828685,239,479830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 18, \"great\": 513, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 753}}',91.3506,177178194,516180,NULL,'2023-02-04 12:01:22',1675512082,NULL),(1875358154,29042075,1,2092275,1,1,1,'B',1,0.846432,238,497731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 31, \"great\": 701}, \"maximum_statistics\": {\"great\": 967}}',91.3506,177920431,610490,NULL,'2023-03-18 17:33:28',1679160808,NULL),(1872231240,29042075,1,3452582,1,1,1,'B',1,0.891156,157,573870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 356, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 441}}',91.4557,173390740,276926,NULL,'2022-07-18 17:30:38',1658165438,NULL),(1872246499,29042075,1,3577147,1,1,1,'B',1,0.898551,191,628381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 414}}',91.5936,173390530,316086,NULL,'2022-07-18 17:18:12',1658164692,NULL),(1874322797,29042075,1,3789674,1,1,1,'B',1,0.852617,261,550791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 12, \"great\": 268, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 363}}',91.8196,176469908,274838,NULL,'2022-12-27 15:28:57',1672154937,NULL),(1871685451,29042075,1,1833904,1,1,1,'S',1,0.957766,367,845273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',91.9573,172621801,402780,NULL,'2022-06-14 15:52:57',1655221977,NULL),(1873926649,29042075,1,3415525,1,1,1,'B',1,0.888211,204,642180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 196}, \"maximum_statistics\": {\"great\": 246}}',92.312,175892089,185370,NULL,'2022-11-26 10:18:27',1669457907,NULL),(1875493374,29042075,1,3660027,1,1,1,'B',1,0.850736,217,509421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 14, \"great\": 538}, \"maximum_statistics\": {\"great\": 747, \"legacy_combo_increase\": 1}}',92.5512,178167968,479146,NULL,'2023-04-01 19:27:14',1680377234,NULL),(1874384305,29042075,1,3748584,1,1,1,'B',1,0.853954,235,506970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 26, \"great\": 581, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 784}}',92.5999,176661087,499586,NULL,'2023-01-06 17:49:59',1673027399,NULL),(1874403550,29042075,1,2933932,1,1,1,'A',1,0.920596,403,752766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 339, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 403}}',92.6297,176663218,399900,NULL,'2023-01-06 20:04:25',1673035465,NULL),(1874444100,29042075,1,3346314,1,1,1,'A',1,0.932961,254,728181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 313, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 358}}',92.6889,176663084,318338,NULL,'2023-01-06 19:54:52',1673034892,NULL),(1874356700,29042075,1,3421163,1,1,1,'B',1,0.876923,212,562322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 32, \"great\": 1012, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1300}}',92.7086,176660192,938182,NULL,'2023-01-06 17:01:40',1673024500,NULL),(1875400809,29042075,1,3986510,1,1,1,'B',1,0.856445,149,504655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 13, \"great\": 378, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 512}}',93.0009,178178020,325134,NULL,'2023-04-02 09:24:06',1680427446,NULL),(1875441699,29042075,1,3037701,0,1,1,'B',1,0.864865,73,494585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',93.0545,178178732,86514,NULL,'2023-04-02 10:11:41',1680430301,NULL),(1877061743,29042075,1,4009445,1,1,1,'B',1,0.833158,138,436018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 42, \"great\": 675, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 950}}',93.087,180597424,544922,NULL,'2023-09-02 14:26:23',1693664783,NULL),(1874446238,29042075,1,3872208,1,1,1,'A',1,0.947552,286,819817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 286}}',93.0905,176662201,282410,NULL,'2023-01-06 19:02:48',1673031768,NULL),(1874178596,29042075,1,3525932,1,1,1,'A',1,0.902072,468,692675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 1, \"great\": 428, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 531}}',93.1387,176370110,523866,NULL,'2022-12-22 13:21:55',1671715315,NULL),(1874120827,29042075,1,3142331,1,1,1,'B',1,0.89864,352,616729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 9, \"great\": 654, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 809}}',93.1745,176370050,586062,NULL,'2022-12-22 13:18:07',1671715087,NULL),(1876269896,29042075,1,4058552,1,1,1,'S',1,0.965314,764,865805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 711, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 764}}',93.3747,179283655,923990,NULL,'2023-06-08 17:32:31',1686245551,NULL),(1875532414,29042075,1,3212963,1,1,1,'B',1,0.816444,116,447934,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 23, \"great\": 354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 523}}',93.3837,178331034,262497,NULL,'2023-04-10 17:41:34',1681148494,NULL),(1875480264,29042075,1,3958181,1,1,1,'B',1,0.857143,193,537717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 241}, \"maximum_statistics\": {\"great\": 329}}',93.4043,178178274,210360,NULL,'2023-04-02 09:41:40',1680428500,NULL),(1874637759,29042075,1,3498687,1,1,1,'B',1,0.874766,166,541241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 17, \"great\": 418, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 535}}',93.4687,176982158,363212,NULL,'2023-01-24 08:37:44',1674549464,NULL),(1875807696,29042075,1,1132152,1,1,1,'A',1,0.941034,619,799274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 546}, \"maximum_statistics\": {\"great\": 619}}',93.6289,178673221,707320,NULL,'2023-05-01 16:11:44',1682957504,NULL),(1875417909,29042075,1,692801,0,1,1,'B',1,0.878479,158,533189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 10, \"great\": 418, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 539}}',93.6934,178178527,343394,NULL,'2023-04-02 09:57:59',1680429479,NULL),(1874095669,29042075,1,3752160,1,1,1,'B',1,0.875,212,559303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 16, \"great\": 673}, \"maximum_statistics\": {\"great\": 876}}',93.7777,176153716,569124,NULL,'2022-12-10 18:12:56',1670695976,NULL),(1875632608,29042075,1,3897328,0,1,1,'B',1,0.823353,75,469263,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 116}, \"maximum_statistics\": {\"great\": 167}}',94.0122,178330759,87341,NULL,'2023-04-10 17:18:59',1681147139,NULL),(1874025623,29042075,1,3587177,1,1,1,'A',1,0.933665,338,733662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 528}, \"maximum_statistics\": {\"great\": 603}}',94.0185,176153132,500300,NULL,'2022-12-10 17:37:07',1670693827,NULL),(1875301839,29042075,1,3828051,1,1,1,'B',1,0.859439,225,532020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 289, \"miss\": 26, \"great\": 898, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1213}}',94.0437,177921141,854838,NULL,'2023-03-18 18:10:49',1679163049,NULL),(1872368387,29042075,1,3039670,0,1,1,'B',1,0.893341,211,583835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 16, \"great\": 713, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 886}}',94.0841,173578003,579690,NULL,'2022-07-27 16:13:38',1658938418,NULL),(1874190094,29042075,1,3543698,1,1,1,'B',1,0.886814,300,584053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 21, \"great\": 684, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 857}}',94.0913,176369262,602440,NULL,'2022-12-22 12:32:35',1671712355,NULL),(1874069184,29042075,1,3724874,1,1,1,'B',1,0.871203,192,539150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 21, \"great\": 632, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 823}}',94.137,176154801,520362,NULL,'2022-12-10 19:16:38',1670699798,NULL),(1874331551,29042075,1,2747262,1,1,1,'B',1,0.879747,183,573193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 9, \"great\": 489, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 632}}',94.174,176469207,483688,NULL,'2022-12-27 14:47:10',1672152430,NULL),(1874259860,29042075,1,3746619,1,1,1,'B',1,0.87695,134,528388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 30, \"great\": 900, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1154}}',94.5102,176470626,665984,NULL,'2022-12-27 16:11:38',1672157498,NULL),(1875291678,29042075,1,3507282,1,1,1,'B',1,0.851474,97,463239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 28, \"great\": 648, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 882}}',94.5212,177921677,466454,NULL,'2023-03-18 18:45:38',1679165138,NULL),(1874268300,29042075,1,3638603,1,1,1,'S',1,0.960674,178,847360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 164}, \"maximum_statistics\": {\"great\": 178}}',94.5727,176469681,173358,NULL,'2022-12-27 15:16:09',1672154169,NULL),(1874452699,29042075,1,3563162,1,1,1,'S',1,0.969925,133,838557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 125, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 133}}',94.7608,176662873,122962,NULL,'2023-01-06 19:43:09',1673034189,NULL),(1874373268,29042075,1,3448438,1,1,1,'B',1,0.854512,121,478733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 18, \"great\": 403, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 543}}',94.9145,176660917,268230,NULL,'2023-01-06 17:38:45',1673026725,NULL),(1875930582,29042075,1,207336,1,1,1,'B',1,0.892191,392,618455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 7, \"great\": 680, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 858}}',94.9339,178830034,708012,NULL,'2023-05-11 15:25:59',1683818759,NULL),(1875279407,29042075,1,3489264,1,1,1,'B',1,0.846094,122,453305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 28, \"great\": 471, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 640}}',95.0893,177921469,339638,NULL,'2023-03-18 18:31:28',1679164288,NULL),(1875737828,29042075,1,3450236,1,1,1,'A',1,0.93617,235,795851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 205}, \"maximum_statistics\": {\"great\": 235}}',95.1971,178511358,203100,NULL,'2023-04-21 18:14:19',1682100859,NULL),(1872174431,29042075,1,3511291,1,1,1,'A',1,0.939759,482,796870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 439}, \"maximum_statistics\": {\"great\": 498}}',95.4178,173188438,528050,NULL,'2022-07-09 10:24:49',1657362289,NULL),(1875048317,29042075,1,1159350,0,1,1,'B',1,0.834395,176,445781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 57, \"great\": 897, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1256}}',95.4448,177656100,640312,NULL,'2023-03-03 17:56:51',1677866211,NULL),(1875767290,29042075,1,3830023,1,1,1,'B',1,0.842486,87,491593,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 12, \"great\": 249, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 346}}',95.4874,178673973,168072,NULL,'2023-05-01 17:01:14',1682960474,NULL),(1877138678,29042075,1,4261302,1,1,1,'B',1,0.807042,109,414337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 19, \"great\": 237, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 355}}',95.6258,180596696,187390,NULL,'2023-09-02 13:37:34',1693661854,NULL),(1874748832,29042075,1,2854817,1,1,1,'A',1,0.912322,298,701089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 350, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 422}}',95.6505,177178736,374794,NULL,'2023-02-04 12:32:58',1675513978,NULL),(1874651631,29042075,1,3524511,1,1,1,'B',1,0.879968,122,546465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 18, \"great\": 496, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 629}}',95.8966,176982082,372614,NULL,'2023-01-24 08:29:28',1674548968,NULL),(1875489009,29042075,1,3456523,1,1,1,'B',1,0.86488,181,554506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 17, \"great\": 684, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 914}}',95.9173,178166361,652365,NULL,'2023-04-01 17:42:28',1680370948,NULL),(1872421787,29042075,1,3682750,1,1,1,'B',1,0.881643,716,624632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 9, \"great\": 799, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1035}}',95.9483,173576675,1028430,NULL,'2022-07-27 14:59:36',1658933976,NULL),(1875904613,29042075,1,166840,0,1,1,'B',1,0.890826,181,561185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 19, \"great\": 445, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 545}}',95.9782,178832470,326582,NULL,'2023-05-11 18:23:52',1683829432,NULL),(1875632537,29042075,1,3897326,1,1,1,'A',1,0.924779,113,792896,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',96.0496,178330713,104348,NULL,'2023-04-10 17:15:23',1681146923,NULL),(1874310969,29042075,1,3557128,1,1,1,'A',1,0.941606,208,748338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 243}, \"maximum_statistics\": {\"great\": 274}}',96.192,176470503,239252,NULL,'2022-12-27 16:03:27',1672157007,NULL),(1871263864,29042075,1,3565098,1,1,1,'A',1,0.90412,166,640766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 5, \"great\": 515}, \"maximum_statistics\": {\"great\": 631}}',96.2126,171833625,488934,NULL,'2022-05-12 13:21:31',1652361691,NULL),(1874268360,29042075,1,1567654,1,1,1,'A',1,0.946667,300,820648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 268, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 300}}',96.2832,176470282,321460,NULL,'2022-12-27 15:50:08',1672156208,NULL),(1871755924,29042075,1,3597501,1,1,1,'B',1,0.892857,204,592569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 13, \"great\": 706, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 882}}',96.4105,172622046,620632,NULL,'2022-06-14 16:04:21',1655222661,NULL),(1873553761,29042075,1,3617302,1,1,1,'A',1,0.906751,242,641734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 9, \"great\": 720}, \"maximum_statistics\": {\"great\": 874}}',96.4822,175389268,721318,NULL,'2022-10-30 12:31:23',1667133083,NULL),(1874766685,29042075,1,3811226,1,1,1,'B',1,0.862235,189,546853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 13, \"great\": 389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 519}}',96.6498,177178375,376406,NULL,'2023-02-04 12:11:05',1675512665,NULL),(1874417390,29042075,1,1623273,1,1,1,'A',1,0.903579,210,632245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 416, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 503}}',96.6852,176659507,371842,NULL,'2023-01-06 16:23:18',1673022198,NULL),(1874126396,29042075,1,3891568,1,1,1,'A',1,0.902062,151,651840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 158}, \"maximum_statistics\": {\"great\": 194}}',96.7645,176371452,165580,NULL,'2022-12-22 14:32:16',1671719536,NULL),(1872272868,29042075,1,3116856,1,1,1,'A',1,0.925305,239,672965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 570, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 656}}',97.0528,173390497,530804,NULL,'2022-07-18 17:16:23',1658164583,NULL),(1875527838,29042075,1,1969637,1,1,1,'B',1,0.821956,174,419291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 17, \"great\": 366}, \"maximum_statistics\": {\"great\": 542}}',97.1903,178327990,259210,NULL,'2023-04-10 14:07:40',1681135660,NULL),(1874340250,29042075,1,3408681,1,1,1,'S',1,0.970588,204,878737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 192, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 204}}',97.1966,176469711,178300,NULL,'2022-12-27 15:18:06',1672154286,NULL),(1875981463,29042075,1,3819186,1,1,1,'S',1,0.983101,503,949219,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 486, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 503}}',97.2043,178866172,628044,NULL,'2023-05-13 16:17:40',1683994660,NULL),(1874328819,29042075,1,3582347,1,1,1,'A',1,0.949339,227,824708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 204, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 227}}',97.4397,176469777,219880,NULL,'2022-12-27 15:21:49',1672154509,NULL),(1874697370,29042075,1,3830853,1,1,1,'B',1,0.886531,285,596357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 14, \"great\": 433, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 542}}',97.5367,176976079,393236,NULL,'2023-01-23 22:38:20',1674513500,NULL),(1874256210,29042075,1,3628498,1,1,1,'A',1,0.924528,138,658194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 275, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 318}}',97.7353,176470058,204940,NULL,'2022-12-27 15:37:34',1672155454,NULL),(1874057837,29042075,1,3615981,1,1,1,'A',1,0.914265,404,703901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 4, \"great\": 579, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 694}}',97.8297,176153262,743254,NULL,'2022-12-10 17:45:48',1670694348,NULL),(1874349139,29042075,1,3703538,1,1,1,'A',1,0.903082,547,670708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 10, \"great\": 821, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1006}}',97.9664,176469278,928738,NULL,'2022-12-27 14:51:14',1672152674,NULL),(1874294704,29042075,1,3537209,1,1,1,'B',1,0.87641,197,567471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 14, \"great\": 748, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 975}}',98.0808,176471516,687788,NULL,'2022-12-27 17:06:30',1672160790,NULL),(1874317633,29042075,1,3346315,1,1,1,'B',1,0.893235,187,584945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 383, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 473}}',98.0933,176471620,312972,NULL,'2022-12-27 17:13:20',1672161200,NULL),(1873482927,29042075,1,3678507,1,1,1,'B',1,0.882246,318,574843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 18, \"great\": 651, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 828}}',98.2132,175390446,573474,NULL,'2022-10-30 13:36:51',1667137011,NULL),(1875846940,29042075,1,3897057,1,1,1,'A',1,0.9,126,669931,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',98.2544,178673712,218380,NULL,'2023-05-01 16:44:09',1682959449,NULL),(1875394877,29042075,1,3913772,1,1,1,'B',1,0.855657,270,533430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 15, \"great\": 562, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 769}}',98.5114,178166529,554154,NULL,'2023-04-01 17:50:32',1680371432,NULL),(1874360672,29042075,1,3601639,1,1,1,'B',1,0.863147,148,528799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 23, \"great\": 697, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 928}}',98.5299,176660878,580650,NULL,'2023-01-06 17:36:31',1673026591,NULL),(1875732702,29042075,1,3122267,1,1,1,'A',1,0.940199,301,794224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 265}, \"maximum_statistics\": {\"great\": 301}}',98.553,178512245,325450,NULL,'2023-04-21 19:14:17',1682104457,NULL),(1875912605,29042075,1,3271080,1,1,1,'S',1,0.960332,542,920500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 499, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 542}}',98.6523,178996412,687699,NULL,'2023-05-21 15:40:11',1684683611,NULL),(1876731608,29042075,1,3839058,1,1,1,'B',1,0.885144,165,546776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 31, \"great\": 591, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 727}}',98.7667,180100441,421550,NULL,'2023-07-31 12:50:47',1690807847,NULL),(1875012662,29042075,1,2180003,1,1,1,'B',1,0.891579,152,596674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 384, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 475}}',98.8564,177655978,338768,NULL,'2023-03-03 17:48:59',1677865739,NULL),(1875382372,29042075,1,3512096,1,1,1,'B',1,0.841549,237,513901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 17, \"great\": 405, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 568}}',99.1212,178179274,411480,NULL,'2023-04-02 10:46:33',1680432393,NULL),(1875504659,29042075,1,3902294,1,1,1,'S',1,0.975728,309,892332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',99.2518,178179741,324590,NULL,'2023-04-02 11:14:58',1680434098,NULL),(1874413415,29042075,1,2623783,1,1,1,'S',1,0.968652,319,865816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 299}, \"maximum_statistics\": {\"great\": 319}}',99.3577,176660823,311580,NULL,'2023-01-06 17:33:10',1673026390,NULL),(1873466495,29042075,1,1845315,0,1,1,'B',1,0.879009,160,582909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 266}, \"maximum_statistics\": {\"great\": 343}}',99.5171,175390818,252250,NULL,'2022-10-30 13:56:17',1667138177,NULL),(1872290427,29042075,1,2878629,1,1,1,'A',1,0.925835,274,672830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 15, \"great\": 882, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1018}}',99.8509,173386686,787750,NULL,'2022-07-18 13:34:03',1658151243,NULL),(1875489735,29042075,1,2807613,0,1,1,'A',1,0.923077,161,636891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 470}, \"maximum_statistics\": {\"great\": 546}}',99.9592,178179360,351908,NULL,'2023-04-02 10:51:52',1680432712,NULL),(1875630270,29042075,1,1946932,0,1,1,'B',1,0.869085,132,526299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 248}, \"maximum_statistics\": {\"great\": 317}}',100.084,178330057,168888,NULL,'2023-04-10 16:18:49',1681143529,NULL),(1874718779,29042075,1,3847836,1,1,1,'B',1,0.881053,191,549855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 30, \"great\": 754, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 950}}',100.259,176976415,584266,NULL,'2023-01-23 23:12:44',1674515564,NULL),(1874456357,29042075,1,3695211,1,1,1,'A',1,0.955752,399,806260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 621, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 678}}',100.328,176661812,692080,NULL,'2023-01-06 18:33:02',1673029982,NULL),(1875758194,29042075,1,2835596,1,1,1,'A',1,0.932584,356,781720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 308}, \"maximum_statistics\": {\"great\": 356}}',100.333,178512715,385794,NULL,'2023-04-21 19:46:40',1682106400,NULL),(1874378495,29042075,1,3455632,1,1,1,'A',1,0.957916,439,823494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 459, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 499}}',100.344,176661849,529484,NULL,'2023-01-06 18:35:50',1673030150,NULL),(1873951502,29042075,1,3607658,1,1,1,'B',1,0.8775,157,527657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 14, \"great\": 467, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 600}}',100.431,175891739,323116,NULL,'2022-11-26 09:56:13',1669456573,NULL),(1875104928,29042075,1,3982881,1,1,1,'B',1,0.877609,227,581689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 10, \"great\": 408}, \"maximum_statistics\": {\"great\": 527}}',100.487,177654991,390070,NULL,'2023-03-03 16:48:20',1677862100,NULL),(1872189676,29042075,1,3549932,1,1,1,'A',1,0.91996,244,674545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 429}, \"maximum_statistics\": {\"great\": 506}}',100.556,173386734,402296,NULL,'2022-07-18 13:36:57',1658151417,NULL),(1872256548,29042075,1,3307958,1,1,1,'A',1,0.925476,198,688740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 17, \"great\": 822, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 946}}',100.617,173387183,841364,NULL,'2022-07-18 14:00:25',1658152825,NULL),(1875949089,29042075,1,3981678,1,1,1,'S',1,0.995968,496,939631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 492, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 496}}',100.745,178899339,614110,NULL,'2023-05-15 14:36:36',1684161396,NULL),(1874379666,29042075,1,2537920,1,1,1,'A',1,0.956962,356,817913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 362, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 395}}',100.749,176662571,407836,NULL,'2023-01-06 19:26:03',1673033163,NULL),(1875708945,29042075,1,1665830,1,1,1,'S',1,0.956072,387,842307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 353}, \"maximum_statistics\": {\"great\": 387}}',100.838,178512526,411300,NULL,'2023-04-21 19:33:57',1682105637,NULL),(1874471734,29042075,1,3926010,1,1,1,'B',1,0.862487,352,541886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 21, \"great\": 709, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 949}}',100.922,176659272,662600,NULL,'2023-01-06 16:08:58',1673021338,NULL),(1872252942,29042075,1,3302920,1,1,1,'A',1,0.902619,203,620807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 9, \"great\": 501, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 611}}',101.056,173390621,440412,NULL,'2022-07-18 17:22:59',1658164979,NULL),(1874278675,29042075,1,1846962,0,1,1,'A',1,0.964,189,791244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 234, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 250}}',101.455,176470472,221116,NULL,'2022-12-27 16:01:10',1672156870,NULL),(1872396293,29042075,1,2348435,1,1,1,'A',1,0.905877,540,655988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 10, \"great\": 825, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1004}}',101.472,173576564,854772,NULL,'2022-07-27 14:53:20',1658933600,NULL),(1874616327,29042075,1,3455633,0,1,1,'B',1,0.898782,387,616356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 12, \"great\": 536}, \"maximum_statistics\": {\"great\": 657}}',101.619,176976038,553092,NULL,'2023-01-23 22:35:17',1674513317,NULL),(1875481684,29042075,1,3810285,1,1,1,'A',1,0.918773,277,750287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 232, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 277}}',101.786,178179128,245760,NULL,'2023-04-02 10:38:05',1680431885,NULL),(1875430878,29042075,1,3006376,1,1,1,'B',1,0.868421,89,498714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 277, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 361}}',101.885,178166883,205866,NULL,'2023-04-01 18:10:43',1680372643,NULL),(1875619409,29042075,1,1939222,0,1,1,'B',1,0.864865,112,579671,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 140}, \"maximum_statistics\": {\"great\": 185}}',102.076,178330552,101934,NULL,'2023-04-10 16:58:49',1681145929,NULL),(1874178570,29042075,1,3525815,1,1,1,'B',1,0.864215,177,520238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 15, \"great\": 530, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 707}}',102.096,176370159,431402,NULL,'2022-12-22 13:24:48',1671715488,NULL),(1875037072,29042075,1,3944312,1,1,1,'B',1,0.858032,218,517080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 34, \"great\": 667}, \"maximum_statistics\": {\"great\": 884}}',102.263,177656983,549046,NULL,'2023-03-03 18:54:16',1677869656,NULL),(1875410387,29042075,1,666376,1,1,1,'B',1,0.888808,206,587009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 17, \"great\": 552, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 688}}',102.344,178166595,482738,NULL,'2023-04-01 17:53:38',1680371618,NULL),(1875990109,29042075,1,386853,1,1,1,'S',1,0.964539,564,933142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 524, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 564}}',102.358,178996361,729304,NULL,'2023-05-21 15:36:35',1684683395,NULL),(1875317065,29042075,1,1266038,1,1,1,'B',1,0.872327,216,545813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 28, \"great\": 620, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 795}}',102.911,177920923,514862,NULL,'2023-03-18 17:58:03',1679162283,NULL),(1874134463,29042075,1,200734,0,1,1,'B',1,0.882353,307,617025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 4, \"great\": 420, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 544}}',103.075,176370970,441128,NULL,'2022-12-22 14:07:54',1671718074,NULL),(1872366693,29042075,1,2762950,1,1,1,'A',1,0.93291,274,709586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 11, \"great\": 966, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1103}}',103.236,173577396,976834,NULL,'2022-07-27 15:40:31',1658936431,NULL),(1875515191,29042075,1,3980134,1,1,1,'A',1,0.928803,197,700919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 535, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 618, \"legacy_combo_increase\": 1}}',103.25,178327663,530834,NULL,'2023-04-10 13:46:02',1681134362,NULL),(1874391946,29042075,1,3852257,1,1,1,'A',1,0.938312,154,761523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 135, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 154}}',103.279,176659101,147414,NULL,'2023-01-06 15:59:11',1673020751,NULL),(1872175033,29042075,1,3520357,1,1,1,'A',1,0.926366,227,715050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 361}, \"maximum_statistics\": {\"great\": 421}}',103.374,173179395,372018,NULL,'2022-07-08 23:23:01',1657322581,NULL),(1875843612,29042075,1,1900027,1,1,1,'S',1,0.973373,169,872020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 160}, \"maximum_statistics\": {\"great\": 169}}',103.424,178772661,151570,NULL,'2023-05-07 19:00:10',1683486010,NULL),(1875716813,29042075,1,3413216,1,1,1,'A',1,0.958886,269,782597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 350, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 377}}',103.462,178512500,332292,NULL,'2023-04-21 19:31:53',1682105513,NULL),(1876043372,29042075,1,2198953,1,1,1,'S',1,0.96793,343,866063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 321, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 343}}',103.632,179141758,384770,NULL,'2023-05-30 18:34:51',1685471691,NULL),(1875285505,29042075,1,3221874,1,1,1,'A',1,0.902041,280,643083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 7, \"great\": 401, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 490}}',103.806,177920112,439462,NULL,'2023-03-18 17:15:33',1679159733,NULL),(1871791907,29042075,1,3555276,1,1,1,'A',1,0.934524,439,764001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 512, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 588}}',103.811,172621367,526810,NULL,'2022-06-14 15:33:10',1655220790,NULL),(1875254152,29042075,1,3431445,1,1,1,'B',1,0.889542,202,597946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 13, \"great\": 676, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 851}}',103.858,177920351,603204,NULL,'2023-03-18 17:29:23',1679160563,NULL),(1874420535,29042075,1,3527662,1,1,1,'B',1,0.881971,253,560908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 18, \"great\": 607, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 771, \"legacy_combo_increase\": 3}}',103.865,176661009,533414,NULL,'2023-01-06 17:45:00',1673027100,NULL),(1874002195,29042075,1,3387894,1,1,1,'B',1,0.896147,385,663155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 4, \"great\": 477, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 597}}',103.915,176153536,563654,NULL,'2022-12-10 18:02:58',1670695378,NULL),(1873915594,29042075,1,3399753,1,1,1,'A',1,0.904277,358,676202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 5, \"great\": 402, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 491}}',104.117,175892501,449896,NULL,'2022-11-26 10:45:12',1669459512,NULL),(1872256803,29042075,1,3485300,1,1,1,'A',1,0.939252,234,711065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 381, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 428}}',104.125,173387096,364966,NULL,'2022-07-18 13:55:53',1658152553,NULL),(1876347159,29042075,1,3909676,1,1,1,'B',1,0.877628,148,552952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 23, \"great\": 526, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 4}}',104.474,179422046,433520,NULL,'2023-06-17 17:23:45',1687022625,NULL),(1875086603,29042075,1,3563148,1,1,1,'A',1,0.916783,410,679112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 9, \"great\": 605}, \"maximum_statistics\": {\"great\": 715}}',104.748,177655463,547030,NULL,'2023-03-03 17:15:33',1677863733,NULL),(1875058834,29042075,1,3829183,1,1,1,'A',1,0.905,185,590785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 19, \"great\": 586, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 700}}',104.758,177655420,422962,NULL,'2023-03-03 17:12:37',1677863557,NULL),(1874317343,29042075,1,3346313,1,1,1,'A',1,0.919315,261,692704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 346, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 409}}',105.176,176471592,359012,NULL,'2022-12-27 17:11:30',1672161090,NULL),(1874295454,29042075,1,3304122,1,1,1,'A',1,0.914838,575,699526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 5, \"great\": 799, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 957}}',105.227,176468802,882316,NULL,'2022-12-27 14:24:16',1672151056,NULL),(1873855299,29042075,1,3496006,1,1,1,'A',1,0.906904,478,725002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 389}, \"maximum_statistics\": {\"great\": 478}}',105.26,175891680,480060,NULL,'2022-11-26 09:51:46',1669456306,NULL),(1874649313,29042075,1,3521892,1,1,1,'B',1,0.882184,259,568765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 14, \"great\": 546, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 696}}',105.348,176976296,457162,NULL,'2023-01-23 22:59:55',1674514795,NULL),(1875717587,29042075,1,3790226,1,1,1,'S',1,0.975325,385,892115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 366}, \"maximum_statistics\": {\"great\": 385}}',105.358,178512353,421072,NULL,'2023-04-21 19:22:16',1682104936,NULL),(1874761058,29042075,1,2882897,1,1,1,'B',1,0.889655,195,573455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 13, \"great\": 465, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 580}}',105.425,177178782,381980,NULL,'2023-02-04 12:35:20',1675514120,NULL),(1875505897,29042075,1,3970421,1,1,1,'B',1,0.875717,176,571808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 6, \"great\": 399, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 523}}',105.472,178178102,399920,NULL,'2023-04-02 09:29:17',1680427757,NULL),(1875784146,29042075,1,2838846,1,1,1,'A',1,0.966997,473,845118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 567, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 606}}',105.709,178673103,604852,NULL,'2023-05-01 16:03:54',1682957034,NULL),(1875304101,29042075,1,3273323,1,1,1,'B',1,0.876122,183,541505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 18, \"great\": 437, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 557}}',105.776,177922486,344202,NULL,'2023-03-18 19:40:51',1679168451,NULL),(1875318214,29042075,1,2954492,1,1,1,'B',1,0.858215,276,514668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 294, \"miss\": 42, \"great\": 997, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1333}}',105.794,177921887,877392,NULL,'2023-03-18 18:59:12',1679165952,NULL),(1875668467,29042075,1,3851098,1,1,1,'A',1,0.915936,322,694821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 5, \"great\": 574, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 684}}',105.795,178511551,658274,NULL,'2023-04-21 18:26:18',1682101578,NULL),(1875817952,29042075,1,3958922,1,1,1,'A',1,0.919381,464,707696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 4, \"great\": 519, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 614}}',106.287,178672864,577206,NULL,'2023-05-01 15:48:47',1682956127,NULL),(1875571726,29042075,1,66474,0,1,1,'B',1,0.884658,369,598863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 37, \"great\": 734, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 906}}',106.295,178328648,711210,NULL,'2023-04-10 14:52:17',1681138337,NULL),(1875342265,29042075,1,3352469,1,1,1,'B',1,0.871508,228,546125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 14, \"great\": 546, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 716}}',106.356,177920866,462824,NULL,'2023-03-18 17:55:07',1679162107,NULL),(1872264360,29042075,1,3491531,1,1,1,'B',1,0.894212,380,636365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 8, \"great\": 403, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 501}}',106.562,173391201,479432,NULL,'2022-07-18 17:54:12',1658166852,NULL),(1875497807,29042075,1,3666059,1,1,1,'A',1,0.911864,175,674237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 245}, \"maximum_statistics\": {\"great\": 295}}',106.617,178179655,270116,NULL,'2023-04-02 11:09:57',1680433797,NULL),(1874012546,29042075,1,3407371,1,1,1,'A',1,0.934418,476,738718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 5, \"great\": 886, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1014}}',106.663,176153179,995152,NULL,'2022-12-10 17:41:30',1670694090,NULL),(1875446773,29042075,1,297332,0,1,1,'B',1,0.887975,155,568000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 18, \"great\": 631}, \"maximum_statistics\": {\"great\": 790}}',107.002,178166684,497026,NULL,'2023-04-01 17:57:54',1680371874,NULL),(1874459385,29042075,1,3383149,1,1,1,'S',1,0.971831,284,873882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 268}, \"maximum_statistics\": {\"great\": 284}}',107.025,176662696,290120,NULL,'2023-01-06 19:33:23',1673033603,NULL),(1875624226,29042075,1,3963385,1,1,1,'B',1,0.876106,210,698366,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 226}}',107.264,178330657,228180,NULL,'2023-04-10 17:09:28',1681146568,NULL),(1874266172,29042075,1,3897328,1,1,1,'S',1,0.97006,167,851069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 157, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 167}}',107.376,176469575,170390,NULL,'2022-12-27 15:08:28',1672153708,NULL),(1875748577,29042075,1,1946496,1,1,1,'S',1,0.962963,297,845593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 275}, \"maximum_statistics\": {\"great\": 297}}',107.759,178512562,324860,NULL,'2023-04-21 19:36:40',1682105800,NULL),(1877157280,29042075,1,4112208,1,1,1,'B',1,0.874556,177,554200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 43, \"great\": 676, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 845}}',107.762,180597244,605572,NULL,'2023-09-02 14:13:51',1693664031,NULL),(1875501298,29042075,1,2854742,1,1,1,'A',1,0.902222,221,647862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 450}}',107.832,178166409,386252,NULL,'2023-04-01 17:44:56',1680371096,NULL),(1872181934,29042075,1,3390643,1,1,1,'A',1,0.913934,199,652450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 6, \"great\": 612, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 732}}',107.834,173386899,601256,NULL,'2022-07-18 13:45:39',1658151939,NULL),(1875412765,29042075,1,3299687,1,1,1,'A',1,0.918667,474,733899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 1, \"great\": 629, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 750}}',107.878,178178979,800432,NULL,'2023-04-02 10:28:00',1680431280,NULL),(1875952688,29042075,1,2655378,1,1,1,'S',1,0.958095,525,927829,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 481, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 525}}',107.94,179010580,617684,NULL,'2023-05-22 14:59:56',1684767596,NULL),(1874232740,29042075,1,3612621,1,1,1,'A',1,0.921746,296,692598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 4, \"great\": 516, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 607}}',107.949,176471254,534144,NULL,'2022-12-27 16:51:13',1672159873,NULL),(1875481668,29042075,1,4033388,1,1,1,'B',1,0.893136,244,609248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 8, \"great\": 512, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 641}}',108.164,178167713,508964,NULL,'2023-04-01 19:06:42',1680376002,NULL),(1874476405,29042075,1,3717803,1,1,1,'S',1,0.963788,359,860784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 333, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 359}}',108.296,176663144,388580,NULL,'2023-01-06 19:59:42',1673035182,NULL),(1875123183,29042075,1,4011424,1,1,1,'B',1,0.883255,244,604902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 4, \"great\": 329}, \"maximum_statistics\": {\"great\": 424}}',108.45,177656005,311348,NULL,'2023-03-03 17:50:54',1677865854,NULL),(1876018447,29042075,1,4044252,1,1,1,'B',1,0.857506,100,538994,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 10, \"great\": 291}, \"maximum_statistics\": {\"great\": 393}}',108.487,178830361,211632,NULL,'2023-05-11 15:47:08',1683820028,NULL),(1875917588,29042075,1,597045,0,1,1,'B',1,0.888783,193,559649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 19, \"great\": 428, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 526}}',108.536,178832562,304392,NULL,'2023-05-11 18:30:43',1683829843,NULL),(1875639862,29042075,1,3684740,1,1,1,'S',1,0.967153,411,870744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 384}, \"maximum_statistics\": {\"great\": 411}}',108.671,178512387,418350,NULL,'2023-04-21 19:24:25',1682105065,NULL),(1871705223,29042075,1,3319174,1,1,1,'A',1,0.906219,271,653545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 9, \"great\": 832, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1013}}',108.762,172620431,886990,NULL,'2022-06-14 14:49:53',1655218193,NULL),(1874759606,29042075,1,2879865,1,1,1,'A',1,0.911957,446,726690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 1, \"great\": 380, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 460}}',108.781,177179072,475920,NULL,'2023-02-04 12:50:41',1675515041,NULL),(1875643356,29042075,1,3512243,1,1,1,'A',1,0.914005,266,682804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 339, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 407}}',108.942,178511871,355404,NULL,'2023-04-21 18:46:17',1682102777,NULL),(1874367486,29042075,1,3731993,1,1,1,'S',1,0.965116,301,867915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 280, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 301}}',109.111,176662237,326796,NULL,'2023-01-06 19:05:01',1673031901,NULL),(1876545160,29042075,1,3212965,1,1,1,'B',1,0.868177,181,508099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 30, \"great\": 664, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 861}}',109.128,179915809,463902,NULL,'2023-07-19 16:42:41',1689784961,NULL),(1875741174,29042075,1,3815870,1,1,1,'S',1,0.972752,367,887605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 347, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',109.186,178511680,407720,NULL,'2023-04-21 18:34:50',1682102090,NULL),(1875750837,29042075,1,3905519,1,1,1,'S',1,0.961538,377,854735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 348}, \"maximum_statistics\": {\"great\": 377}}',109.274,178513052,409370,NULL,'2023-04-21 20:09:55',1682107795,NULL),(1875437165,29042075,1,3579720,1,1,1,'A',1,0.940476,294,802350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 294}}',109.335,178179458,335850,NULL,'2023-04-02 10:58:28',1680433108,NULL),(1873950358,29042075,1,2933933,1,1,1,'B',1,0.863378,198,546845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 8, \"great\": 391, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 527}}',109.607,175891496,357294,NULL,'2022-11-26 09:38:50',1669455530,NULL),(1875449791,29042075,1,3878546,1,1,1,'B',1,0.870155,151,546953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 8, \"great\": 390, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 516}}',109.719,178178447,352066,NULL,'2023-04-02 09:52:30',1680429150,NULL),(1873854832,29042075,1,3635315,1,1,1,'B',1,0.886515,255,606767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 11, \"great\": 825, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1053}}',109.733,175891312,819296,NULL,'2022-11-26 09:24:39',1669454679,NULL),(1874669983,29042075,1,3548339,1,1,1,'B',1,0.891653,166,554904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 17, \"great\": 505}, \"maximum_statistics\": {\"great\": 623}}',109.745,176982227,345696,NULL,'2023-01-24 08:44:54',1674549894,NULL),(1876376655,29042075,1,4027031,1,1,1,'B',1,0.872038,82,522162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 164}, \"maximum_statistics\": {\"great\": 211}}',109.82,179421779,126216,NULL,'2023-06-17 17:08:22',1687021702,NULL),(1874470767,29042075,1,3414561,1,1,1,'A',1,0.928077,435,729292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 5, \"great\": 624, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 723}}',109.869,176660576,751228,NULL,'2023-01-06 17:20:02',1673025602,NULL),(1874097795,29042075,1,3897329,1,1,1,'B',1,0.872197,223,630829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 223}}',110.178,176154066,210630,NULL,'2022-12-10 18:33:46',1670697226,NULL),(1874282332,29042075,1,2623784,1,1,1,'A',1,0.902552,402,693463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 349}, \"maximum_statistics\": {\"great\": 431}}',110.87,176471647,381150,NULL,'2022-12-27 17:15:22',1672161322,NULL),(1876400699,29042075,1,4110906,1,1,1,'B',1,0.882,193,578692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 10, \"great\": 392}, \"maximum_statistics\": {\"great\": 500}}',111.057,179421894,320376,NULL,'2023-06-17 17:15:45',1687022145,NULL),(1875114478,29042075,1,3987115,1,1,1,'B',1,0.874189,162,539718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 25, \"great\": 602, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 771, \"legacy_combo_increase\": 1}}',111.089,177655950,492380,NULL,'2023-03-03 17:46:53',1677865613,NULL),(1874370559,29042075,1,3890179,1,1,1,'B',1,0.89467,153,591129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 316}, \"maximum_statistics\": {\"great\": 394}}',111.206,176661256,248876,NULL,'2023-01-06 17:59:51',1673027991,NULL),(1874466728,29042075,1,3923164,1,1,1,'A',1,0.912134,161,652846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 199, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 239}}',111.277,176658778,182726,NULL,'2023-01-06 15:40:06',1673019606,NULL),(1874364163,29042075,1,3727357,1,1,1,'B',1,0.887925,315,561107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 34, \"great\": 1152, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1441}}',111.604,176659581,941548,NULL,'2023-01-06 16:28:01',1673022481,NULL),(1876378176,29042075,1,4027033,1,1,1,'A',1,0.94586,101,705593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 142}, \"maximum_statistics\": {\"great\": 157}}',111.698,179421797,113052,NULL,'2023-06-17 17:09:37',1687021777,NULL),(1874728367,29042075,1,3145455,1,1,1,'A',1,0.911877,602,703624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 2, \"great\": 647, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 783}}',111.91,176982014,710020,NULL,'2023-01-24 08:22:08',1674548528,NULL),(1877113766,29042075,1,89252,0,1,1,'B',1,0.886878,228,620848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 12, \"great\": 525, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 663, \"legacy_combo_increase\": 4}}',112.189,180596384,557342,NULL,'2023-09-02 13:15:47',1693660547,NULL),(1875652809,29042075,1,4005756,1,1,1,'S',1,0.954545,429,838580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 390, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 429}}',112.332,178513218,448730,NULL,'2023-04-21 20:21:33',1682108493,NULL),(1874391952,29042075,1,3852257,1,1,1,'S',1,0.954545,154,798646,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154}}',112.391,176659178,148572,NULL,'2023-01-06 16:03:59',1673021039,NULL),(1875696868,29042075,1,4033508,1,1,1,'S',1,0.970588,476,876280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 448, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 476}}',112.43,178511738,582418,NULL,'2023-04-21 18:38:30',1682102310,NULL),(1874389206,29042075,1,3212964,1,1,1,'A',1,0.912023,219,652938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 7, \"great\": 569, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 682}}',112.492,176660965,529722,NULL,'2023-01-06 17:41:45',1673026905,NULL),(1875875014,29042075,1,3122211,1,1,1,'B',1,0.890152,226,641562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 2, \"great\": 311, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 396}}',112.509,178774623,350814,NULL,'2023-05-07 21:42:00',1683495720,NULL),(1875123373,29042075,1,4017569,1,1,1,'A',1,0.903567,512,666276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 10, \"great\": 621, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 757}}',112.658,177655292,629094,NULL,'2023-03-03 17:03:41',1677863021,NULL),(1875505070,29042075,1,3905520,1,1,1,'A',1,0.920705,156,668515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 385}, \"maximum_statistics\": {\"great\": 454}}',112.896,178179222,342982,NULL,'2023-04-02 10:44:07',1680432247,NULL),(1874668277,29042075,1,2954664,1,1,1,'A',1,0.915925,306,657864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 14, \"great\": 949, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1124}}',113.395,176976138,931950,NULL,'2023-01-23 22:43:27',1674513807,NULL),(1874251208,29042075,1,1807823,1,1,1,'S',1,0.956989,186,846092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 186}}',113.486,176469593,177950,NULL,'2022-12-27 15:10:06',1672153806,NULL),(1874864006,29042075,1,3931553,1,1,1,'B',1,0.897727,269,646456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 8, \"great\": 393, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 484}}',113.626,177178032,392466,NULL,'2023-02-04 11:51:07',1675511467,NULL),(1875569153,29042075,1,3540251,1,1,1,'B',1,0.888889,195,684094,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 2, \"great\": 345}, \"maximum_statistics\": {\"great\": 441}}',114.138,178330689,394694,NULL,'2023-04-10 17:13:11',1681146791,NULL),(1876476269,29042075,1,3617504,1,1,1,'A',1,0.950317,290,787917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 427, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 473}}',114.21,179639856,464240,NULL,'2023-07-01 17:20:34',1688232034,NULL),(1875885917,29042075,1,3456523,1,1,1,'A',1,0.931619,914,778036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"great\": 789, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 914}}',114.424,178774864,1112180,NULL,'2023-05-07 22:01:05',1683496865,NULL),(1875491402,29042075,1,3815855,1,1,1,'A',1,0.937644,400,825960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 381, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',114.691,178178491,439208,NULL,'2023-04-02 09:55:01',1680429301,NULL),(1875669808,29042075,1,3852506,1,1,1,'A',1,0.948317,327,793080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 375, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 416}}',114.86,178512420,446374,NULL,'2023-04-21 19:27:06',1682105226,NULL),(1874639485,29042075,1,3668292,1,1,1,'A',1,0.908676,199,659629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 8, \"great\": 545, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 657}}',114.902,176976170,577518,NULL,'2023-01-23 22:46:51',1674514011,NULL),(1875625775,29042075,1,3424841,1,1,1,'A',1,0.90308,149,688981,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 4, \"great\": 449, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 552}}',114.937,178331007,494312,NULL,'2023-04-10 17:39:28',1681148368,NULL),(1876622760,29042075,1,4161688,1,1,1,'B',1,0.898836,213,629716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 14, \"great\": 562, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 687}}',115.382,179915376,549036,NULL,'2023-07-19 16:12:48',1689783168,NULL),(1874821726,29042075,1,1665831,0,1,1,'A',1,0.909182,174,627661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 421, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 501}}',115.444,177178858,338702,NULL,'2023-02-04 12:39:40',1675514380,NULL),(1875409047,29042075,1,2944445,1,1,1,'B',1,0.884615,115,534457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 18, \"great\": 518}, \"maximum_statistics\": {\"great\": 650}}',115.504,178166865,352722,NULL,'2023-04-01 18:08:59',1680372539,NULL),(1874479688,29042075,1,3887196,1,1,1,'A',1,0.933685,329,691669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 8, \"great\": 747, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 852}}',115.82,176660079,666364,NULL,'2023-01-06 16:55:22',1673024122,NULL),(1876402364,29042075,1,4157141,1,1,1,'B',1,0.878723,235,621146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 235}}',115.971,179421540,212150,NULL,'2023-06-17 16:49:38',1687020578,NULL),(1875395013,29042075,1,2890634,1,1,1,'A',1,0.934132,280,732572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 440, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 501}}',116.278,178179048,471636,NULL,'2023-04-02 10:32:28',1680431548,NULL),(1875318637,29042075,1,3839233,1,1,1,'B',1,0.874218,165,546535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 16, \"great\": 614, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 799}}',116.451,177920637,549988,NULL,'2023-03-18 17:42:45',1679161365,NULL),(1875272110,29042075,1,1954564,0,1,1,'A',1,0.904255,259,635737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 350, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 423}}',116.514,177920559,331018,NULL,'2023-03-18 17:38:58',1679161138,NULL),(1875411498,29042075,1,3295420,1,1,1,'A',1,0.922414,348,723932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 294, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 348}}',116.643,178179416,399680,NULL,'2023-04-02 10:55:45',1680432945,NULL),(1875683598,29042075,1,3864729,1,1,1,'S',1,0.964557,395,858759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 395}}',116.8,178513169,421870,NULL,'2023-04-21 20:17:54',1682108274,NULL),(1875370151,29042075,1,3116857,1,1,1,'B',1,0.860808,183,531931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 17, \"great\": 678, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 916}}',116.846,177922341,619244,NULL,'2023-03-18 19:29:57',1679167797,NULL),(1873543154,29042075,1,1247899,1,1,1,'A',1,0.91578,214,656300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 19, \"great\": 957, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1128}}',116.877,175390388,847640,NULL,'2022-10-30 13:33:36',1667136816,NULL),(1874417417,29042075,1,3778244,1,1,1,'A',1,0.915,237,671345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 14, \"great\": 761, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 900}}',116.97,176660777,732322,NULL,'2023-01-06 17:30:40',1673026240,NULL),(1876063324,29042075,1,3889537,1,1,1,'S',1,0.989567,623,977358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 610, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 623}}',117.084,179190997,773856,NULL,'2023-06-02 19:16:13',1685733373,NULL),(1871708582,29042075,1,2641696,1,1,1,'A',1,0.910925,258,661633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 6, \"great\": 841, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1016}}',117.183,172620273,898636,NULL,'2022-06-14 14:41:57',1655217717,NULL),(1875278804,29042075,1,3668811,1,1,1,'B',1,0.894872,385,642845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 16, \"great\": 786}, \"maximum_statistics\": {\"great\": 975}}',117.266,177932772,820964,NULL,'2023-03-19 10:01:48',1679220108,NULL),(1875881392,29042075,1,3142383,1,1,1,'A',1,0.90048,184,593539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 33, \"great\": 1035, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1251}}',117.333,178675035,816064,NULL,'2023-05-01 18:15:17',1682964917,NULL),(1873925916,29042075,1,3582631,1,1,1,'B',1,0.898687,555,665016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 3, \"great\": 853, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1066}}',117.351,175892669,1126074,NULL,'2022-11-26 10:55:53',1669460153,NULL),(1875463738,29042075,1,3615038,1,1,1,'A',1,0.925876,371,769423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 316}, \"maximum_statistics\": {\"great\": 371}}',117.725,178166763,361150,NULL,'2023-04-01 18:02:16',1680372136,NULL),(1875663068,29042075,1,3273617,1,1,1,'A',1,0.955422,194,742243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 382, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 415}}',117.786,178512293,317278,NULL,'2023-04-21 19:17:24',1682104644,NULL),(1875732386,29042075,1,3897059,1,1,1,'S',1,0.96547,362,845658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 337}, \"maximum_statistics\": {\"great\": 362}}',117.839,178512591,439546,NULL,'2023-04-21 19:38:39',1682105919,NULL),(1874330907,29042075,1,3383133,1,1,1,'A',1,0.919162,199,709619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 284}, \"maximum_statistics\": {\"great\": 334}}',118.167,176471899,290158,NULL,'2022-12-27 17:31:12',1672162272,NULL),(1874737798,29042075,1,3965852,1,1,1,'B',1,0.876389,173,541210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 18, \"great\": 560, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 720}}',118.239,176982270,447058,NULL,'2023-01-24 08:49:36',1674550176,NULL),(1874725652,29042075,1,2788699,1,1,1,'B',1,0.884679,215,612894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 6, \"great\": 473, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 607}}',118.559,176976191,478372,NULL,'2023-01-23 22:49:11',1674514151,NULL),(1875633029,29042075,1,3899717,1,1,1,'B',1,0.899527,131,595784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 344, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 423, \"legacy_combo_increase\": 1}}',118.777,178329866,282250,NULL,'2023-04-10 16:06:06',1681142766,NULL),(1875460047,29042075,1,3608214,1,1,1,'B',1,0.880829,208,589887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 12, \"great\": 453, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 579}}',118.883,178166831,466378,NULL,'2023-04-01 18:06:54',1680372414,NULL),(1877110281,29042075,1,4190595,1,1,1,'B',1,0.869924,188,529621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 29, \"great\": 612, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 788}}',119.046,180596771,490098,NULL,'2023-09-02 13:42:51',1693662171,NULL),(1875946812,29042075,1,2642974,1,1,1,'S',1,0.981395,215,907470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',119.11,178830493,216410,NULL,'2023-05-11 15:54:26',1683820466,NULL),(1875071322,29042075,1,3963489,1,1,1,'B',1,0.899235,199,601889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 322}, \"maximum_statistics\": {\"great\": 392}}',119.489,177655167,268606,NULL,'2023-03-03 16:57:34',1677862654,NULL),(1877062308,29042075,1,4228868,1,1,1,'A',1,0.924686,222,688635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 9, \"great\": 618, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 717}}',119.714,180596737,619140,NULL,'2023-09-02 13:40:18',1693662018,NULL),(1875611098,29042075,1,3955886,1,1,1,'B',1,0.88814,132,558847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 296}, \"maximum_statistics\": {\"great\": 371}}',119.799,178329911,239392,NULL,'2023-04-10 16:08:11',1681142891,NULL),(1874431805,29042075,1,3910662,1,1,1,'S',1,0.95092,163,811595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 147, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 163}}',120.167,176662825,152960,NULL,'2023-01-06 19:40:32',1673034032,NULL),(1876141464,29042075,1,3485530,1,1,1,'A',1,0.950715,240,867245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 569, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 629}}',120.269,179191099,646309,NULL,'2023-06-02 19:23:43',1685733823,NULL),(1874612375,29042075,1,3448496,1,1,1,'B',1,0.893969,254,611233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 12, \"great\": 417, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 514}}',120.402,176976360,381776,NULL,'2023-01-23 23:07:28',1674515248,NULL),(1875561123,29042075,1,3286090,1,1,1,'A',1,0.93075,329,706666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 10, \"great\": 688, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 787}}',120.429,178328800,638204,NULL,'2023-04-10 15:02:32',1681138952,NULL),(1875930593,29042075,1,207336,1,1,1,'B',1,0.882867,286,634422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 8, \"great\": 665, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 858}}',120.881,178867614,725105,NULL,'2023-05-13 17:42:03',1683999723,NULL),(1875347978,29042075,1,3582349,1,1,1,'B',1,0.884615,100,548303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 279, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 351}}',120.926,177921487,193376,NULL,'2023-03-18 18:32:55',1679164375,NULL),(1875692168,29042075,1,4029908,1,1,1,'A',1,0.963357,422,848013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 393, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 423}}',121.266,178512451,493302,NULL,'2023-04-21 19:29:23',1682105363,NULL),(1875046232,29042075,1,3949213,1,1,1,'B',1,0.888158,331,594672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 29, \"great\": 678, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 836}}',121.271,177655033,626392,NULL,'2023-03-03 16:50:54',1677862254,NULL),(1876437819,29042075,1,4097715,1,1,1,'A',1,0.910537,160,630904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 431, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 503}}',121.451,179640232,347444,NULL,'2023-07-01 17:48:36',1688233716,NULL),(1875798241,29042075,1,3250882,1,1,1,'B',1,0.898705,547,638826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 24, \"great\": 1256, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1545}}',121.824,178672979,1317566,NULL,'2023-05-01 15:55:52',1682956552,NULL),(1874298618,29042075,1,3858273,1,1,1,'S',1,0.96888,241,872773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 226, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 241}}',121.978,176470018,264966,NULL,'2022-12-27 15:34:59',1672155299,NULL),(1875609963,29042075,1,3954580,1,1,1,'B',1,0.884532,239,581610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 33, \"great\": 739, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 918}}',122.147,178329082,644648,NULL,'2023-04-10 15:18:16',1681139896,NULL),(1875112039,29042075,1,3405199,1,1,1,'B',1,0.87131,168,542879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 17, \"great\": 822, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1084}}',122.176,177655871,708644,NULL,'2023-03-03 17:41:03',1677865263,NULL),(1875451441,29042075,1,1899928,1,1,1,'A',1,0.924312,218,750418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218}}',122.43,178179104,192780,NULL,'2023-04-02 10:36:12',1680431772,NULL),(1875629353,29042075,1,3622984,1,1,1,'B',1,0.866467,193,534973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 25, \"great\": 637, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 835}}',122.561,178328041,565700,NULL,'2023-04-10 14:11:46',1681135906,NULL),(1875456110,29042075,1,2077621,1,1,1,'B',1,0.875415,258,623414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 227, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 301}}',123.104,178166465,247540,NULL,'2023-04-01 17:47:51',1680371271,NULL),(1875892797,29042075,1,2835593,1,1,1,'A',1,0.939693,456,800436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 401}, \"maximum_statistics\": {\"great\": 456}}',123.668,178879992,498622,NULL,'2023-05-14 10:08:55',1684058935,NULL),(1875597488,29042075,1,3750581,1,1,1,'B',1,0.880579,250,567586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 30, \"great\": 661, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 829}}',123.91,178329128,633814,NULL,'2023-04-10 15:21:17',1681140077,NULL),(1875428167,29042075,1,2998012,1,1,1,'A',1,0.920188,448,702025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 6, \"great\": 722, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 852}}',124.051,178178929,770600,NULL,'2023-04-02 10:24:44',1680431084,NULL),(1875927764,29042075,1,2944444,1,1,1,'A',1,0.962777,355,820684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 461}, \"maximum_statistics\": {\"great\": 497}}',124.155,178830069,514686,NULL,'2023-05-11 15:28:14',1683818894,NULL),(1875605774,29042075,1,3380893,1,1,1,'B',1,0.890244,273,604777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 13, \"great\": 845, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1066}}',124.355,178330440,914156,NULL,'2023-04-10 16:47:42',1681145262,NULL),(1874648342,29042075,1,3520354,1,1,1,'A',1,0.917132,351,697956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 452, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 537}}',124.391,176976267,475862,NULL,'2023-01-23 22:56:28',1674514588,NULL),(1875746957,29042075,1,1945499,1,1,1,'A',1,0.913043,368,729951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 304, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 368}}',124.668,178512690,407670,NULL,'2023-04-21 19:44:54',1682106294,NULL),(1875598547,29042075,1,3033020,1,1,1,'B',1,0.883562,154,561118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 24, \"great\": 584, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 730}}',125.146,178329180,480596,NULL,'2023-04-10 15:23:56',1681140236,NULL),(1875383283,29042075,1,3834775,1,1,1,'A',1,0.938285,370,769536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 421}, \"maximum_statistics\": {\"great\": 478}}',125.738,178179522,450300,NULL,'2023-04-02 11:01:37',1680433297,NULL),(1875001068,29042075,1,3424913,1,1,1,'B',1,0.890688,247,683256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 193}, \"maximum_statistics\": {\"great\": 247}}',126.217,177657004,239706,NULL,'2023-03-03 18:55:30',1677869730,NULL),(1870499992,29042075,1,3408682,1,1,1,'A',1,0.934866,261,789492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 227}, \"maximum_statistics\": {\"great\": 261}}',126.417,170862392,231090,NULL,'2022-03-31 15:12:52',1648739572,NULL),(1877064113,29042075,1,4010784,1,1,1,'B',1,0.899329,298,669889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 238}, \"maximum_statistics\": {\"great\": 298}}',126.474,180597378,266342,NULL,'2023-09-02 14:23:18',1693664598,NULL),(1875416820,29042075,1,3728180,1,1,1,'A',1,0.947541,305,820415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 273}, \"maximum_statistics\": {\"great\": 305}}',126.742,178179676,306930,NULL,'2023-04-02 11:11:31',1680433891,NULL),(1875904571,29042075,1,3539715,1,1,1,'A',1,0.904367,269,659757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 10, \"great\": 547, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 664}}',127.448,178830527,550834,NULL,'2023-05-11 15:56:55',1683820615,NULL),(1874028910,29042075,1,3591410,1,1,1,'A',1,0.934713,314,754732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',128.348,176153562,313580,NULL,'2022-12-10 18:04:20',1670695460,NULL),(1877168113,29042075,1,4130092,1,1,1,'B',1,0.881288,157,602983,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 14, \"great\": 393}, \"maximum_statistics\": {\"great\": 497}}',128.437,180597163,305481,NULL,'2023-09-02 14:08:38',1693663718,NULL),(1875052184,29042075,1,3896942,1,1,1,'B',1,0.891334,432,635163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 10, \"great\": 579}, \"maximum_statistics\": {\"great\": 727}}',128.524,177656821,605722,NULL,'2023-03-03 18:44:33',1677869073,NULL),(1876525559,29042075,1,4056733,1,1,1,'B',1,0.861217,423,579523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 32, \"great\": 792, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1052}}',128.68,179641320,908994,NULL,'2023-07-01 19:15:35',1688238935,NULL),(1875296722,29042075,1,2888013,1,1,1,'B',1,0.891493,199,591950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 9, \"great\": 460, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 576}}',128.822,177921294,416258,NULL,'2023-03-18 18:19:56',1679163596,NULL),(1876003267,29042075,1,132624,0,1,1,'S',1,0.95098,255,822002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',129.128,178830548,274834,NULL,'2023-05-11 15:58:03',1683820683,NULL),(1876658271,29042075,1,4092458,1,1,1,'B',1,0.892435,197,584423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 23, \"great\": 687, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 846}}',130.28,179915564,598476,NULL,'2023-07-19 16:25:38',1689783938,NULL),(1875546973,29042075,1,3688178,1,1,1,'A',1,0.942227,631,776861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 7, \"great\": 849, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 952}}',130.383,178330308,931764,NULL,'2023-04-10 16:36:52',1681144612,NULL),(1876644438,29042075,1,148859,1,1,1,'A',1,0.934387,302,723830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 5, \"great\": 912, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1044, \"legacy_combo_increase\": 1}}',130.801,179915288,960152,NULL,'2023-07-19 16:06:12',1689782772,NULL),(1876756371,29042075,1,3969790,1,1,1,'A',1,0.945242,156,727580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 503, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 557}}',130.823,180100289,428234,NULL,'2023-07-31 12:39:43',1690807183,NULL),(1875607625,29042075,1,3591713,1,1,1,'A',1,0.919473,423,690871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 11, \"great\": 584, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 683}}',130.902,178329039,644222,NULL,'2023-04-10 15:15:36',1681139736,NULL),(1875509261,29042075,1,3901203,1,1,1,'A',1,0.916136,223,685852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 399, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 471}}',130.917,178329837,393666,NULL,'2023-04-10 16:04:17',1681142657,NULL),(1875923728,29042075,1,3747741,1,1,1,'A',1,0.916155,241,691479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 410, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 489}}',130.989,178832655,452648,NULL,'2023-05-11 18:38:17',1683830297,NULL),(1874855290,29042075,1,1292936,0,1,1,'B',1,0.883962,240,588085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 7, \"great\": 414, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 530}}',131.068,177177835,371576,NULL,'2023-02-04 11:38:11',1675510691,NULL),(1875858408,29042075,1,2381294,0,1,1,'B',1,0.895604,324,624652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 10, \"great\": 442, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 546}}',131.094,178774676,436946,NULL,'2023-05-07 21:46:06',1683495966,NULL),(1875569891,29042075,1,725246,0,1,1,'B',1,0.860656,162,572772,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 6, \"great\": 270, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 366}}',131.189,178330489,259672,NULL,'2023-04-10 16:53:05',1681145585,NULL),(1875013868,29042075,1,3448929,1,1,1,'A',1,0.931271,291,781345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 251}, \"maximum_statistics\": {\"great\": 291}}',131.257,177656538,260990,NULL,'2023-03-03 18:27:35',1677868055,NULL),(1875273533,29042075,1,3657208,1,1,1,'A',1,0.921642,237,682127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 13, \"great\": 691, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 804}}',131.782,177922563,691232,NULL,'2023-03-18 19:46:57',1679168817,NULL),(1876448184,29042075,1,3780630,1,1,1,'A',1,0.906709,309,649985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 405, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 477}}',132.087,179641059,373050,NULL,'2023-07-01 18:56:18',1688237778,NULL),(1875313892,29042075,1,3707754,1,1,1,'B',1,0.883901,215,600424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 323}}',132.531,177921191,240270,NULL,'2023-03-18 18:13:45',1679163225,NULL),(1877064105,29042075,1,4010784,1,1,1,'B',1,0.86745,132,535373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 225}, \"maximum_statistics\": {\"great\": 298}}',133.068,180597347,158900,NULL,'2023-09-02 14:21:11',1693664471,NULL),(1875628130,29042075,1,3424970,0,1,1,'A',1,0.910714,81,676764,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 117}, \"maximum_statistics\": {\"great\": 140}}',133.264,178330752,81892,NULL,'2023-04-10 17:18:18',1681147098,NULL),(1875914671,29042075,1,177503,0,1,1,'A',1,0.929194,212,692316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 397, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 459}}',133.417,178879769,373266,NULL,'2023-05-14 09:52:57',1684057977,NULL),(1875116757,29042075,1,3747418,1,1,1,'A',1,0.925474,339,727181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 6, \"great\": 634, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 738}}',133.953,177655602,703732,NULL,'2023-03-03 17:24:08',1677864248,NULL),(1875091876,29042075,1,3910522,1,1,1,'A',1,0.920155,482,713494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 8, \"great\": 550}, \"maximum_statistics\": {\"great\": 645}}',134.055,177655539,583900,NULL,'2023-03-03 17:20:17',1677864017,NULL),(1876230951,29042075,1,2381293,1,1,1,'A',1,0.965479,330,815174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 420, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 449, \"legacy_combo_increase\": 2}}',134.067,179215862,431104,NULL,'2023-06-04 07:37:16',1685864236,NULL),(1875484494,29042075,1,3812195,1,1,1,'A',1,0.91411,300,668758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 413}, \"maximum_statistics\": {\"great\": 489}}',134.812,178179716,347700,NULL,'2023-04-02 11:13:23',1680434003,NULL),(1876532883,29042075,1,3869344,1,1,1,'A',1,0.962193,322,826896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 491, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 529}}',135.835,179916283,546914,NULL,'2023-07-19 17:16:22',1689786982,NULL),(1875331945,29042075,1,3564521,1,1,1,'A',1,0.916974,230,647819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 17, \"great\": 695, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 813}}',135.871,177920988,580420,NULL,'2023-03-18 18:01:17',1679162477,NULL),(1875283198,29042075,1,3815622,1,1,1,'A',1,0.914032,186,662600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 422, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 506}}',135.963,177920815,399298,NULL,'2023-03-18 17:52:22',1679161942,NULL),(1875082785,29042075,1,3905518,1,1,1,'B',1,0.885659,294,611918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 3, \"great\": 401, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 516}}',136.933,177655490,407526,NULL,'2023-03-03 17:17:21',1677863841,NULL),(1876593385,29042075,1,2623731,1,1,1,'A',1,0.911972,252,646068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 12, \"great\": 480}, \"maximum_statistics\": {\"great\": 568}}',137.016,179915598,389340,NULL,'2023-07-19 16:27:54',1689784074,NULL),(1877142921,29042075,1,4261305,1,1,1,'A',1,0.931741,293,782796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 253, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 293}}',137.204,180596683,302842,NULL,'2023-09-02 13:36:29',1693661789,NULL),(1875508148,29042075,1,3142374,0,1,1,'B',1,0.887668,196,574111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 18, \"great\": 653}, \"maximum_statistics\": {\"great\": 819}}',137.508,178330172,512890,NULL,'2023-04-10 16:27:20',1681144040,NULL),(1876527917,29042075,1,4112207,1,1,1,'A',1,0.949438,214,746508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 565, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 623}}',137.548,179640184,584278,NULL,'2023-07-01 17:44:25',1688233465,NULL),(1875868522,29042075,1,3099612,1,1,1,'B',1,0.877558,315,575093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 49, \"great\": 1193, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1515}}',137.797,178676786,1136694,NULL,'2023-05-01 20:34:12',1682973252,NULL),(1877058239,29042075,1,4006190,1,1,1,'B',1,0.878196,328,563927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 28, \"great\": 590, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 743}}',137.874,180596842,511548,NULL,'2023-09-02 13:47:23',1693662443,NULL),(1875419265,29042075,1,1817662,1,1,1,'B',1,0.894148,179,599670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 16, \"great\": 474, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 581}}',138.6,178167016,399352,NULL,'2023-04-01 18:19:01',1680373141,NULL),(1875425606,29042075,1,3741101,1,1,1,'B',1,0.89295,373,686468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 303}, \"maximum_statistics\": {\"great\": 383}}',138.89,178166801,377210,NULL,'2023-04-01 18:04:35',1680372275,NULL),(1876515796,29042075,1,3838340,1,1,1,'A',1,0.923729,243,717892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 2, \"great\": 502, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 590}}',139.027,179640801,508020,NULL,'2023-07-01 18:36:46',1688236606,NULL),(1876531710,29042075,1,4181732,1,1,1,'A',1,0.931,452,756217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 434, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 500}}',139.348,179640213,543032,NULL,'2023-07-01 17:46:40',1688233600,NULL),(1876360973,29042075,1,4010927,1,1,1,'B',1,0.899884,329,627328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 14, \"great\": 701, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 859, \"legacy_combo_increase\": 1}}',139.817,179421839,688762,NULL,'2023-06-17 17:12:09',1687021929,NULL),(1875015181,29042075,1,1772049,0,1,1,'A',1,0.927875,307,701945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 10, \"great\": 888, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1026}}',140.141,177654459,839578,NULL,'2023-03-03 16:16:31',1677860191,NULL),(1875523444,29042075,1,2804252,1,1,1,'A',1,0.911996,154,628836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 16, \"great\": 751}, \"maximum_statistics\": {\"great\": 892}}',140.25,178328329,660636,NULL,'2023-04-10 14:32:01',1681137121,NULL),(1875294883,29042075,1,2882339,1,1,1,'A',1,0.922907,405,726333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 6, \"great\": 582, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 681}}',140.349,177921255,604410,NULL,'2023-03-18 18:17:31',1679163451,NULL),(1876417088,29042075,1,4085514,1,1,1,'A',1,0.951175,539,824692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 502, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 553}}',140.405,179640145,597700,NULL,'2023-07-01 17:41:21',1688233281,NULL),(1876787250,29042075,1,4222037,1,1,1,'S',1,0.952267,419,832073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 379, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 419}}',140.526,180099920,444080,NULL,'2023-07-31 12:11:36',1690805496,NULL),(1876401854,29042075,1,4139965,1,1,1,'B',1,0.89819,466,637456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 17, \"great\": 545, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 663}}',140.646,179422559,547474,NULL,'2023-06-17 17:58:40',1687024720,NULL),(1877130515,29042075,1,4095998,1,1,1,'A',1,0.929666,610,800146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 5, \"great\": 622, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 718}}',142.812,180597293,806937,NULL,'2023-09-02 14:17:00',1693664220,NULL),(1876617481,29042075,1,3042630,1,1,1,'A',1,0.943463,230,735911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 507, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 566}}',142.879,179915771,482638,NULL,'2023-07-19 16:39:53',1689784793,NULL),(1875978506,29042075,1,4005757,1,1,1,'A',1,0.959386,438,825175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 510, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 554}}',142.993,178866131,564166,NULL,'2023-05-13 16:15:26',1683994526,NULL),(1876526477,29042075,1,3944605,1,1,1,'A',1,0.917481,319,678603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 18, \"great\": 787, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 921}}',143.666,179640873,788632,NULL,'2023-07-01 18:43:04',1688236984,NULL),(1876587233,29042075,1,4128333,1,1,1,'A',1,0.934545,550,787653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 478, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 550}}',143.782,179915416,601510,NULL,'2023-07-19 16:15:36',1689783336,NULL),(1877079626,29042075,1,4035865,1,1,1,'A',1,0.912072,430,712761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 1, \"great\": 554, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 671}}',144.555,180596809,675920,NULL,'2023-09-02 13:45:09',1693662309,NULL),(1875288115,29042075,1,3500324,1,1,1,'A',1,0.917683,237,687763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 6, \"great\": 554, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 656}}',144.916,177922298,569554,NULL,'2023-03-18 19:26:39',1679167599,NULL),(1875059767,29042075,1,2016124,0,1,1,'S',1,0.972067,358,883507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 338, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 358}}',145.75,177656898,513250,NULL,'2023-03-03 18:49:26',1677869366,NULL),(1876385060,29042075,1,4096750,1,1,1,'A',1,0.941423,239,774284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',146.247,179421559,269128,NULL,'2023-06-17 16:51:07',1687020667,NULL),(1876681006,29042075,1,3780873,1,1,1,'S',1,0.951219,164,789841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',146.295,180100376,173166,NULL,'2023-07-31 12:46:24',1690807584,NULL),(1875995371,29042075,1,3466933,1,1,1,'S',1,0.965831,439,867557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 409}, \"maximum_statistics\": {\"great\": 439}}',146.686,178830094,462890,NULL,'2023-05-11 15:30:00',1683819000,NULL),(1876422951,29042075,1,166064,0,1,1,'A',1,0.938,271,739003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 444, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 500}}',146.97,179641033,462012,NULL,'2023-07-01 18:54:41',1688237681,NULL),(1876364543,29042075,1,4086908,1,1,1,'B',1,0.891403,217,607579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 18, \"great\": 710, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 884}}',147.046,179422267,634376,NULL,'2023-06-17 17:38:31',1687023511,NULL),(1877139140,29042075,1,128284,0,1,1,'A',1,0.917109,199,638093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 15, \"great\": 644, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 754}}',147.401,180596508,525338,NULL,'2023-09-02 13:24:23',1693661063,NULL),(1876782543,29042075,1,4074683,1,1,1,'A',1,0.930733,488,741979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 6, \"great\": 746, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 859}}',147.461,180100199,853012,NULL,'2023-07-31 12:32:24',1690806744,NULL),(1877069705,29042075,1,4020917,1,1,1,'B',1,0.891775,136,627034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 8, \"great\": 370}, \"maximum_statistics\": {\"great\": 462}}',147.809,180597326,309157,NULL,'2023-09-02 14:19:31',1693664371,NULL),(1876503144,29042075,1,3663816,1,1,1,'B',1,0.896907,224,618042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 15, \"great\": 631, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 776}}',147.847,179640770,615236,NULL,'2023-07-01 18:34:30',1688236470,NULL),(1875774732,29042075,1,3201380,1,1,1,'A',1,0.927254,488,845669,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 417}, \"maximum_statistics\": {\"great\": 488}}',148.756,178673917,535169,NULL,'2023-05-01 16:57:39',1682960259,NULL),(1876627932,29042075,1,4161708,1,1,1,'S',1,0.967347,490,870745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 458, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 490}}',149.126,179915322,514950,NULL,'2023-07-19 16:08:31',1689782911,NULL),(1875619349,29042075,1,3888486,1,1,1,'B',1,0.877193,120,564241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 221}, \"maximum_statistics\": {\"great\": 285}}',149.317,178330071,192968,NULL,'2023-04-10 16:20:25',1681143625,NULL),(1875920654,29042075,1,3560355,1,1,1,'A',1,0.937286,437,737656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 10, \"great\": 777, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 877}}',149.448,178865681,859784,NULL,'2023-05-13 15:48:09',1683992889,NULL),(1875846880,29042075,1,3896975,1,1,1,'A',1,0.945607,478,802897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 426, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 478}}',149.659,178676821,588404,NULL,'2023-05-01 20:36:30',1682973390,NULL),(1877113523,29042075,1,88705,0,1,1,'A',1,0.931689,362,732463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 458, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 527}}',149.731,180596657,515150,NULL,'2023-09-02 13:35:06',1693661706,NULL),(1876006589,29042075,1,3201381,1,1,1,'A',1,0.969357,625,861531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 629}, \"maximum_statistics\": {\"great\": 669}}',150.027,178831517,698788,NULL,'2023-05-11 17:09:06',1683824946,NULL),(1875977645,29042075,1,95421,0,1,1,'A',1,0.925447,332,707046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 429, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',150.568,178880300,489312,NULL,'2023-05-14 10:30:08',1684060208,NULL),(1875508336,29042075,1,3142378,1,1,1,'A',1,0.939706,356,765013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 601}, \"maximum_statistics\": {\"great\": 680}}',150.595,178329289,627340,NULL,'2023-04-10 15:30:15',1681140615,NULL),(1876387699,29042075,1,3841467,1,1,1,'A',1,0.94358,308,766289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 459, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 514}}',150.732,179422123,513366,NULL,'2023-06-17 17:28:55',1687022935,NULL),(1876786348,29042075,1,4216670,1,1,1,'A',1,0.950422,430,809875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 429, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 474}}',150.884,180100049,473120,NULL,'2023-07-31 12:21:05',1690806065,NULL),(1876495486,29042075,1,3822104,1,1,1,'A',1,0.910628,196,607402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 24, \"great\": 704, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 828}}',151.249,179640499,532122,NULL,'2023-07-01 18:10:43',1688235043,NULL),(1875992683,29042075,1,3828135,1,1,1,'A',1,0.915738,357,691932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 7, \"great\": 604}, \"maximum_statistics\": {\"great\": 718}}',152.095,178880266,616190,NULL,'2023-05-14 10:27:46',1684060066,NULL),(1876014334,29042075,1,2503292,1,1,1,'A',1,0.941964,560,799217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 495, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 560}}',152.526,178880108,638042,NULL,'2023-05-14 10:16:19',1684059379,NULL),(1875982229,29042075,1,3432873,1,1,1,'A',1,0.923513,194,685602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 306, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 353}}',152.933,178832681,244330,NULL,'2023-05-11 18:40:40',1683830440,NULL),(1875997765,29042075,1,409134,0,1,1,'A',1,0.935201,382,734985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 501, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 571}}',153.251,178830306,540566,NULL,'2023-05-11 15:43:50',1683819830,NULL),(1876401102,29042075,1,4115911,1,1,1,'A',1,0.928826,562,773197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 482, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 562}}',153.869,179422612,615340,NULL,'2023-06-17 18:02:45',1687024965,NULL),(1876407653,29042075,1,3947896,1,1,1,'S',1,0.962441,213,822073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 197, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 213}}',154.205,179640333,218802,NULL,'2023-07-01 17:56:56',1688234216,NULL),(1875570013,29042075,1,725277,0,1,1,'A',1,0.945554,329,758784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 495, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 551}}',154.224,178329220,504560,NULL,'2023-04-10 15:26:29',1681140389,NULL),(1875982245,29042075,1,1939224,0,1,1,'B',1,0.875339,141,555572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 283}, \"maximum_statistics\": {\"great\": 369}}',154.607,178879812,219336,NULL,'2023-05-14 09:56:30',1684058190,NULL),(1875569488,29042075,1,3540255,0,1,1,'A',1,0.94582,230,755963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 580, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 646}}',155.07,178328521,601412,NULL,'2023-04-10 14:44:53',1681137893,NULL),(1875569767,29042075,1,3540256,1,1,1,'A',1,0.903509,287,625620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 17, \"great\": 707, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 855}}',155.361,178328468,653672,NULL,'2023-04-10 14:40:43',1681137643,NULL),(1876623866,29042075,1,2701569,1,1,1,'A',1,0.921329,572,756514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 482, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 572, \"legacy_combo_increase\": 1}}',155.557,179915680,614010,NULL,'2023-07-19 16:32:47',1689784367,NULL),(1875098923,29042075,1,3912524,1,1,1,'S',1,0.968421,285,874125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 267}, \"maximum_statistics\": {\"great\": 285}}',158.924,177655723,296470,NULL,'2023-03-03 17:31:12',1677864672,NULL),(1875928168,29042075,1,673068,0,1,1,'A',1,0.960432,262,838997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 258, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 278}}',158.976,178879962,275698,NULL,'2023-05-14 10:07:04',1684058824,NULL),(1875962322,29042075,1,280717,0,1,1,'A',1,0.957557,283,788516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 445, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 1}}',160.152,178866190,450406,NULL,'2023-05-13 16:18:45',1683994725,NULL),(1875816894,29042075,1,3563795,1,1,1,'A',1,0.947122,747,781500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 668, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 747}}',160.228,178774796,744470,NULL,'2023-05-07 21:56:09',1683496569,NULL),(1876402463,29042075,1,4147346,1,1,1,'A',1,0.958136,320,827120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 581, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 633}}',161.144,179421713,685420,NULL,'2023-06-17 17:03:10',1687021390,NULL),(1875622812,29042075,1,406756,0,1,1,'A',1,0.931677,334,680950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 15, \"great\": 710}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',161.146,178328260,646184,NULL,'2023-04-10 14:27:55',1681136875,NULL),(1876762567,29042075,1,4181948,1,1,1,'A',1,0.913696,337,685909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 447, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 533}}',161.147,180100115,451250,NULL,'2023-07-31 12:26:00',1690806360,NULL),(1875584456,29042075,1,278000,0,1,1,'A',1,0.941683,300,737548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 467, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 523}}',161.206,178329740,438302,NULL,'2023-04-10 15:58:04',1681142284,NULL),(1876316737,29042075,1,3766172,1,1,1,'A',1,0.950669,445,767184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 545, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 598}}',161.465,179422169,566688,NULL,'2023-06-17 17:31:36',1687023096,NULL),(1875560868,29042075,1,3286087,1,1,1,'A',1,0.921667,541,721963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 9, \"great\": 768, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 900}}',161.684,178328893,840840,NULL,'2023-04-10 15:07:53',1681139273,NULL),(1875536909,29042075,1,3222399,1,1,1,'A',1,0.90625,181,605408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 25, \"great\": 792}, \"maximum_statistics\": {\"great\": 944}}',162.79,178328574,593982,NULL,'2023-04-10 14:48:06',1681138086,NULL),(1877169819,29042075,1,4222034,1,1,1,'A',1,0.930723,423,755212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 434}, \"maximum_statistics\": {\"great\": 498}}',163.037,180596952,479880,NULL,'2023-09-02 13:54:54',1693662894,NULL),(1876453808,29042075,1,3786375,1,1,1,'A',1,0.928571,238,734301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 238}}',163.191,179640506,207240,NULL,'2023-07-01 18:11:32',1688235092,NULL),(1876461407,29042075,1,3990918,1,1,1,'A',1,0.943473,323,747753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 770, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 858}}',163.212,179640909,789442,NULL,'2023-07-01 18:45:48',1688237148,NULL),(1876297373,29042075,1,2503987,1,1,1,'S',1,0.961856,485,849151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 448, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 485}}',163.38,179422432,534210,NULL,'2023-06-17 17:49:19',1687024159,NULL),(1876075849,29042075,1,1583308,1,1,1,'A',1,0.939279,358,777536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 465}, \"maximum_statistics\": {\"great\": 527}}',164.528,179189956,514780,NULL,'2023-06-02 17:58:32',1685728712,NULL),(1876400829,29042075,1,4111716,1,1,1,'A',1,0.939252,749,799911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 658, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 749}}',164.571,179421681,903288,NULL,'2023-06-17 17:00:38',1687021238,NULL),(1875569418,29042075,1,240260,0,1,1,'A',1,0.940436,340,746495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 529, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 596}}',165.282,178329630,528586,NULL,'2023-04-10 15:51:00',1681141860,NULL),(1877168930,29042075,1,4216667,1,1,1,'A',1,0.925651,319,728854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 460, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 538}}',166.154,180597056,489138,NULL,'2023-09-02 14:02:12',1693663332,NULL),(1875086501,29042075,1,3974298,1,1,1,'A',1,0.928682,398,727953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 5, \"great\": 558, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 645}}',166.45,177654853,577480,NULL,'2023-03-03 16:39:39',1677861579,NULL),(1876509818,29042075,1,119491,0,1,1,'A',1,0.950502,268,787999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 630, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 697}}',166.66,179641281,695386,NULL,'2023-07-01 19:12:26',1688238746,NULL),(1876000487,29042075,1,3182531,1,1,1,'A',1,0.964113,487,813522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 962, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1031}}',167.237,178832628,1016462,NULL,'2023-05-11 18:35:33',1683830133,NULL),(1875590623,29042075,1,4029951,1,1,1,'A',1,0.91458,532,709270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 2, \"great\": 565}, \"maximum_statistics\": {\"great\": 679}}',167.737,178329417,662684,NULL,'2023-04-10 15:37:17',1681141037,NULL),(1876523704,29042075,1,4054524,1,1,1,'A',1,0.915138,218,705964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 181}, \"maximum_statistics\": {\"great\": 218}}',168.001,179640114,199780,NULL,'2023-07-01 17:39:01',1688233141,NULL),(1876696612,29042075,1,4020917,1,1,1,'A',1,0.963203,303,828564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 429}, \"maximum_statistics\": {\"great\": 462}}',169.273,180100245,437418,NULL,'2023-07-31 12:35:58',1690806958,NULL),(1876526273,29042075,1,3946202,1,1,1,'A',1,0.907407,288,685882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 246}, \"maximum_statistics\": {\"great\": 297}}',169.726,179640349,287158,NULL,'2023-07-01 17:58:11',1688234291,NULL),(1877113680,29042075,1,89251,1,1,1,'A',1,0.949757,617,825302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 555, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',169.882,180596473,669094,NULL,'2023-09-02 13:21:30',1693660890,NULL),(1875511088,29042075,1,3816509,1,1,1,'A',1,0.923927,451,738622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 1, \"great\": 653}, \"maximum_statistics\": {\"great\": 769}}',170.346,178328385,789346,NULL,'2023-04-10 14:35:53',1681137353,NULL),(1875961438,29042075,1,279274,1,1,1,'A',1,0.960526,548,842210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 526, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 570}}',170.947,178880219,620126,NULL,'2023-05-14 10:24:02',1684059842,NULL),(1876785989,29042075,1,4215360,1,1,1,'S',1,0.952614,306,820225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 277, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 306}}',171.717,180100080,344376,NULL,'2023-07-31 12:23:22',1690806202,NULL),(1876407323,29042075,1,3171256,1,1,1,'A',1,0.923381,486,720496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 4, \"great\": 540, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 633}}',173.939,179641130,586590,NULL,'2023-07-01 19:01:06',1688238066,NULL),(1877163843,29042075,1,4119383,1,1,1,'A',1,0.92427,269,698744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 471, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 548}}',174.343,180597196,473394,NULL,'2023-09-02 14:10:54',1693663854,NULL),(1876411842,29042075,1,3949432,1,1,1,'A',1,0.941366,301,770016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 3, \"great\": 688, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 776}}',174.65,179640386,769048,NULL,'2023-07-01 18:01:27',1688234487,NULL),(1876511465,29042075,1,1666641,0,1,1,'A',1,0.964912,385,835784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 478, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 513}}',175.169,179641080,510362,NULL,'2023-07-01 18:58:14',1688237894,NULL),(1876447243,29042075,1,3276087,1,1,1,'A',1,0.945604,335,786632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 3, \"great\": 814, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 910}}',175.997,179640659,974064,NULL,'2023-07-01 18:25:24',1688235924,NULL),(1876324996,29042075,1,3895709,1,1,1,'A',1,0.929565,358,729109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 504, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 575}}',177.155,179422707,596276,NULL,'2023-06-17 18:09:35',1687025375,NULL),(1877169775,29042075,1,4220307,1,1,1,'S',1,0.955914,465,833489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 424, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 465}}',177.472,180596994,531150,NULL,'2023-09-02 13:58:20',1693663100,NULL),(1875623039,29042075,1,3615139,1,1,1,'A',1,0.943169,569,770762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 4, \"great\": 815, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 915}}',177.887,178327813,983762,NULL,'2023-04-10 13:55:17',1681134917,NULL),(1876513890,29042075,1,4046319,1,1,1,'S',1,0.955959,772,839479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 704, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 772}}',178.22,179640453,929060,NULL,'2023-07-01 18:06:28',1688234788,NULL),(1876610984,29042075,1,3927787,1,1,1,'A',1,0.945091,393,769207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 538, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 601}}',180.403,179916296,561254,NULL,'2023-07-19 17:18:08',1689787088,NULL),(1875916085,29042075,1,3554764,1,1,1,'S',1,0.954106,207,795734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 188, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 207}}',180.59,178830149,207640,NULL,'2023-05-11 15:33:34',1683819214,NULL),(1875918951,29042075,1,1132153,1,1,1,'A',1,0.947464,756,797615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 746, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 828}}',180.977,178880047,893502,NULL,'2023-05-14 10:12:44',1684059164,NULL),(1876742329,29042075,1,3684606,1,1,1,'A',1,0.952614,340,812390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 556, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 612}}',181.336,180100462,621742,NULL,'2023-07-31 12:53:00',1690807980,NULL),(1876420127,29042075,1,2807614,1,1,1,'S',1,0.956997,686,844515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 627, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 686}}',184.054,179641205,797486,NULL,'2023-07-01 19:06:51',1688238411,NULL),(1876310551,29042075,1,3963615,1,1,1,'A',1,0.945141,235,771725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 570, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 638}}',184.423,179421979,670772,NULL,'2023-06-17 17:19:51',1687022391,NULL),(1876431542,29042075,1,3541769,1,1,1,'A',1,0.921084,501,740619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 3, \"great\": 718}, \"maximum_statistics\": {\"great\": 849}}',184.558,179640542,777320,NULL,'2023-07-01 18:14:54',1688235294,NULL),(1876323332,29042075,1,1777908,1,1,1,'A',1,0.904313,620,697768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 2, \"great\": 602, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 742}}',185.447,179422648,716520,NULL,'2023-06-17 18:05:19',1687025119,NULL),(1876434119,29042075,1,497455,0,1,1,'S',1,0.963389,478,856397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 443, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',186.151,179641153,523160,NULL,'2023-07-01 19:03:15',1688238195,NULL),(1875508837,29042075,1,3901035,1,1,1,'A',1,0.932961,312,758704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 358}}',187.508,178330101,339922,NULL,'2023-04-10 16:22:23',1681143743,NULL),(1876399640,29042075,1,4103584,1,1,1,'A',1,0.936494,502,774691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 489, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 559}}',187.533,179421588,550890,NULL,'2023-06-17 16:54:07',1687020847,NULL),(1877071543,29042075,1,3201382,1,1,1,'A',1,0.948778,626,798156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 2, \"great\": 773}, \"maximum_statistics\": {\"great\": 859}}',196.882,180596579,858872,NULL,'2023-09-02 13:29:47',1693661387,NULL),(1876283012,29042075,1,3700564,1,1,1,'A',1,0.961779,751,839063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 738, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 798}}',203.076,179422220,949472,NULL,'2023-06-17 17:35:30',1687023330,NULL),(1876380105,29042075,1,3835448,1,1,1,'S',1,0.950949,632,828709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 570, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 632}}',209.027,179422080,687200,NULL,'2023-06-17 17:25:48',1687022748,NULL),(1875967979,29042075,1,1654895,1,1,1,'S',1,0.973373,507,886723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 480, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 507}}',227.315,178880388,554320,NULL,'2023-05-14 10:36:00',1684060560,NULL),(1871790287,29042765,1,3276207,1,1,1,'S',1,0.962963,54,734061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 50}, \"maximum_statistics\": {\"great\": 54}}',17.3249,172709474,31920,NULL,'2022-06-18 09:43:08',1655545388,NULL),(1871429136,29042765,1,2432719,1,1,1,'S',1,0.984848,33,877972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 33}}',18.0101,172321720,12246,NULL,'2022-06-01 18:37:35',1654108655,NULL),(1870160952,29042765,1,1774604,0,1,1,'B',1,0.809456,67,358481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 38, \"great\": 254}, \"maximum_statistics\": {\"great\": 349}}',18.8221,170349156,114907,NULL,'2022-03-09 17:48:11',1646848091,NULL),(1872706248,29042765,1,2432720,0,1,1,'C',1,0.797872,22,319369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 66}, \"maximum_statistics\": {\"great\": 94}}',19.8674,174120377,23820,NULL,'2022-08-23 08:30:19',1661243419,NULL),(1872362903,29042765,1,3276206,1,1,1,'A',1,0.925743,101,703388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 86}, \"maximum_statistics\": {\"great\": 101}}',21.513,173552132,67234,NULL,'2022-07-26 10:26:05',1658831165,NULL),(1871698850,29042765,1,3314767,0,1,1,'A',1,0.906393,116,580373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 181}, \"maximum_statistics\": {\"great\": 219}}',23.0837,172709301,127606,NULL,'2022-06-18 09:29:08',1655544548,NULL),(1870235591,29042765,1,2432722,1,1,1,'S',1,0.955357,56,806790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 51}, \"maximum_statistics\": {\"great\": 56}}',25.6999,170328867,26210,NULL,'2022-03-08 18:36:44',1646764604,NULL),(1871470402,29042765,1,2037400,0,1,1,'A',1,0.904858,109,571541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 207}, \"maximum_statistics\": {\"great\": 247}}',26.447,172334120,152977,NULL,'2022-06-02 09:35:57',1654162557,NULL),(1871496762,29042765,1,3276208,1,1,1,'A',1,0.909449,83,598866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 127}}',26.5917,172334032,66646,NULL,'2022-06-02 09:30:10',1654162210,NULL),(1872408112,29042765,1,3350935,1,1,1,'A',1,0.94898,63,656178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 134}, \"maximum_statistics\": {\"great\": 147}}',28.8309,173540792,70405,NULL,'2022-07-25 19:26:40',1658777200,NULL),(1872355533,29042765,1,2014323,0,1,1,'A',1,0.96347,155,767455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 204}, \"maximum_statistics\": {\"great\": 219}}',35.5337,173600646,169097,NULL,'2022-07-28 17:48:19',1659030499,NULL),(1875841052,29044734,1,2051068,0,1,1,'D',1,0.671875,23,172017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 41, \"great\": 96}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',13.5139,178665594,38522,NULL,'2023-05-01 05:41:46',1682919706,NULL),(1872726553,29047682,1,1837012,0,1,1,'D',1,0.514451,17,32896,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 65, \"great\": 70}, \"maximum_statistics\": {\"great\": 173}}',6.37656,174205423,29682,NULL,'2022-08-27 20:33:05',1661632385,NULL),(1870086376,29053024,1,1966484,0,1,1,'C',1,0.711618,56,219607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 23, \"great\": 125}, \"maximum_statistics\": {\"great\": 241}}',11.7735,170229840,66212,NULL,'2022-03-04 16:01:02',1646409662,NULL),(3728452952,29055026,1,1774604,0,1,1,'C',1,0.775072,55,311471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 28, \"great\": 220, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',15.1346,185901499,113105,NULL,'2024-10-23 07:36:27',1729668987,NULL),(1870087720,29055026,1,1966484,0,1,1,'C',1,0.771784,58,327020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 24, \"great\": 155, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 241}}',15.3459,170254499,98812,NULL,'2022-03-05 14:39:33',1646491173,NULL),(1870022852,29055026,1,1774604,0,1,1,'B',1,0.809456,68,370378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 23, \"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',17.521,170254796,129047,NULL,'2022-03-05 14:52:10',1646491930,NULL),(3728464561,29055026,1,1920739,0,1,1,'B',1,0.848077,108,469912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',19.7331,185901541,132885,NULL,'2024-10-23 07:41:26',1729669286,NULL),(1870047860,29055026,1,2073781,0,1,1,'B',1,0.867133,60,468111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 223, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 286}}',24.1206,170254916,114996,NULL,'2022-03-05 14:57:45',1646492265,NULL),(1875218244,29061593,1,2666890,1,1,1,'C',1,0.709184,42,257629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 34, \"great\": 116}, \"maximum_statistics\": {\"great\": 196}}',15.65,177860553,62676,NULL,'2023-03-15 08:26:17',1678868777,NULL),(1872038804,29062408,1,2073781,0,1,1,'A',1,0.933566,85,623239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 257}, \"maximum_statistics\": {\"great\": 286}}',34.2665,172961493,143311,NULL,'2022-06-29 06:59:50',1656485990,NULL),(1872014753,29062408,1,3068729,0,1,1,'A',1,0.928423,159,645219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 428}, \"maximum_statistics\": {\"great\": 482}}',49.7102,172956513,308696,NULL,'2022-06-29 00:26:33',1656462393,NULL),(1872590403,29063053,1,2004667,0,1,1,'B',1,0.872727,49,462977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 15, \"great\": 138}, \"maximum_statistics\": {\"great\": 165}}',22.2821,174071468,56103,NULL,'2022-08-20 17:59:57',1661018397,NULL),(1872923938,29066276,1,3618045,0,1,1,'A',1,0.936047,80,697934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 86}}',24.9726,174292624,44104,NULL,'2022-09-01 14:48:36',1662043716,NULL),(2670067048,29076999,1,430804,1,1,1,'B',1,0.899733,269,600034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 107, \"great\": 1602, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1870}}',NULL,183534812,1316138,NULL,'2024-04-14 06:29:41',1713076181,NULL),(1872843072,29076999,1,461360,1,1,1,'A',1,0.97509,907,830478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 1323}, \"maximum_statistics\": {\"great\": 1385}}',NULL,174332505,1373556,NULL,'2022-09-03 15:42:35',1662219755,NULL),(2253974437,29076999,1,514465,1,1,1,'B',1,0.895455,321,619032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 76, \"great\": 946}, \"maximum_statistics\": {\"great\": 1100}}',NULL,182517401,802140,NULL,'2024-01-24 11:49:57',1706096997,NULL),(1873912363,29076999,1,744165,1,1,1,'B',1,0.888199,284,579701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 53, \"great\": 928}, \"maximum_statistics\": {\"great\": 1127}}',NULL,175962064,784050,NULL,'2022-11-30 09:10:45',1669799445,NULL),(1878492574,29076999,1,778456,1,1,1,'A',1,0.910337,332,652107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 60, \"great\": 1767}, \"maximum_statistics\": {\"great\": 2080}}',NULL,182400850,1728938,NULL,'2024-01-15 11:57:56',1705319876,NULL),(1877000645,29076999,1,800534,1,1,1,'A',1,0.947154,245,732261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 338}, \"maximum_statistics\": {\"great\": 369}}',NULL,180408786,277610,NULL,'2023-08-20 15:48:42',1692546522,NULL),(1872546656,29076999,1,801015,1,1,1,'B',1,0.84273,87,439589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 12, \"great\": 243}, \"maximum_statistics\": {\"great\": 337}}',NULL,173831081,152220,NULL,'2022-08-08 15:23:09',1659972189,NULL),(1870009420,29076999,1,801374,0,1,1,'C',1,0.75,71,396783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 51}, \"maximum_statistics\": {\"great\": 84}}',NULL,170274278,34410,NULL,'2022-03-06 08:22:12',1646554932,NULL),(3447746267,29076999,1,851490,1,1,1,'B',1,0.894771,211,570121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 126, \"great\": 1953}, \"maximum_statistics\": {\"great\": 2314}}',NULL,185275483,1401936,NULL,'2024-09-02 14:28:30',1725287310,NULL),(1874071968,29076999,1,927213,1,1,1,'B',1,0.888289,255,591809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 64, \"great\": 999}, \"maximum_statistics\": {\"great\": 1204}}',NULL,176032144,896296,NULL,'2022-12-04 04:10:51',1670127051,NULL),(3447783150,29076999,1,1019139,1,1,1,'A',1,0.9799,1007,889459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 1149}, \"maximum_statistics\": {\"great\": 1194}}',NULL,185275562,1273180,NULL,'2024-09-02 14:35:27',1725287727,NULL),(3365695553,29076999,1,1154495,1,1,1,'B',1,0.895147,451,627951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 57, \"great\": 920}, \"maximum_statistics\": {\"great\": 1092}}',NULL,185096850,854888,NULL,'2024-08-19 16:06:22',1724083582,NULL),(1875450405,29076999,1,1267861,1,1,1,'A',1,0.904806,226,643784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 456}, \"maximum_statistics\": {\"great\": 541}}',NULL,178185188,424304,NULL,'2023-04-02 16:30:56',1680453056,NULL),(1876997970,29076999,1,1280616,1,1,1,'B',1,0.849609,134,472625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 50, \"great\": 587}, \"maximum_statistics\": {\"great\": 768}}',NULL,180335936,391658,NULL,'2023-08-15 14:53:19',1692111199,NULL),(1875856745,29076999,1,1316502,1,1,1,'B',1,0.802367,208,392731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 66, \"great\": 577}, \"maximum_statistics\": {\"great\": 845}}',NULL,178760850,409356,NULL,'2023-05-07 04:54:50',1683435290,NULL),(3670903132,29076999,1,1317646,1,1,1,'B',1,0.884713,388,589258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 59, \"great\": 663}, \"maximum_statistics\": {\"great\": 785}}',NULL,185752674,559736,NULL,'2024-10-12 17:49:58',1728755398,NULL),(3549396353,29076999,1,1317646,1,1,1,'A',1,0.912102,385,656818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 49, \"great\": 696}, \"maximum_statistics\": {\"great\": 785}}',NULL,185485401,604264,NULL,'2024-09-20 14:06:47',1726841207,NULL),(2655137063,29076999,1,1336655,1,1,1,'B',1,0.859954,108,470050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 72, \"great\": 694}, \"maximum_statistics\": {\"great\": 864}}',NULL,183501101,391642,NULL,'2024-04-11 14:46:17',1712846777,NULL),(1873119794,29076999,1,1350126,1,1,1,'A',1,0.944336,280,749765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 29, \"great\": 1394}, \"maximum_statistics\": {\"great\": 1536}}',NULL,174672326,1367282,NULL,'2022-09-22 15:45:38',1663861538,NULL),(1873279150,29076999,1,1515487,1,1,1,'B',1,0.893401,827,629188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 86, \"great\": 1326, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1576}}',NULL,175015960,1533464,NULL,'2022-10-10 05:47:13',1665380833,NULL),(1871050059,29076999,1,1529757,1,1,1,'C',1,0.720866,136,225234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 313, \"miss\": 95, \"great\": 493}, \"maximum_statistics\": {\"great\": 901}}',NULL,171694006,301723,NULL,'2022-05-06 16:09:21',1651853361,NULL),(1871162707,29076999,1,1529759,1,1,1,'A',1,0.973684,99,908645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 163}, \"maximum_statistics\": {\"great\": 171}}',NULL,171878679,341606,NULL,'2022-05-14 08:57:57',1652518677,NULL),(1877711162,29076999,1,1584305,1,1,1,'A',1,0.976073,1171,873523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 1369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1421}}',NULL,181395886,1516884,NULL,'2023-10-30 13:00:24',1698670824,NULL),(1873241429,29076999,1,1740681,1,1,1,'B',1,0.814019,162,439541,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 72, \"great\": 408}, \"maximum_statistics\": {\"great\": 535}}',NULL,175015309,285789,NULL,'2022-10-10 04:38:12',1665376692,NULL),(1874725670,29076999,1,1740681,1,1,1,'A',1,0.900935,392,655220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 17, \"great\": 446, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 535}}',NULL,176966814,466886,NULL,'2023-01-23 11:07:00',1674472020,NULL),(2667764209,29076999,1,1745206,1,1,1,'A',1,0.966248,402,826965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 597, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 637}}',NULL,183529196,604488,NULL,'2024-04-13 19:40:02',1713037202,NULL),(3670724732,29076999,1,1745207,1,1,1,'B',1,0.860164,181,484412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 55, \"great\": 583}, \"maximum_statistics\": {\"great\": 733}}',NULL,185752254,359952,NULL,'2024-10-12 17:18:56',1728753536,NULL),(3670753032,29076999,1,1745350,1,1,1,'B',1,0.841139,116,437155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 72, \"great\": 611}, \"maximum_statistics\": {\"great\": 790}}',NULL,185752311,334588,NULL,'2024-10-12 17:23:51',1728753831,NULL),(3670715935,29076999,1,1745350,1,1,1,'B',1,0.843038,123,468437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 74, \"great\": 616}, \"maximum_statistics\": {\"great\": 790}}',NULL,185752228,407544,NULL,'2024-10-12 17:17:24',1728753444,NULL),(1877028682,29076999,1,1766838,1,1,1,'A',1,0.97925,375,852061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 1449, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1494}}',NULL,180407359,1526850,NULL,'2023-08-20 13:57:11',1692539831,NULL),(3447227875,29076999,1,1806259,1,1,1,'A',1,0.955344,701,784221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 34, \"great\": 1951}, \"maximum_statistics\": {\"great\": 2105}}',NULL,185274217,1929528,NULL,'2024-09-02 12:45:43',1725281143,NULL),(1871237710,29076999,1,1869191,1,1,1,'A',1,0.913156,664,710621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 29, \"great\": 990}, \"maximum_statistics\": {\"great\": 1163}}',NULL,171878856,983390,NULL,'2022-05-14 09:07:08',1652519228,NULL),(2854597199,29076999,1,1885605,1,1,1,'A',1,0.943069,356,710316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 74, \"great\": 2043, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2222}}',NULL,183966184,1693108,NULL,'2024-05-19 04:34:34',1716093274,NULL),(2668045701,29076999,1,2036843,1,1,1,'A',1,0.964122,828,823499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 41, \"great\": 1658, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1742}}',NULL,183529825,1873654,NULL,'2024-04-13 20:37:07',1713040627,NULL),(3670541610,29076999,1,2053465,1,1,1,'B',1,0.859345,212,512271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 61, \"great\": 807}, \"maximum_statistics\": {\"great\": 1038}}',NULL,185751762,618902,NULL,'2024-10-12 16:46:41',1728751601,NULL),(3259650857,29076999,1,2158937,1,1,1,'A',1,0.967383,998,846714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 1182}, \"maximum_statistics\": {\"great\": 1257, \"legacy_combo_increase\": 1}}',NULL,184868075,1380424,NULL,'2024-08-01 17:14:18',1722532458,NULL),(1875261389,29076999,1,2158938,1,1,1,'A',1,0.961838,612,822726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 1206}, \"maximum_statistics\": {\"great\": 1284, \"legacy_combo_increase\": 1}}',NULL,178056062,1351118,NULL,'2023-03-26 12:51:59',1679835119,NULL),(3365431424,29076999,1,2264803,1,1,1,'A',1,0.961806,336,797003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 544}, \"maximum_statistics\": {\"great\": 576}}',NULL,185096275,568394,NULL,'2024-08-19 15:14:51',1724080491,NULL),(1873210788,29076999,1,2310711,1,1,1,'B',1,0.852638,192,514237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 70, \"great\": 618, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777}}',NULL,175015643,500690,NULL,'2022-10-10 05:14:17',1665378857,NULL),(2667815743,29076999,1,2446551,1,1,1,'A',1,0.946717,459,761270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 852}, \"maximum_statistics\": {\"great\": 929}}',NULL,183529302,861156,NULL,'2024-04-13 19:50:15',1713037815,NULL),(3670808620,29076999,1,2446551,1,1,1,'A',1,0.956405,446,785474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 860}, \"maximum_statistics\": {\"great\": 929}}',NULL,185752454,871342,NULL,'2024-10-12 17:33:38',1728754418,NULL),(2253946229,29076999,1,2537392,1,1,1,'B',1,0.886979,277,566749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 84, \"great\": 1142}, \"maximum_statistics\": {\"great\": 1367}}',NULL,182516812,882608,NULL,'2024-01-24 10:41:23',1706092883,NULL),(1876793641,29076999,1,2537393,1,1,1,'A',1,0.952451,650,741583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 29, \"great\": 1266}, \"maximum_statistics\": {\"great\": 1367}}',NULL,180289191,1106907,NULL,'2023-08-12 15:34:50',1691854490,NULL),(1873126362,29076999,1,2562022,1,1,1,'B',1,0.846667,235,540160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 27, \"great\": 287, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 375}}',NULL,174683063,332232,NULL,'2022-09-23 07:32:39',1663918359,NULL),(3448063253,29076999,1,2564659,1,1,1,'A',1,0.976519,554,863508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 700}, \"maximum_statistics\": {\"great\": 724}}',NULL,185276192,760948,NULL,'2024-09-02 15:27:49',1725290869,NULL),(1873003914,29076999,1,2582330,1,1,1,'B',1,0.852657,115,455918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 93, \"great\": 1115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1449}}',NULL,174651553,654872,NULL,'2022-09-21 10:17:52',1663755472,NULL),(3488836286,29076999,1,2598380,1,1,1,'A',1,0.968515,750,826099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 25, \"great\": 1647}, \"maximum_statistics\": {\"great\": 1731}}',NULL,185359386,1702540,NULL,'2024-09-09 16:00:56',1725897656,NULL),(1877809722,29076999,1,2643612,1,1,1,'B',1,0.892212,231,610257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 15, \"great\": 710, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 886}}',NULL,181407820,690758,NULL,'2023-10-31 13:05:17',1698757517,NULL),(1877450894,29076999,1,2781967,1,1,1,'B',1,0.871032,208,527998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 52, \"great\": 800, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1008}}',NULL,181030779,645050,NULL,'2023-10-02 10:27:26',1696242446,NULL),(3448028568,29076999,1,2788245,1,1,1,'A',1,0.909427,198,620019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 75, \"great\": 1734}, \"maximum_statistics\": {\"great\": 2026}}',NULL,185276117,1348492,NULL,'2024-09-02 15:21:22',1725290482,NULL),(3365454968,29076999,1,2926684,1,1,1,'C',1,0.701074,89,223114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 113, \"great\": 450}, \"maximum_statistics\": {\"great\": 838}}',NULL,185096328,266592,NULL,'2024-08-19 15:19:25',1724080765,NULL),(3670635388,29076999,1,2926684,1,1,1,'C',1,0.727924,64,248940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 117, \"great\": 499}, \"maximum_statistics\": {\"great\": 838}}',NULL,185752043,263530,NULL,'2024-10-12 17:02:59',1728752579,NULL),(1870226937,29076999,1,3046792,1,1,1,'D',1,0.694631,79,213926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 60, \"great\": 292}, \"maximum_statistics\": {\"great\": 596}}',NULL,170300029,165646,NULL,'2022-03-07 11:18:55',1646651935,NULL),(3763484398,29076999,1,3695642,1,1,1,'A',1,0.91713,546,678055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 91, \"great\": 1742}, \"maximum_statistics\": {\"great\": 1979}}',NULL,185989814,1743464,NULL,'2024-10-29 15:10:05',1730214605,NULL),(3447285792,29076999,1,3695642,1,1,1,'A',1,0.92193,886,722200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 67, \"great\": 1737}, \"maximum_statistics\": {\"great\": 1979}}',NULL,185274353,2019732,NULL,'2024-09-02 12:57:59',1725281879,NULL),(3309215919,29076999,1,4049810,1,1,1,'B',1,0.809164,157,383109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 94, \"great\": 708, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 993, \"legacy_combo_increase\": 131}}',NULL,184975904,440174,NULL,'2024-08-10 03:30:44',1723260644,NULL),(1877630021,29076999,1,1949372,0,1,1,'C',1,0.791667,44,355044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 61}, \"maximum_statistics\": {\"great\": 96}}',14.1494,181279189,29656,NULL,'2023-10-21 12:05:59',1697889959,NULL),(1877668698,29076999,1,2272348,0,1,1,'C',1,0.793478,39,344078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 90}, \"maximum_statistics\": {\"great\": 138}}',17.6704,181279068,42834,NULL,'2023-10-21 11:53:53',1697889233,NULL),(1876933004,29076999,1,2039076,1,1,1,'A',1,0.936567,133,749421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 118, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 134}}',37.3698,180334448,134534,NULL,'2023-08-15 13:00:27',1692104427,NULL),(1877606463,29076999,1,2409333,0,1,1,'A',1,0.903974,96,558376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 383, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',38.9983,181329639,249330,NULL,'2023-10-25 10:02:01',1698228121,NULL),(1871034805,29076999,1,19402,1,1,1,'C',1,0.771186,165,400470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 143}, \"maximum_statistics\": {\"great\": 236}}',43.8904,171693509,190068,NULL,'2022-05-06 15:44:27',1651851867,NULL),(1870181969,29076999,1,1205930,0,1,1,'B',1,0.882143,60,482223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 115}, \"maximum_statistics\": {\"great\": 140}}',45.212,170301419,59392,NULL,'2022-03-07 12:53:19',1646657599,NULL),(1876937164,29076999,1,33573,0,1,1,'A',1,0.902123,228,631096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 350}, \"maximum_statistics\": {\"great\": 424}}',54.3066,180334185,278802,NULL,'2023-08-15 12:39:51',1692103191,NULL),(1876161402,29076999,1,485614,0,1,1,'X',1,1,109,932480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',61.2496,179294251,85220,NULL,'2023-06-09 12:51:12',1686315072,NULL),(2667927756,29076999,1,4375575,1,1,1,'B',1,0.807413,84,370528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 66, \"great\": 489}, \"maximum_statistics\": {\"great\": 688}}',68.8818,183529554,252544,NULL,'2024-04-13 20:12:44',1713039164,NULL),(1876965295,29076999,1,61178,0,1,1,'B',1,0.849745,206,484330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 34, \"great\": 446}, \"maximum_statistics\": {\"great\": 589}}',71.8949,180334212,329100,NULL,'2023-08-15 12:41:52',1692103312,NULL),(1870206322,29076999,1,2381294,0,1,1,'B',1,0.835165,197,462675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 34, \"great\": 400, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 546}}',74.0491,170412459,316928,NULL,'2022-03-12 13:52:02',1647093122,NULL),(1870180687,29076999,1,52862,1,1,1,'C',1,0.792017,143,369395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 51, \"great\": 468}, \"maximum_statistics\": {\"great\": 714}}',77.5494,170312879,319270,NULL,'2022-03-08 00:41:31',1646700091,NULL),(1870155111,29076999,1,36077,1,1,1,'B',1,0.850239,428,476228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 384, \"miss\": 59, \"great\": 1233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1676, \"legacy_combo_increase\": 1}}',83.3165,170412796,1071576,NULL,'2022-03-12 14:05:51',1647093951,NULL),(1870790968,29076999,1,31488,1,1,1,'B',1,0.88055,466,540233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 283, \"miss\": 28, \"great\": 1108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1419}}',83.4195,171396333,1149856,NULL,'2022-04-23 15:08:57',1650726537,NULL),(1871060436,29076999,1,2357511,0,1,1,'C',1,0.799513,222,400515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 54, \"great\": 423}, \"maximum_statistics\": {\"great\": 616, \"legacy_combo_increase\": 5}}',84.1107,171693783,337170,NULL,'2022-05-06 15:57:49',1651852669,NULL),(3542712928,29076999,1,678445,0,1,1,'C',1,0.792373,98,471750,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',87.999,185471108,115230,NULL,'2024-09-19 08:29:13',1726734553,NULL),(2355643496,29076999,1,3044475,1,1,1,'B',1,0.825285,155,424929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 560, \"miss\": 165, \"great\": 1822}, \"maximum_statistics\": {\"great\": 2547}}',88.0551,182813758,1304828,NULL,'2024-02-16 15:35:02',1708097702,NULL),(1876248894,29076999,1,1949375,1,1,1,'S',1,0.994898,196,940604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 194}, \"maximum_statistics\": {\"great\": 196}}',93.9457,179342716,187440,NULL,'2023-06-12 11:59:45',1686571185,NULL),(3537734151,29076999,1,4754526,1,1,1,'B',1,0.881579,307,658357,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 9, \"great\": 328, \"ignore_hit\": 1, \"ignore_miss\": 42, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 418, \"ignore_hit\": 1, \"large_bonus\": 42, \"small_bonus\": 13}, \"total_score_without_mods\": 658357}',95.0711,NULL,0,'2024-09-18 09:38:12','2024-09-18 09:39:52',1726652392,7702),(1870161627,29076999,1,42152,1,1,1,'B',1,0.86518,250,486142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 35, \"great\": 723, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 942}}',97.1285,170435387,535960,NULL,'2022-03-13 09:45:52',1647164752,NULL),(1875686500,29076999,1,2637742,1,1,1,'B',1,0.895626,211,624867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 6, \"great\": 404, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 503}}',97.3146,178543210,386643,NULL,'2023-04-23 11:31:36',1682249496,NULL),(1876297911,29076999,1,485617,0,1,1,'B',1,0.81457,158,507165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 216}, \"maximum_statistics\": {\"great\": 302}}',99.4119,179462865,198873,NULL,'2023-06-20 11:03:16',1687258996,NULL),(2297378803,29076999,1,3250883,1,1,1,'B',1,0.856506,236,496064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 400, \"miss\": 122, \"great\": 1722}, \"maximum_statistics\": {\"great\": 2244}}',101.266,182682686,1347580,NULL,'2024-02-06 04:39:41',1707194381,NULL),(1870151535,29076999,1,33535,1,1,1,'B',1,0.882396,182,536640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 12, \"great\": 529}, \"maximum_statistics\": {\"great\": 676}}',104.444,170313511,454710,NULL,'2022-03-08 01:30:09',1646703009,NULL),(1877757311,29076999,1,3325141,1,1,1,'X',1,1,308,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 308}}',110.377,181395703,368220,NULL,'2023-10-30 12:44:21',1698669861,NULL),(1871027670,29076999,1,776951,1,1,1,'B',1,0.805977,136,365682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 299, \"miss\": 55, \"great\": 700}, \"maximum_statistics\": {\"great\": 1054}}',118.796,171693702,436964,NULL,'2022-05-06 15:54:16',1651852456,NULL),(1876866108,29076999,1,2762139,1,1,1,'A',1,0.985075,218,832839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 327}, \"maximum_statistics\": {\"great\": 335}}',121.887,180288179,303100,NULL,'2023-08-12 14:32:04',1691850724,NULL),(3288258775,29076999,1,4590792,1,1,1,'B',1,0.869598,167,524515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 42, \"great\": 538}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',131.68,184931887,446352,NULL,'2024-08-06 14:54:12',1722956052,NULL),(1876994293,29076999,1,3987630,1,1,1,'B',1,0.868856,218,509996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 357, \"miss\": 91, \"great\": 1607}, \"maximum_statistics\": {\"great\": 2055}}',133.809,180350438,1310278,NULL,'2023-08-16 14:13:08',1692195188,NULL),(3040721054,29076999,1,4049533,1,1,1,'A',1,0.910282,185,604051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 73, \"great\": 1294}, \"maximum_statistics\": {\"great\": 1488}}',134.482,184390452,923032,NULL,'2024-06-22 16:41:16',1719074476,NULL),(1873990974,29076999,1,33573,0,1,1,'A',1,0.916274,212,750806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 364}, \"maximum_statistics\": {\"great\": 424}}',137.121,176032307,327318,NULL,'2022-12-04 04:22:26',1670127746,NULL),(1876906285,29076999,1,2521801,1,1,1,'B',1,0.888263,251,560856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 62, \"great\": 1233}, \"maximum_statistics\": {\"great\": 1508}}',142.13,180209740,931392,NULL,'2023-08-07 12:41:06',1691412066,NULL),(2253951952,29076999,1,3393312,1,1,1,'B',1,0.875232,271,539948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 70, \"great\": 879}, \"maximum_statistics\": {\"great\": 1078}}',143.72,182516934,656592,NULL,'2024-01-24 10:56:03',1706093763,NULL),(1875795100,29076999,1,3245463,1,1,1,'A',1,0.961403,197,764654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 15, \"great\": 541}, \"maximum_statistics\": {\"great\": 570}}',147.286,178651450,468834,NULL,'2023-04-30 10:38:06',1682851086,NULL),(3477486965,29076999,1,3150630,1,1,1,'A',1,0.900113,330,627662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 48, \"great\": 757}, \"maximum_statistics\": {\"great\": 886}}',147.954,185335286,703948,NULL,'2024-09-07 18:02:25',1725732145,NULL),(1876979424,29076999,1,2391552,1,1,1,'A',1,0.914519,407,650156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 89, \"great\": 1762}, \"maximum_statistics\": {\"great\": 2018}}',148.355,180306900,1500660,NULL,'2023-08-13 16:52:19',1691945539,NULL),(3345433498,29076999,1,93585,0,1,1,'B',1,0.881463,144,538639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 67, \"great\": 849}, \"maximum_statistics\": {\"great\": 1025}}',148.588,185052820,552313,NULL,'2024-08-16 07:46:49',1723794409,NULL),(1876429652,29076999,1,485617,0,1,1,'B',1,0.834437,140,513723,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 213}, \"maximum_statistics\": {\"great\": 302}}',148.959,179670315,174055,NULL,'2023-07-03 18:23:52',1688408632,NULL),(2250586757,29076999,1,724040,0,1,1,'A',1,0.900371,201,588847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 50, \"great\": 697}, \"maximum_statistics\": {\"great\": 808}}',148.993,182451809,485534,NULL,'2024-01-19 13:14:03',1705670043,NULL),(1876080871,29076999,1,2315754,1,1,1,'B',1,0.885789,270,542481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 41, \"great\": 774}, \"maximum_statistics\": {\"great\": 950, \"legacy_combo_increase\": 2}}',153.341,179076601,670124,NULL,'2023-05-26 22:28:28',1685140108,NULL),(1875686491,29076999,1,2637742,1,1,1,'B',1,0.833002,145,521355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 10, \"great\": 345, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 503}}',153.358,178543173,327615,NULL,'2023-04-23 11:28:36',1682249316,NULL),(3040912336,29076999,1,3624462,1,1,1,'A',1,0.930521,532,703984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 95, \"great\": 2177, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2418}}',157.827,184390853,2055766,NULL,'2024-06-22 17:19:48',1719076788,NULL),(1876797967,29076999,1,485617,1,1,1,'S',1,0.990066,302,926154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 296}, \"maximum_statistics\": {\"great\": 302}}',164.419,180254655,309978,NULL,'2023-08-10 13:17:28',1691673448,NULL),(1872823005,29076999,1,3211235,1,1,1,'B',1,0.859288,426,551983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 28, \"great\": 674, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 899, \"legacy_combo_increase\": 1}}',166.109,174343285,708426,NULL,'2022-09-04 04:21:57',1662265317,NULL),(1874103450,29076999,1,2762139,1,1,1,'B',1,0.88209,164,645362,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 258}, \"maximum_statistics\": {\"great\": 335}}',167.235,176372560,282382,NULL,'2022-12-22 15:29:37',1671722977,NULL),(1876947740,29076999,1,2600712,1,1,1,'X',1,1,782,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 782}, \"maximum_statistics\": {\"great\": 782}}',172.754,180335871,843480,NULL,'2023-08-15 14:47:47',1692110867,NULL),(1878391626,29076999,1,3862963,1,1,1,'S',1,0.986928,459,894388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 447}, \"maximum_statistics\": {\"great\": 459}}',174.329,182254499,489030,NULL,'2024-01-04 04:42:02',1704343322,NULL),(1876836985,29076999,1,61917,1,1,1,'A',1,0.934783,874,770912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 35, \"great\": 855}, \"maximum_statistics\": {\"great\": 943}}',174.333,180267015,954030,NULL,'2023-08-11 08:56:46',1691744206,NULL),(1873999778,29076999,1,3131352,1,1,1,'A',1,0.948023,683,810772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 612}, \"maximum_statistics\": {\"great\": 683}}',175.116,176073366,774700,NULL,'2022-12-06 08:42:01',1670316121,NULL),(1876971054,29076999,1,3671908,0,1,1,'A',1,0.941127,657,748118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 93, \"great\": 2176}, \"maximum_statistics\": {\"great\": 2361}}',175.553,180306782,2117276,NULL,'2023-08-13 16:41:27',1691944887,NULL),(3417631308,29076999,1,2421236,1,1,1,'B',1,0.871562,603,552228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 99, \"great\": 1369}, \"maximum_statistics\": {\"great\": 1709}}',176.296,185211284,1276864,NULL,'2024-08-28 14:11:46',1724854306,NULL),(1874050134,29076999,1,2947073,1,1,1,'A',1,0.967197,433,819397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 473}, \"maximum_statistics\": {\"great\": 503}}',177.734,176073089,487740,NULL,'2022-12-06 08:17:30',1670314650,NULL),(1875421560,29076999,1,1172567,1,1,1,'A',1,0.944483,708,739491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 334, \"miss\": 70, \"great\": 3865}, \"maximum_statistics\": {\"great\": 4269}}',177.966,178185709,3846956,NULL,'2023-04-02 17:04:16',1680455056,NULL),(1876923526,29076999,1,3924826,1,1,1,'B',1,0.883112,222,558124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 53, \"great\": 1033}, \"maximum_statistics\": {\"great\": 1279}}',180.822,180350320,791386,NULL,'2023-08-16 14:04:38',1692194678,NULL),(1876928598,29076999,1,1477882,1,1,1,'S',1,0.994355,620,932221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 613}, \"maximum_statistics\": {\"great\": 620}}',181.421,180335499,696120,NULL,'2023-08-15 14:23:41',1692109421,NULL),(2667733966,29076999,1,4222869,1,1,1,'A',1,0.913347,399,674188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 428, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 502}}',182.146,183529110,439820,NULL,'2024-04-13 19:34:04',1713036844,NULL),(3365610060,29076999,1,2023176,1,1,1,'B',1,0.856171,160,478664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 72, \"great\": 857}, \"maximum_statistics\": {\"great\": 1102}}',183.858,185096656,603750,NULL,'2024-08-19 15:49:31',1724082571,NULL),(3288487525,29076999,1,4549791,1,1,1,'B',1,0.882129,178,546471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 53, \"great\": 1058}, \"maximum_statistics\": {\"great\": 1315, \"legacy_combo_increase\": 1}}',184.063,184932436,791754,NULL,'2024-08-06 15:38:17',1722958697,NULL),(3345487260,29076999,1,2310610,0,1,1,'B',1,0.857143,192,550502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 18, \"great\": 483}, \"maximum_statistics\": {\"great\": 651}}',185.548,185052912,426495,NULL,'2024-08-16 08:03:42',1723795422,NULL),(2667869977,29076999,1,4223180,1,1,1,'A',1,0.929888,562,703733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 304, \"miss\": 80, \"great\": 2925}, \"maximum_statistics\": {\"great\": 3309}}',186.856,183529418,2601890,NULL,'2024-04-13 20:01:05',1713038465,NULL),(1873060581,29076999,1,3428337,1,1,1,'S',1,0.991116,1407,920524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1382}, \"maximum_statistics\": {\"great\": 1407}}',187.911,174640843,1674688,NULL,'2022-09-20 16:19:14',1663690754,NULL),(2660426845,29076999,1,4062459,1,1,1,'A',1,0.919955,424,649113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 83, \"great\": 1956}, \"maximum_statistics\": {\"great\": 2230, \"legacy_combo_increase\": 1}}',188.128,183512552,1625124,NULL,'2024-04-12 15:17:15',1712935035,NULL),(1873418099,29076999,1,744297,0,1,1,'B',1,0.893162,262,622028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 32, \"great\": 768}, \"maximum_statistics\": {\"great\": 936, \"legacy_combo_increase\": 2}}',188.477,175121713,712706,NULL,'2022-10-16 05:02:21',1665896541,NULL),(3040841577,29076999,1,4180401,0,1,1,'A',1,0.931401,722,713506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 95, \"great\": 1881, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2070}}',190.032,184390712,1765686,NULL,'2024-06-22 17:05:29',1719075929,NULL),(1872941039,29076999,1,131290,0,1,1,'A',1,0.907425,353,622932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 27, \"great\": 894}, \"maximum_statistics\": {\"great\": 1064}}',190.423,174305379,683010,NULL,'2022-09-02 09:09:28',1662109768,NULL),(1876180415,29076999,1,568435,1,1,1,'A',1,0.994792,529,903224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 952, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 960}}',193.269,179266546,1069894,NULL,'2023-06-07 14:27:54',1686148074,NULL),(1873126672,29076999,1,2331617,1,1,1,'A',1,0.926201,252,677387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 22, \"great\": 767}, \"maximum_statistics\": {\"great\": 874}}',195.005,174671743,706100,NULL,'2022-09-22 15:08:47',1663859327,NULL),(1877078145,29076999,1,3908275,1,1,1,'A',1,0.915579,322,665469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 68, \"great\": 1151, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1303, \"legacy_combo_increase\": 1}}',198.889,180477468,1047088,NULL,'2023-08-25 14:16:25',1692972985,NULL),(3378074407,29076999,1,4652271,1,1,1,'B',1,0.898983,367,616427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 88, \"great\": 1735}, \"maximum_statistics\": {\"great\": 2064}}',198.953,185123672,1584898,NULL,'2024-08-21 19:12:22',1724267542,NULL),(1876428610,29076999,1,33573,0,1,1,'A',1,0.972877,246,928678,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 403}, \"maximum_statistics\": {\"great\": 424}}',200.088,179670236,381670,NULL,'2023-07-03 18:17:25',1688408245,NULL),(1877162405,29076999,1,161053,0,1,1,'A',1,0.928267,525,752378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 36, \"great\": 1242}, \"maximum_statistics\": {\"great\": 1408}}',200.347,180621113,1269252,NULL,'2023-09-04 02:11:10',1693793470,NULL),(3040694392,29076999,1,4597695,1,1,1,'A',1,0.941408,713,744656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 80, \"great\": 2438}, \"maximum_statistics\": {\"great\": 2671}}',204.516,184390399,2351082,NULL,'2024-06-22 16:36:00',1719074160,NULL),(1876180425,29076999,1,568435,1,1,1,'A',1,0.978125,598,901145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 922, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 960}}',204.722,179266618,1063062,NULL,'2023-06-07 14:32:38',1686148358,NULL),(1876228197,29076999,1,90616,0,1,1,'A',1,0.976598,839,874341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 14, \"great\": 849}, \"maximum_statistics\": {\"great\": 876}}',208.675,179214229,984584,NULL,'2023-06-04 05:05:54',1685855154,NULL),(2655208942,29076999,1,4336272,1,1,1,'A',1,0.945102,592,733457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 59, \"great\": 2467}, \"maximum_statistics\": {\"great\": 2705}}',210.465,183501249,2395760,NULL,'2024-04-11 15:01:05',1712847665,NULL),(1873165775,29076999,1,78390,0,1,1,'A',1,0.957778,453,782896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 835, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 900}}',212.091,174842981,834812,NULL,'2022-10-01 08:15:07',1664612107,NULL),(1876481504,29076999,1,3011067,1,1,1,'A',1,0.948679,324,725399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 21, \"great\": 1210}, \"maximum_statistics\": {\"great\": 1325}}',213.209,179708570,1088242,NULL,'2023-07-06 10:34:14',1688639654,NULL),(1874736510,29076999,1,3912813,1,1,1,'A',1,0.941137,739,848737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 652}, \"maximum_statistics\": {\"great\": 739}}',214.153,177030354,806994,NULL,'2023-01-27 05:45:21',1674798321,NULL),(1876788727,29076999,1,3912813,1,1,1,'S',1,0.989851,739,929531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 724}, \"maximum_statistics\": {\"great\": 739}}',215.837,180288867,818760,NULL,'2023-08-12 15:13:17',1691853197,NULL),(1873422406,29076999,1,2978890,1,1,1,'A',1,0.9427,369,791885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 569}, \"maximum_statistics\": {\"great\": 637}}',217.321,175121382,572625,NULL,'2022-10-16 04:33:24',1665894804,NULL),(1877091627,29076999,1,3782831,1,1,1,'A',1,0.916619,308,646789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 53, \"great\": 1497}, \"maximum_statistics\": {\"great\": 1733}}',220.319,180478440,1388500,NULL,'2023-08-25 15:18:21',1692976701,NULL),(1873339379,29076999,1,153307,0,1,1,'A',1,0.955456,489,824736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 12, \"great\": 1331}, \"maximum_statistics\": {\"great\": 1448}}',220.392,175123343,1389106,NULL,'2022-10-16 07:17:50',1665904670,NULL),(1873051239,29076999,1,1163723,1,1,1,'A',1,0.972609,989,847759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 1092}, \"maximum_statistics\": {\"great\": 1150}}',220.768,174640339,1156294,NULL,'2022-09-20 15:46:54',1663688814,NULL),(1872786172,29076999,1,744297,1,1,1,'A',1,0.949786,600,752723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 852}, \"maximum_statistics\": {\"great\": 936, \"legacy_combo_increase\": 2}}',221.203,174171667,886714,NULL,'2022-08-26 04:27:21',1661488041,NULL),(1876827958,29076999,1,2039079,1,1,1,'X',1,1,371,922051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371}, \"maximum_statistics\": {\"great\": 371}}',222.412,180288017,399820,NULL,'2023-08-12 14:23:18',1691850198,NULL),(2400478992,29076999,1,439066,0,1,1,'A',1,0.923226,399,665807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 278, \"miss\": 59, \"great\": 2242}, \"maximum_statistics\": {\"great\": 2579, \"legacy_combo_increase\": 3}}',223.312,182916285,2122696,NULL,'2024-02-24 12:46:38',1708778798,NULL),(1876831091,29076999,1,2651973,1,1,1,'A',1,0.958131,621,768675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 31, \"great\": 1541, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1648}}',225.067,180267362,1519320,NULL,'2023-08-11 09:33:39',1691746419,NULL),(3335515174,29076999,1,3617501,1,1,1,'B',1,0.898117,154,583696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 32, \"great\": 751}, \"maximum_statistics\": {\"great\": 903}}',227.95,185031425,561390,NULL,'2024-08-14 14:53:29',1723647209,NULL),(1878325389,29076999,1,4066175,1,1,1,'A',1,0.918187,1062,703709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 61, \"great\": 1574}, \"maximum_statistics\": {\"great\": 1809}}',228.593,182324811,1754880,NULL,'2024-01-09 13:35:23',1704807323,NULL),(3040792240,29076999,1,3665180,1,1,1,'A',1,0.988596,916,907194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 1115, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1140}}',229.418,184390587,1345586,NULL,'2024-06-22 16:55:32',1719075332,NULL),(1873440300,29076999,1,3466915,1,1,1,'A',1,0.915371,206,687456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 7, \"great\": 488}, \"maximum_statistics\": {\"great\": 579}}',229.47,175124094,486072,NULL,'2022-10-16 08:17:25',1665908245,NULL),(3347079113,29076999,1,2974710,1,1,1,'A',1,0.944204,355,755478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 835, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 923}}',229.881,185056439,809218,NULL,'2024-08-16 14:20:10',1723818010,NULL),(1877805976,29076999,1,4158362,0,1,1,'A',1,0.935512,584,689593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 69, \"great\": 2588}, \"maximum_statistics\": {\"great\": 2892}}',231.504,181503677,2402956,NULL,'2023-11-07 15:43:05',1699371785,NULL),(2252137366,29076999,1,3687627,1,1,1,'A',1,0.935131,398,696405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 55, \"great\": 1846}, \"maximum_statistics\": {\"great\": 2058}}',231.535,182482831,1668812,NULL,'2024-01-21 14:03:12',1705845792,NULL),(1876155723,29076999,1,153307,0,1,1,'A',1,0.991713,1011,894047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 1430, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1448}}',235.396,179266391,1504372,NULL,'2023-06-07 14:19:12',1686147552,NULL),(3040929796,29076999,1,3534910,1,1,1,'A',1,0.975884,342,834886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 601, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 622}}',237.899,184390894,649722,NULL,'2024-06-22 17:23:22',1719077002,NULL),(1872962743,29076999,1,431502,1,1,1,'A',1,0.967445,762,856786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 765}, \"maximum_statistics\": {\"great\": 814}}',237.919,174586919,830950,NULL,'2022-09-17 17:00:57',1663434057,NULL),(3330360425,29076999,1,3459061,1,1,1,'A',1,0.90449,481,665244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 51, \"great\": 1114}, \"maximum_statistics\": {\"great\": 1314}}',240.923,185020393,1174942,NULL,'2024-08-13 17:06:56',1723568816,NULL),(2813855821,29076999,1,4544430,1,1,1,'A',1,0.973911,855,843798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 18, \"great\": 1998, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2089}}',241.069,183876504,2124814,NULL,'2024-05-11 14:52:13',1715439133,NULL),(3335427602,29076999,1,3082395,1,1,1,'A',1,0.940016,509,731765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 52, \"great\": 2238}, \"maximum_statistics\": {\"great\": 2484}}',242.423,185031231,2198162,NULL,'2024-08-14 14:36:46',1723646206,NULL),(1875497510,29076999,1,3819838,1,1,1,'B',1,0.891213,255,699339,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 386}, \"maximum_statistics\": {\"great\": 478}}',246.752,178185518,410908,NULL,'2023-04-02 16:52:42',1680454362,NULL),(1876891974,29076999,1,3744948,1,1,1,'S',1,0.999162,597,945628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 596}, \"maximum_statistics\": {\"great\": 597}}',247.929,180285896,682440,NULL,'2023-08-12 12:11:02',1691842262,NULL),(1870783712,29076999,1,3037230,1,1,1,'S',1,0.988263,213,924053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 208, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 213}}',248.425,171388724,213860,NULL,'2022-04-23 08:53:19',1650703999,NULL),(1872920816,29076999,1,1082284,0,1,1,'A',1,0.963363,1599,824196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 32, \"great\": 2435, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2593}}',249.131,174370221,2753436,NULL,'2022-09-05 14:41:05',1662388865,NULL),(1873069170,29076999,1,3447399,1,1,1,'S',1,0.990643,1603,908648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1573, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1603}}',250.83,174587054,1913490,NULL,'2022-09-17 17:08:19',1663434499,NULL),(3508863497,29076999,1,1939224,0,1,1,'S',1,0.960705,369,852625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 340}, \"maximum_statistics\": {\"great\": 369}}',251.467,185400615,362000,NULL,'2024-09-13 11:34:13',1726227253,NULL),(1877038230,29076999,1,3211549,1,1,1,'S',1,0.985586,555,900238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 539, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 555}}',251.484,180407133,623692,NULL,'2023-08-20 13:39:37',1692538777,NULL),(2667784067,29076999,1,4426844,1,1,1,'A',1,0.913716,266,645880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 54, \"great\": 1526}, \"maximum_statistics\": {\"great\": 1779}}',252.826,183529239,1356094,NULL,'2024-04-13 19:43:57',1713037437,NULL),(2667696341,29076999,1,3335711,1,1,1,'A',1,0.949297,340,729400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 25, \"great\": 1239}, \"maximum_statistics\": {\"great\": 1351}}',253.627,183529026,1156626,NULL,'2024-04-13 19:26:45',1713036405,NULL),(2655050498,29076999,1,3508273,1,1,1,'A',1,0.944982,705,758624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 33, \"great\": 1780}, \"maximum_statistics\": {\"great\": 1963}}',254.101,183500905,1904262,NULL,'2024-04-11 14:28:22',1712845702,NULL),(3040657949,29076999,1,3935662,1,1,1,'A',1,0.944983,1015,777710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 58, \"great\": 1894, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2063}}',255.441,184390315,2087662,NULL,'2024-06-22 16:28:40',1719073720,NULL),(2321848779,29076999,1,4442871,1,1,1,'A',1,0.968452,986,818098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 22, \"great\": 2086}, \"maximum_statistics\": {\"great\": 2203}}',255.68,182736062,2145978,NULL,'2024-02-10 13:59:21',1707573561,NULL),(1876946326,29076999,1,2978890,1,1,1,'X',1,1,637,943748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 637}, \"maximum_statistics\": {\"great\": 637}}',255.69,180335167,691460,NULL,'2023-08-15 13:58:47',1692107927,NULL),(1874120744,29076999,1,3595397,1,1,1,'A',1,0.946383,597,743260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 13, \"great\": 1062}, \"maximum_statistics\": {\"great\": 1175}}',258.669,176371852,1020052,NULL,'2022-12-22 14:52:04',1671720724,NULL),(3335223521,29076999,1,4413034,1,1,1,'A',1,0.943485,749,748345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 53, \"great\": 2313}, \"maximum_statistics\": {\"great\": 2548}}',258.871,185030810,2367856,NULL,'2024-08-14 13:58:04',1723643884,NULL),(2252060048,29076999,1,3706571,1,1,1,'A',1,0.96443,579,797028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 42, \"great\": 2797, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2966}}',261.921,182481159,2782510,NULL,'2024-01-21 11:57:55',1705838275,NULL),(1873009213,29076999,1,216148,0,1,1,'S',1,0.9924,1250,916237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1231, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1250}}',262.936,174577687,1409310,NULL,'2022-09-17 08:34:23',1663403663,NULL),(3318414094,29076999,1,3617502,1,1,1,'A',1,0.935105,179,687491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 10, \"great\": 714}, \"maximum_statistics\": {\"great\": 809}}',265.314,184995647,592940,NULL,'2024-08-11 16:00:55',1723392055,NULL),(1874048412,29076999,1,2336328,1,1,1,'A',1,0.928812,298,686386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 12, \"great\": 777}, \"maximum_statistics\": {\"great\": 892}}',267.228,176141445,765948,NULL,'2022-12-10 04:42:12',1670647332,NULL),(2361545233,29076999,1,4180499,1,1,1,'A',1,0.947585,247,735946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 884, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 973}}',267.984,182826832,794264,NULL,'2024-02-17 14:26:49',1708180009,NULL),(1876892643,29076999,1,126763,1,1,1,'A',1,0.991035,826,919946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 1209}, \"maximum_statistics\": {\"great\": 1227}}',268.535,180267523,1295612,NULL,'2023-08-11 09:49:26',1691747366,NULL),(1877162414,29076999,1,161053,0,1,1,'A',1,0.985795,872,890531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 1377, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1408}}',269.289,180621175,1489284,NULL,'2023-09-04 02:19:54',1693793994,NULL),(3335372092,29076999,1,3112333,1,1,1,'A',1,0.989801,1860,900748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 1926}, \"maximum_statistics\": {\"great\": 1961}}',269.878,185031136,2167250,NULL,'2024-08-14 14:26:15',1723645575,NULL),(3447666166,29076999,1,4505714,1,1,1,'A',1,0.922464,1074,707446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 293, \"miss\": 82, \"great\": 2572}, \"maximum_statistics\": {\"great\": 2947}}',270.306,185275330,2677890,NULL,'2024-09-02 14:13:21',1725286401,NULL),(2854562168,29076999,1,4159751,1,1,1,'A',1,0.913655,258,651228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 33, \"great\": 857, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 996}}',273.849,183966089,793478,NULL,'2024-05-19 04:23:35',1716092615,NULL),(2655022864,29076999,1,645851,0,1,1,'S',1,0.996672,601,924847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 597}, \"maximum_statistics\": {\"great\": 601}}',275.11,183500823,658680,NULL,'2024-04-11 14:22:44',1712845364,NULL),(1873026830,29076999,1,81344,0,1,1,'S',1,0.960109,915,848218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 842}, \"maximum_statistics\": {\"great\": 915}}',278.759,174578426,989490,NULL,'2022-09-17 09:28:05',1663406885,NULL),(2814186536,29076999,1,4224432,1,1,1,'A',1,0.928844,763,722501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 32, \"great\": 930, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1047}}',284.466,183877245,969760,NULL,'2024-05-11 15:52:28',1715442748,NULL),(1873010255,29076999,1,217280,0,1,1,'S',1,0.988686,1370,916522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1339, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1370}}',285.705,174577819,1525480,NULL,'2022-09-17 08:44:24',1663404264,NULL),(1877096753,29076999,1,263683,0,1,1,'S',1,0.995575,904,934862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 896}, \"maximum_statistics\": {\"great\": 904}}',288.71,180478052,985710,NULL,'2023-08-25 14:56:26',1692975386,NULL),(3364612003,29076999,1,2310610,1,1,1,'S',1,0.993088,651,937310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 642}, \"maximum_statistics\": {\"great\": 651}}',292.389,185094174,734300,NULL,'2024-08-19 12:34:19',1724070859,NULL),(3447688400,29076999,1,3969098,1,1,1,'A',1,0.905307,193,600633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 47, \"great\": 826}, \"maximum_statistics\": {\"great\": 961}}',294.253,185275376,607598,NULL,'2024-09-02 14:17:35',1725286655,NULL),(3482499995,29076999,1,3957908,1,1,1,'A',1,0.901967,638,615338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 45, \"great\": 1353}, \"maximum_statistics\": {\"great\": 1627}}',297.421,185345586,1316830,NULL,'2024-09-08 13:25:52',1725801952,NULL),(1878454935,29076999,1,1160489,1,1,1,'S',1,0.986178,832,870345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 809}, \"maximum_statistics\": {\"great\": 832}}',301.246,182375046,912430,NULL,'2024-01-13 14:47:07',1705157227,NULL),(3041003263,29076999,1,4284692,1,1,1,'A',1,0.97534,816,852100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 30, \"great\": 2478, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2575}}',303.937,184391043,2714358,NULL,'2024-06-22 17:38:22',1719077902,NULL),(1872947513,29076999,1,131291,1,1,1,'S',1,0.986341,1025,915976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 997}, \"maximum_statistics\": {\"great\": 1025}}',306.977,174578181,1072040,NULL,'2022-09-17 09:10:29',1663405829,NULL),(3482701375,29076999,1,3953036,0,1,1,'A',1,0.936711,475,712914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 54, \"great\": 2476}, \"maximum_statistics\": {\"great\": 2773}}',307.071,185346042,2339448,NULL,'2024-09-08 14:00:55',1725804055,NULL),(2400649664,29076999,1,3996740,1,1,1,'A',1,0.925315,1415,736222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 36, \"great\": 1454, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1667}}',315.223,182916648,1692054,NULL,'2024-02-24 13:20:02',1708780802,NULL),(3447561714,29076999,1,4590051,1,1,1,'A',1,0.929209,392,704488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 19, \"great\": 692}, \"maximum_statistics\": {\"great\": 784, \"legacy_combo_increase\": 1}}',319.055,185275070,760748,NULL,'2024-09-02 13:53:24',1725285204,NULL),(2361577975,29076999,1,4255161,1,1,1,'A',1,0.952543,1126,801550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 37, \"great\": 2030}, \"maximum_statistics\": {\"great\": 2202}}',320.197,182826903,2190612,NULL,'2024-02-17 14:32:40',1708180360,NULL),(1877020119,29076999,1,3557958,1,1,1,'A',1,0.96465,276,765486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 1380}, \"maximum_statistics\": {\"great\": 1471}}',331.764,180334716,1334088,NULL,'2023-08-15 13:20:49',1692105649,NULL),(3041013295,29076999,1,4236686,1,1,1,'A',1,0.927711,249,836801,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 213}, \"maximum_statistics\": {\"great\": 249}}',334.437,184391070,256439,NULL,'2024-06-22 17:40:26',1719078026,NULL),(3105200509,29076999,1,2111261,0,1,1,'S',1,0.981522,920,851003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 886}, \"maximum_statistics\": {\"great\": 920}}',334.674,184531507,1108510,NULL,'2024-07-04 14:12:57',1720102377,NULL),(1877800603,29076999,1,2564670,0,1,1,'A',1,0.960826,485,809837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 10, \"great\": 1304}, \"maximum_statistics\": {\"great\": 1404}}',346.963,181404869,1431990,NULL,'2023-10-31 06:17:31',1698733051,NULL),(3670425433,29076999,1,3953036,1,1,1,'A',1,0.936351,589,717885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 41, \"great\": 2461}, \"maximum_statistics\": {\"great\": 2773}}',350.333,185751474,2400614,NULL,'2024-10-12 16:26:41',1728750401,NULL),(3230209165,29076999,1,3670170,1,1,1,'A',1,0.942529,1297,777147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 26, \"great\": 1258}, \"maximum_statistics\": {\"great\": 1392}}',350.803,184805077,1451462,NULL,'2024-07-27 14:48:21',1722091701,NULL),(3509944439,29076999,1,4558071,1,1,1,'A',1,0.94887,397,736169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 760}, \"maximum_statistics\": {\"great\": 841}}',351.557,185402971,791282,NULL,'2024-09-13 15:01:10',1726239670,NULL),(2253310412,29076999,1,3508307,1,1,1,'A',1,0.915846,297,668697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 19, \"great\": 864}, \"maximum_statistics\": {\"great\": 1016}}',370.935,182504872,878728,NULL,'2024-01-23 10:35:11',1706006111,NULL),(2882337443,29076999,1,4058176,1,1,1,'A',1,0.951562,493,766297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 24, \"great\": 1730}, \"maximum_statistics\": {\"great\": 1889}}',371.045,184032078,1734296,NULL,'2024-05-24 13:23:26',1716557006,NULL),(1876878453,29076999,1,1315674,0,1,1,'A',1,0.974453,863,854667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 1572}, \"maximum_statistics\": {\"great\": 1644}}',372.979,180284994,1707980,NULL,'2023-08-12 10:53:02',1691837582,NULL),(2702723494,29076999,1,2944441,1,1,1,'A',1,0.956229,588,808098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 821}, \"maximum_statistics\": {\"great\": 891}}',375.753,183613037,916656,NULL,'2024-04-20 14:49:08',1713624548,NULL),(1876832851,29076999,1,1828695,0,1,1,'A',1,0.988623,1185,905271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 1678}, \"maximum_statistics\": {\"great\": 1714}}',393.123,180284964,1895428,NULL,'2023-08-12 10:49:06',1691837346,NULL),(3436569644,29076999,1,3140729,1,1,1,'A',1,0.964198,604,807792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 758}, \"maximum_statistics\": {\"great\": 810}}',425.786,185252082,796892,NULL,'2024-08-31 17:11:16',1725124276,NULL),(3447354613,29076999,1,1939224,0,1,1,'B',1,0.880759,369,730699,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 281}, \"maximum_statistics\": {\"great\": 369}}',444.599,185274520,357639,NULL,'2024-09-02 13:12:24',1725282744,NULL),(3230341425,29076999,1,4006317,1,1,1,'A',1,0.962408,946,824460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 11, \"great\": 2262}, \"maximum_statistics\": {\"great\": 2434}}',455.255,184805383,2612070,NULL,'2024-07-27 15:13:50',1722093230,NULL),(2882475007,29076999,1,3907074,0,1,1,'A',1,0.977296,1331,873591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 12, \"great\": 2829}, \"maximum_statistics\": {\"great\": 2951}}',482.154,184032412,3180310,NULL,'2024-05-24 13:52:16',1716558736,NULL),(3670697045,29076999,1,1939224,0,1,1,'A',1,0.924119,369,834724,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 313}, \"maximum_statistics\": {\"great\": 369}}',482.885,185752183,373014,NULL,'2024-10-12 17:14:03',1728753243,NULL),(3310597483,29076999,1,3817225,1,1,1,'S',1,0.953877,748,868313,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 679}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',494.947,184979239,862060,NULL,'2024-08-10 10:06:33',1723284393,NULL),(2814277418,29076999,1,3826642,1,1,1,'A',1,0.977543,1265,880061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 1452}, \"maximum_statistics\": {\"great\": 1514}}',507.15,183877467,1820686,NULL,'2024-05-11 16:09:01',1715443741,NULL),(1876500166,29077632,1,1262271,0,1,1,'C',1,0.714286,53,309246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 66}, \"maximum_statistics\": {\"great\": 126}}',9.60982,179586293,96903,NULL,'2023-06-28 10:22:15',1687947735,NULL),(1876452568,29077632,1,3583771,1,1,1,'C',1,0.732143,38,234357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 80}, \"maximum_statistics\": {\"great\": 140}}',11.8866,179586369,65414,NULL,'2023-06-28 10:27:46',1687948066,NULL),(1876471647,29077632,1,2580285,1,1,1,'C',1,0.77069,60,296581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 26, \"great\": 183}, \"maximum_statistics\": {\"great\": 290}}',19.6488,179586337,95499,NULL,'2023-06-28 10:25:23',1687947923,NULL),(1876763966,29077632,1,3170783,1,1,1,'A',1,0.917614,113,586687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 154}, \"maximum_statistics\": {\"great\": 176}}',28.1726,179942551,135602,NULL,'2023-07-21 13:39:43',1689946783,NULL),(1874653899,29083963,1,3878052,0,1,1,'C',1,0.755952,25,303731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 49}, \"maximum_statistics\": {\"great\": 84}}',9.33364,177023459,29913,NULL,'2023-01-26 19:39:07',1674761947,NULL),(1871135142,29089587,1,2749707,0,1,1,'A',1,0.903361,172,553254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 298}, \"maximum_statistics\": {\"great\": 357}}',28.4619,171705088,193488,NULL,'2022-05-07 02:53:49',1651892029,NULL),(1871752899,29089587,1,2741724,1,1,1,'A',1,0.953668,123,695562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 239}, \"maximum_statistics\": {\"great\": 259}}',32.9772,172695390,160905,NULL,'2022-06-17 18:57:48',1655492268,NULL),(1872553315,29091854,1,3620149,1,1,1,'B',1,0.821212,60,400423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 18, \"great\": 230}, \"maximum_statistics\": {\"great\": 330}}',17.9751,173780091,174896,NULL,'2022-08-06 06:36:23',1659767783,NULL),(1873075114,29091994,1,3263810,1,1,1,'B',1,0.870786,41,472884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 147}, \"maximum_statistics\": {\"great\": 178}}',23.6995,174756534,71528,NULL,'2022-09-27 08:01:34',1664265694,NULL),(1873074937,29091994,1,3263809,1,1,1,'B',1,0.822785,149,432297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 28, \"great\": 232}, \"maximum_statistics\": {\"great\": 316}}',29.3576,174757174,181616,NULL,'2022-09-27 09:09:12',1664269752,NULL),(1877482573,29102181,1,4274731,1,1,1,'S',1,0.981818,110,909077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 106}, \"maximum_statistics\": {\"great\": 110}}',40.4695,181170004,90150,NULL,'2023-10-13 03:14:18',1697166858,NULL),(1870170027,29107244,1,2073781,0,1,1,'C',1,0.77972,73,320225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 19, \"great\": 179}, \"maximum_statistics\": {\"great\": 286}}',15.9271,170338152,96788,NULL,'2022-03-09 05:19:33',1646803173,NULL),(1874110169,29107244,1,1774604,0,1,1,'B',1,0.876791,259,574355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 268}, \"maximum_statistics\": {\"great\": 349}}',23.2466,176237217,245601,NULL,'2022-12-15 12:41:52',1671108112,NULL),(2256426958,29107486,1,339468,1,1,1,'S',1,0.979481,1657,899094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 1589}, \"maximum_statistics\": {\"great\": 1657}}',NULL,182568764,1902520,NULL,'2024-01-28 06:56:48',1706425008,NULL),(2252019147,29107486,1,4149142,1,1,1,'C',1,0.778436,187,180731,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 113, \"great\": 583, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 844}}',47.3286,182480207,310968,NULL,'2024-01-21 10:42:19',1705833739,NULL),(2252044982,29107486,1,2110697,0,1,1,'A',1,0.944591,405,354657,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 681}, \"maximum_statistics\": {\"great\": 758}}',178.41,182480844,476816,NULL,'2024-01-21 11:31:05',1705836665,NULL),(2559589186,29107486,1,314699,0,1,1,'S',1,0.995529,671,935405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 665, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',210.186,183275801,743560,NULL,'2024-03-24 12:01:34',1711281694,NULL),(2405744317,29107486,1,3698644,1,1,1,'A',1,0.901235,497,647564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 29, \"great\": 1069, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1296}}',226.744,182927857,1102450,NULL,'2024-02-25 08:55:02',1708851302,NULL),(2256428387,29107486,1,3767404,1,1,1,'A',1,0.938053,373,707183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 21, \"great\": 1011}, \"maximum_statistics\": {\"great\": 1130}}',228.419,182568913,931556,NULL,'2024-01-28 07:12:18',1706425938,NULL),(2405706023,29107486,1,4288009,1,1,1,'A',1,0.941586,629,728256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 7, \"great\": 1277}, \"maximum_statistics\": {\"great\": 1438}}',258.16,182927748,1377218,NULL,'2024-02-25 08:44:03',1708850643,NULL),(2559556729,29107486,1,4328329,1,1,1,'S',1,0.980346,636,895171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 611}, \"maximum_statistics\": {\"great\": 636}}',271.41,183275723,684030,NULL,'2024-03-24 11:54:31',1711281271,NULL),(2405758537,29107486,1,724040,0,1,1,'A',1,0.951733,349,766695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 741}, \"maximum_statistics\": {\"great\": 808}}',277.328,182927886,686902,NULL,'2024-02-25 08:58:59',1708851539,NULL),(2405923134,29107486,1,2111261,1,1,1,'S',1,0.976087,920,848999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 876, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 920}}',327.958,182928225,1158800,NULL,'2024-02-25 09:44:42',1708854282,NULL),(1873078412,29114511,1,123793,0,1,1,'D',1,0.636905,34,156823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 41, \"great\": 110}, \"maximum_statistics\": {\"great\": 252}}',13.7559,174741760,62522,NULL,'2022-09-26 10:57:20',1664189840,NULL),(1870462082,29114511,1,2003950,0,1,1,'C',1,0.784444,59,338962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 146}, \"maximum_statistics\": {\"great\": 225}}',18.9456,170697086,84431,NULL,'2022-03-24 14:14:32',1648131272,NULL),(1870452875,29114511,1,3433650,1,1,1,'C',1,0.760714,103,340518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 63, \"great\": 355}, \"maximum_statistics\": {\"great\": 560}}',24.681,170697270,259499,NULL,'2022-03-24 14:22:44',1648131764,NULL),(1870286169,29114511,1,3290256,1,1,1,'A',1,0.93662,64,638976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 127}, \"maximum_statistics\": {\"great\": 142}}',29.2075,170623108,84832,NULL,'2022-03-21 04:45:27',1647837927,NULL),(3603465348,29114511,1,1090098,0,1,1,'A',1,0.940476,203,698066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 228}, \"maximum_statistics\": {\"great\": 252}}',34.3461,185601167,179237,NULL,'2024-09-30 02:34:08',1727663648,NULL),(1870402653,29114511,1,2953022,1,1,1,'S',1,0.958955,134,785755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 123}, \"maximum_statistics\": {\"great\": 134}}',36.1583,170711816,115021,NULL,'2022-03-25 04:52:03',1648183923,NULL),(1870437979,29114511,1,56794,0,1,1,'A',1,0.915612,188,667872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 199}, \"maximum_statistics\": {\"great\": 237}}',49.0034,170697164,199300,NULL,'2022-03-24 14:18:08',1648131488,NULL),(1873370303,29115443,1,975177,1,1,1,'C',1,0.765343,52,180102,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 22, \"great\": 169}, \"maximum_statistics\": {\"great\": 277}}',NULL,175229452,135342,NULL,'2022-10-22 08:05:30',1666425930,NULL),(1873403896,29115443,1,1104200,1,1,1,'C',1,0.700262,54,108999,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 69, \"great\": 222}, \"maximum_statistics\": {\"great\": 382}}',NULL,175229565,108809,NULL,'2022-10-22 08:15:10',1666426510,NULL),(1870177535,29115443,1,1966484,0,1,1,'B',1,0.817427,61,393071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 167, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 241}}',17.9092,170405797,103386,NULL,'2022-03-12 07:32:17',1647070337,NULL),(1870161164,29115443,1,1774604,0,1,1,'B',1,0.813754,57,369204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 37, \"great\": 256, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 349}}',19.1136,170350837,120427,NULL,'2022-03-09 19:27:03',1646854023,NULL),(1870136781,29125905,1,339251,0,1,1,'C',1,0.738554,34,124940,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 65, \"great\": 263}, \"maximum_statistics\": {\"great\": 415}}',NULL,170384631,103078,NULL,'2022-03-11 10:45:13',1646995513,NULL),(1870557909,29125905,1,950641,0,1,1,'D',1,0.678363,36,200417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 19, \"great\": 80}, \"maximum_statistics\": {\"great\": 171}}',NULL,170910462,44730,NULL,'2022-04-02 15:17:27',1648912647,NULL),(2581408677,29125905,1,741477,1,1,1,'B',1,0.833333,3,606945,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 2, \"ignore_hit\": 25, \"ignore_miss\": 476, \"large_bonus\": 1, \"small_bonus\": 271}, \"maximum_statistics\": {\"great\": 3, \"ignore_hit\": 25, \"large_bonus\": 2, \"small_bonus\": 746}}',1.40075,NULL,0,'2024-03-28 14:47:01','2024-03-28 14:48:23',1711637303,7475),(2581437906,29125905,1,722514,1,1,1,'D',1,0.666667,3,357108,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 1, \"ignore_hit\": 37, \"ignore_miss\": 363, \"large_bonus\": 1, \"small_bonus\": 256}, \"maximum_statistics\": {\"great\": 3, \"ignore_hit\": 37, \"large_bonus\": 1, \"small_bonus\": 619}}',1.41035,NULL,0,'2024-03-28 14:52:47','2024-03-28 14:54:08',1711637648,7475),(1870225937,29125905,1,670300,0,1,1,'D',1,0.555556,11,13015,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 26, \"great\": 37}, \"maximum_statistics\": {\"great\": 99}}',4.79929,170384387,16512,NULL,'2022-03-11 10:26:40',1646994400,NULL),(2581446000,29125905,1,741358,1,1,1,'C',1,0.764706,17,489287,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 9, \"ignore_hit\": 65, \"ignore_miss\": 242, \"large_bonus\": 2, \"small_bonus\": 299}, \"maximum_statistics\": {\"great\": 17, \"ignore_hit\": 65, \"large_bonus\": 3, \"small_bonus\": 540}}',5.15755,NULL,0,'2024-03-28 14:54:20','2024-03-28 14:55:43',1711637743,7475),(2560547605,29125905,1,2006815,1,1,1,'B',1,0.857143,14,642957,'{\"mods\": [{\"acronym\": \"SD\"}], \"statistics\": {\"ok\": 4, \"great\": 10, \"ignore_hit\": 93, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 14, \"ignore_hit\": 93, \"large_bonus\": 4}}',5.3885,NULL,0,'2024-03-24 15:07:47','2024-03-24 15:08:20',1711292900,7475),(2553864807,29125905,1,1402138,1,1,1,'D',1,0.668919,20,265283,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 36, \"ignore_hit\": 2, \"ignore_miss\": 11}, \"maximum_statistics\": {\"great\": 74, \"ignore_hit\": 9, \"large_bonus\": 4}}',5.79538,NULL,0,'2024-03-23 13:36:06','2024-03-23 13:38:11',1711201091,7475),(1870225835,29125905,1,670299,0,1,1,'D',1,0.615385,21,37617,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 41}, \"maximum_statistics\": {\"great\": 91}}',6.111,170384138,17040,NULL,'2022-03-11 10:08:13',1646993293,NULL),(2560543859,29125905,1,2006816,1,1,1,'X',1,1,7,1000100,'{\"mods\": [{\"acronym\": \"SD\"}], \"statistics\": {\"great\": 7, \"ignore_hit\": 68, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 7, \"ignore_hit\": 68, \"large_bonus\": 2}}',6.65745,NULL,0,'2024-03-24 15:07:04','2024-03-24 15:07:38',1711292858,7475),(2560343661,29125905,1,3707679,1,1,1,'D',1,0.663934,33,271629,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 32, \"ignore_hit\": 3, \"ignore_miss\": 1, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 61, \"ignore_hit\": 3, \"small_bonus\": 12}}',6.92845,NULL,0,'2024-03-24 14:30:22','2024-03-24 14:31:11',1711290671,7475),(1870175526,29125905,1,1966484,0,1,1,'C',1,0.719917,28,33086,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 29, \"great\": 135}, \"maximum_statistics\": {\"great\": 241}}',7.00883,170364037,57533,NULL,'2022-03-10 12:03:31',1646913811,NULL),(2623339037,29125905,1,998642,1,1,1,'D',1,0.660377,18,250790,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 45, \"ignore_hit\": 66, \"ignore_miss\": 46, \"large_bonus\": 1, \"small_bonus\": 154}, \"maximum_statistics\": {\"great\": 106, \"ignore_hit\": 66, \"large_bonus\": 41, \"small_bonus\": 160}}',7.25145,NULL,0,'2024-04-05 14:18:19','2024-04-05 14:22:05',1712326925,7475),(1870162435,29125905,1,1774604,0,1,1,'C',1,0.750716,43,41553,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 39, \"great\": 214}, \"maximum_statistics\": {\"great\": 349}}',8.31579,170364324,86717,NULL,'2022-03-10 12:24:35',1646915075,NULL),(2560167496,29125905,1,2185229,1,1,1,'B',1,0.878788,33,691791,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 25, \"ignore_hit\": 8, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 33, \"ignore_hit\": 8, \"large_bonus\": 1}}',8.65771,NULL,0,'2024-03-24 13:57:15','2024-03-24 13:58:15',1711288695,7475),(2560338358,29125905,1,3707680,1,1,1,'B',1,0.867647,18,614373,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 26, \"ignore_hit\": 3, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 34, \"ignore_hit\": 3, \"small_bonus\": 12}}',9.62801,NULL,0,'2024-03-24 14:29:24','2024-03-24 14:30:12',1711290612,7475),(2581480651,29125905,1,843477,1,1,1,'C',1,0.74359,32,347927,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 30, \"great\": 163, \"ignore_hit\": 66, \"ignore_miss\": 57, \"large_bonus\": 1, \"small_bonus\": 399}, \"maximum_statistics\": {\"great\": 273, \"ignore_hit\": 66, \"large_bonus\": 38, \"small_bonus\": 419}}',9.85163,NULL,0,'2024-03-28 14:57:21','2024-03-28 15:02:28',1711638148,7475),(1870173333,29125905,1,2073781,0,1,1,'D',1,0.655594,50,82853,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 60, \"great\": 149}, \"maximum_statistics\": {\"great\": 286}}',9.89823,170364714,64775,NULL,'2022-03-10 12:52:36',1646916756,NULL),(2560135601,29125905,1,1720898,1,1,1,'C',1,0.769841,25,409851,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 37, \"ignore_hit\": 29, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 63, \"ignore_hit\": 41, \"large_bonus\": 1}}',9.9663,NULL,0,'2024-03-24 13:51:11','2024-03-24 13:52:13',1711288333,7475),(2623184409,29125905,1,2141494,1,1,1,'B',1,0.833333,54,594315,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"great\": 36, \"ignore_hit\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 54, \"ignore_hit\": 9, \"large_bonus\": 1}}',10.1428,NULL,0,'2024-04-05 13:50:57','2024-04-05 13:51:55',1712325115,7475),(2553880315,29125905,1,1402138,1,1,1,'B',1,0.810811,33,480582,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 52, \"ignore_hit\": 8, \"ignore_miss\": 5}, \"maximum_statistics\": {\"great\": 74, \"ignore_hit\": 9, \"large_bonus\": 4}}',10.3365,NULL,0,'2024-03-23 13:38:56','2024-03-23 13:41:00',1711201260,7475),(2581507324,29125905,1,880560,1,1,1,'C',1,0.780172,30,425187,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 73, \"ignore_hit\": 162, \"ignore_miss\": 693, \"large_bonus\": 8, \"small_bonus\": 854}, \"maximum_statistics\": {\"great\": 116, \"ignore_hit\": 162, \"large_bonus\": 25, \"small_bonus\": 1530}}',10.6278,NULL,0,'2024-03-28 15:02:38','2024-03-28 15:07:46',1711638466,7475),(2553917774,29125905,1,2573938,1,1,1,'B',1,0.863636,40,637933,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 33, \"ignore_hit\": 13, \"ignore_miss\": 5}, \"maximum_statistics\": {\"great\": 44, \"ignore_hit\": 17, \"large_bonus\": 1}}',10.6363,NULL,0,'2024-03-23 13:46:53','2024-03-23 13:47:54',1711201674,7475),(2623356180,29125905,1,946399,1,1,1,'D',1,0.685345,30,270013,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 36, \"great\": 122, \"ignore_hit\": 57, \"ignore_miss\": 26, \"large_bonus\": 1, \"small_bonus\": 127}, \"maximum_statistics\": {\"great\": 232, \"ignore_hit\": 57, \"large_bonus\": 2, \"small_bonus\": 152}}',10.7486,NULL,0,'2024-04-05 14:22:47','2024-04-05 14:25:23',1712327123,7475),(2623215730,29125905,1,4423124,1,1,1,'D',1,0.63764,23,218508,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 39, \"great\": 88, \"ignore_hit\": 255, \"ignore_miss\": 931, \"large_bonus\": 5, \"small_bonus\": 446}, \"maximum_statistics\": {\"great\": 178, \"ignore_hit\": 255, \"large_bonus\": 20, \"small_bonus\": 1362}}',10.8941,NULL,0,'2024-04-05 13:53:50','2024-04-05 13:58:01',1712325481,7475),(1870153363,29125905,1,393207,0,1,1,'C',1,0.786184,55,188293,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 93}, \"maximum_statistics\": {\"great\": 152}}',11.2497,170387206,47364,NULL,'2022-03-11 13:22:39',1647004959,NULL),(2560365666,29125905,1,3707680,1,1,1,'A',1,0.911765,34,761313,'{\"mods\": [{\"acronym\": \"SD\"}], \"statistics\": {\"ok\": 6, \"great\": 28, \"ignore_hit\": 3, \"ignore_miss\": 3, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 34, \"ignore_hit\": 3, \"small_bonus\": 12}}',11.3425,NULL,0,'2024-03-24 14:34:26','2024-03-24 14:35:14',1711290914,7475),(2623311591,29125905,1,898823,1,1,1,'C',1,0.733083,47,334345,'{\"mods\": [], \"statistics\": {\"ok\": 98, \"miss\": 22, \"great\": 146, \"ignore_hit\": 36, \"ignore_miss\": 55, \"large_bonus\": 3, \"small_bonus\": 51}, \"maximum_statistics\": {\"great\": 266, \"ignore_hit\": 36, \"large_bonus\": 46, \"small_bonus\": 63}}',11.7736,NULL,0,'2024-04-05 14:13:48','2024-04-05 14:16:42',1712326602,7475),(2560127329,29125905,1,1687467,1,1,1,'B',1,0.866667,31,622264,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 34, \"ignore_hit\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45, \"ignore_hit\": 41, \"large_bonus\": 1}}',11.8334,NULL,0,'2024-03-24 13:49:38','2024-03-24 13:50:39',1711288239,7475),(2560382505,29125905,1,1687467,1,1,1,'B',1,0.877778,45,690458,'{\"mods\": [{\"acronym\": \"SD\"}], \"statistics\": {\"ok\": 11, \"great\": 34, \"ignore_hit\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45, \"ignore_hit\": 41, \"large_bonus\": 1}}',12.0102,NULL,0,'2024-03-24 14:37:15','2024-03-24 14:38:16',1711291096,7475),(2560371042,29125905,1,3707679,1,1,1,'B',1,0.860656,61,651311,'{\"mods\": [{\"acronym\": \"SD\"}], \"statistics\": {\"ok\": 17, \"great\": 44, \"ignore_hit\": 3, \"ignore_miss\": 3, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 61, \"ignore_hit\": 3, \"small_bonus\": 12}}',12.431,NULL,0,'2024-03-24 14:35:23','2024-03-24 14:36:13',1711290973,7475),(2623278167,29125905,1,2003881,1,1,1,'B',1,0.806878,44,471039,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 122, \"ignore_hit\": 68, \"ignore_miss\": 153, \"large_bonus\": 1, \"small_bonus\": 241}, \"maximum_statistics\": {\"great\": 189, \"ignore_hit\": 69, \"large_bonus\": 7, \"small_bonus\": 387}}',12.9612,NULL,0,'2024-04-05 14:07:11','2024-04-05 14:10:14',1712326214,7475),(2553933853,29125905,1,2573937,1,1,1,'B',1,0.80597,19,452256,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 49, \"ignore_hit\": 19, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 67, \"ignore_hit\": 19, \"large_bonus\": 1}}',13.3584,NULL,0,'2024-03-23 13:49:52','2024-03-23 13:50:53',1711201853,7475),(2560221599,29125905,1,1402138,1,1,1,'A',1,0.905405,74,749659,'{\"mods\": [{\"acronym\": \"SD\"}], \"statistics\": {\"ok\": 14, \"great\": 60, \"ignore_hit\": 9, \"ignore_miss\": 3, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74, \"ignore_hit\": 9, \"large_bonus\": 4}}',13.933,NULL,0,'2024-03-24 14:06:28','2024-03-24 14:08:32',1711289312,7475),(2623172280,29125905,1,2185229,1,1,1,'S',1,0.969697,33,912598,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 31, \"ignore_hit\": 8, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 33, \"ignore_hit\": 8, \"large_bonus\": 1}}',14.2128,NULL,0,'2024-04-05 13:48:33','2024-04-05 13:49:31',1712324971,7475),(2560392741,29125905,1,1720898,1,1,1,'B',1,0.865079,63,661952,'{\"mods\": [{\"acronym\": \"SD\"}], \"statistics\": {\"ok\": 17, \"great\": 46, \"ignore_hit\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63, \"ignore_hit\": 41, \"large_bonus\": 1}}',14.4188,NULL,0,'2024-03-24 14:39:07','2024-03-24 14:40:07',1711291207,7475),(2623317590,29125905,1,1428229,1,1,1,'B',1,0.877551,38,653274,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 38, \"ignore_hit\": 18, \"ignore_miss\": 97, \"small_bonus\": 76}, \"maximum_statistics\": {\"great\": 49, \"ignore_hit\": 18, \"large_bonus\": 3, \"small_bonus\": 170}}',14.5105,NULL,0,'2024-04-05 14:17:02','2024-04-05 14:17:53',1712326673,7475),(2623413451,29125905,1,1056749,1,1,1,'B',1,0.869718,69,633380,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 108, \"ignore_hit\": 15, \"ignore_miss\": 1, \"large_bonus\": 1, \"small_bonus\": 35}, \"maximum_statistics\": {\"great\": 142, \"ignore_hit\": 15, \"large_bonus\": 1, \"small_bonus\": 36}}',14.5425,NULL,0,'2024-04-05 14:33:39','2024-04-05 14:36:27',1712327787,7475),(2560143040,29125905,1,1720899,1,1,1,'B',1,0.815476,47,510229,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 56, \"ignore_hit\": 45, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84, \"ignore_hit\": 45, \"large_bonus\": 1}}',15.1706,NULL,0,'2024-03-24 13:52:35','2024-03-24 13:53:38',1711288418,7475),(2623295931,29125905,1,951538,1,1,1,'B',1,0.863636,82,614538,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 98, \"ignore_hit\": 107, \"ignore_miss\": 60, \"large_bonus\": 7, \"small_bonus\": 82}, \"maximum_statistics\": {\"great\": 132, \"ignore_hit\": 107, \"large_bonus\": 46, \"small_bonus\": 103}}',15.2818,NULL,0,'2024-04-05 14:10:45','2024-04-05 14:13:39',1712326419,7475),(2623248518,29125905,1,2592631,1,1,1,'C',1,0.784047,57,415761,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 21, \"great\": 167, \"ignore_hit\": 149, \"ignore_miss\": 29, \"large_bonus\": 23, \"small_bonus\": 46}, \"maximum_statistics\": {\"great\": 257, \"ignore_hit\": 149, \"large_bonus\": 52, \"small_bonus\": 46}}',16.0617,NULL,0,'2024-04-05 14:00:28','2024-04-05 14:04:26',1712325866,7475),(2623190140,29125905,1,2141493,1,1,1,'B',1,0.845238,56,571959,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 60, \"ignore_hit\": 10, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84, \"ignore_hit\": 10, \"large_bonus\": 1}}',16.2645,NULL,0,'2024-04-05 13:52:03','2024-04-05 13:53:02',1712325182,7475),(1870519515,29125905,1,395283,0,1,1,'B',1,0.864964,68,509320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 109}, \"maximum_statistics\": {\"great\": 137}}',16.265,170910326,52328,NULL,'2022-04-02 15:11:12',1648912272,NULL),(2623365597,29125905,1,796730,1,1,1,'B',1,0.847222,25,531357,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 80, \"ignore_miss\": 11}, \"maximum_statistics\": {\"great\": 108, \"large_bonus\": 11}}',16.6655,NULL,0,'2024-04-05 14:25:31','2024-04-05 14:27:12',1712327232,7475),(2560332299,29125905,1,1981516,1,1,1,'B',1,0.893293,94,666566,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 134, \"ignore_miss\": 24}, \"maximum_statistics\": {\"great\": 164, \"large_bonus\": 24}}',17.9344,NULL,0,'2024-03-24 14:26:09','2024-03-24 14:29:04',1711290544,7475),(2623393315,29125905,1,2462864,1,1,1,'A',1,0.924528,127,769756,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 136, \"ignore_hit\": 38, \"ignore_miss\": 12, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 159, \"ignore_hit\": 38, \"large_bonus\": 14}}',18.071,NULL,0,'2024-04-05 14:28:48','2024-04-05 14:32:35',1712327555,7475),(2560558921,29125905,1,3276207,1,1,1,'S',1,0.972222,54,919062,'{\"mods\": [{\"acronym\": \"SD\"}], \"statistics\": {\"ok\": 3, \"great\": 51, \"ignore_hit\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 54, \"ignore_hit\": 32, \"large_bonus\": 1}}',18.4313,NULL,0,'2024-03-24 15:08:30','2024-03-24 15:10:28',1711293028,7475),(2623152919,29125905,1,989503,1,1,1,'B',1,0.860927,78,568875,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 228, \"ignore_hit\": 24, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302, \"ignore_hit\": 24, \"large_bonus\": 1}}',20.1531,NULL,0,'2024-04-05 13:40:34','2024-04-05 13:45:42',1712324742,7475),(1875072996,29133924,1,1256135,0,1,1,'D',1,0.551587,16,119349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 34, \"great\": 47}, \"maximum_statistics\": {\"great\": 126}}',6.14101,177581980,51918,NULL,'2023-02-27 00:12:38',1677456758,NULL),(1875049920,29133924,1,240357,0,1,1,'D',1,0.4875,22,66289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 46, \"great\": 43}, \"maximum_statistics\": {\"great\": 120}}',6.16556,177581947,34634,NULL,'2023-02-27 00:09:42',1677456582,NULL),(2486972563,29134877,1,2788762,0,1,1,'D',1,0.663043,25,164015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 19}, \"maximum_statistics\": {\"great\": 46}}',7.38536,183109920,10238,NULL,'2024-03-11 04:59:22',1710133162,NULL),(1874235971,29139515,1,3435121,1,1,1,'D',1,0.621841,23,133915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 120, \"great\": 255}, \"maximum_statistics\": {\"great\": 554}}',12.3348,176504794,110132,NULL,'2022-12-29 11:36:00',1672313760,NULL),(1870144472,29139515,1,1920739,0,1,1,'B',1,0.811538,49,377602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 31, \"great\": 193}, \"maximum_statistics\": {\"great\": 260}}',18.7049,170439548,100970,NULL,'2022-03-13 13:19:36',1647177576,NULL),(1874657636,29141093,1,3878052,0,1,1,'D',1,0.696429,49,251596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 37}, \"maximum_statistics\": {\"great\": 84}}',9.89052,177047306,31214,NULL,'2023-01-28 02:34:39',1674873279,NULL),(1870241793,29141093,1,2879863,0,1,1,'D',1,0.686957,83,236722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 49}, \"maximum_statistics\": {\"great\": 115}}',11.3642,170391581,40996,NULL,'2022-03-11 17:04:00',1647018240,NULL),(1874722195,29141093,1,3848159,0,1,1,'D',1,0.66242,35,182399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 35, \"great\": 86}, \"maximum_statistics\": {\"great\": 157}}',11.6466,177047173,41630,NULL,'2023-01-28 02:24:45',1674872685,NULL),(1874721626,29141093,1,2426935,0,1,1,'A',1,0.936364,55,709112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 48}, \"maximum_statistics\": {\"great\": 55}}',20.93,177060303,31558,NULL,'2023-01-28 17:36:53',1674927413,NULL),(1876235746,29142191,1,818248,0,1,1,'C',1,0.715686,26,228764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 57}, \"maximum_statistics\": {\"great\": 102}}',10.4531,179374551,29242,NULL,'2023-06-14 15:50:08',1686757808,NULL),(1870209575,29147775,1,2002993,0,1,1,'C',1,0.789954,34,341182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 151}, \"maximum_statistics\": {\"great\": 219}}',16.3147,170459372,93454,NULL,'2022-03-14 09:23:37',1647249817,NULL),(1871289010,29147775,1,2826823,0,1,1,'C',1,0.793269,36,364217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 69}, \"maximum_statistics\": {\"great\": 104}}',18.3737,172018942,43014,NULL,'2022-05-20 09:06:09',1653037569,NULL),(1871288658,29147775,1,2826676,0,1,1,'C',1,0.73741,16,263757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 82}, \"maximum_statistics\": {\"great\": 139}}',18.949,172044538,42328,NULL,'2022-05-21 09:09:18',1653124158,NULL),(1870955631,29147775,1,2826824,0,1,1,'B',1,0.897059,50,578741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 68}}',19.5273,171504243,37602,NULL,'2022-04-28 11:00:27',1651143627,NULL),(1870174060,29147775,1,1774604,0,1,1,'B',1,0.842407,53,410105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 21, \"great\": 260}, \"maximum_statistics\": {\"great\": 349}}',20.4137,170463882,118113,NULL,'2022-03-14 14:33:24',1647268404,NULL),(1870548768,29147775,1,1987597,0,1,1,'B',1,0.800505,76,358721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 46, \"great\": 284}, \"maximum_statistics\": {\"great\": 396}}',22.9305,170927354,147848,NULL,'2022-04-03 07:00:02',1648969202,NULL),(1870236540,29147775,1,2014323,0,1,1,'B',1,0.890411,78,542567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 180}, \"maximum_statistics\": {\"great\": 219}}',24.2791,170459271,112830,NULL,'2022-03-14 09:15:14',1647249314,NULL),(1870168914,29147775,1,2315667,1,1,1,'B',1,0.893092,135,553556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 250}, \"maximum_statistics\": {\"great\": 304}}',25.2678,170461763,147365,NULL,'2022-03-14 12:19:07',1647260347,NULL),(1870615438,29152919,1,107409,0,1,1,'D',1,0.428571,7,73329,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 23, \"great\": 17}, \"maximum_statistics\": {\"great\": 42}}',3.71568,170892101,46500,NULL,'2022-04-01 21:19:35',1648847975,NULL),(1870640158,29152919,1,3520355,0,1,1,'D',1,0.326568,8,6406,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 150, \"great\": 56}, \"maximum_statistics\": {\"great\": 271}}',4.64205,170965132,27990,NULL,'2022-04-04 21:00:48',1649106048,NULL),(1874027158,29152919,1,3198647,0,1,1,'D',1,0.476974,10,32331,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 59, \"great\": 52}, \"maximum_statistics\": {\"great\": 152}}',5.35348,176044307,29220,NULL,'2022-12-04 16:55:16',1670172916,NULL),(1870544776,29152919,1,476366,0,1,1,'D',1,0.482857,13,26253,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 70, \"great\": 64}, \"maximum_statistics\": {\"great\": 175}}',7.32538,170892224,39006,NULL,'2022-04-01 21:25:53',1648848353,NULL),(1870517677,29152919,1,7715,0,1,1,'D',1,0.516667,21,54256,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 88, \"great\": 97, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 270}}',7.48369,170892182,93662,NULL,'2022-04-01 21:23:36',1648848216,NULL),(1870274482,29152919,1,1492013,0,1,1,'D',1,0.697368,7,196697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 9, \"great\": 24}, \"maximum_statistics\": {\"great\": 38}}',9.86964,170502477,7950,NULL,'2022-03-16 10:22:43',1647426163,NULL),(1870293438,29152936,1,2020270,0,1,1,'D',1,0.516667,12,85622,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 10}, \"maximum_statistics\": {\"great\": 30}}',3.33474,170577499,76998,NULL,'2022-03-19 12:56:59',1647694619,NULL),(1870307142,29152936,1,1976049,0,1,1,'D',1,0.634021,23,212847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 40, \"great\": 92}, \"maximum_statistics\": {\"great\": 194}}',9.04215,170581667,160848,NULL,'2022-03-19 15:49:59',1647704999,NULL),(1870589621,29152936,1,2036506,0,1,1,'B',1,0.812155,55,383740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 118}, \"maximum_statistics\": {\"great\": 181}}',15.2436,170923302,63841,NULL,'2022-04-03 02:24:48',1648952688,NULL),(1872635457,29152936,1,3479382,0,1,1,'A',1,0.908046,58,556702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 226}, \"maximum_statistics\": {\"great\": 261}}',23.2476,174085038,108406,NULL,'2022-08-21 10:52:39',1661079159,NULL),(1870193793,29156966,1,1987597,0,1,1,'B',1,0.82702,114,419065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 40, \"great\": 299}, \"maximum_statistics\": {\"great\": 396}}',25.5138,170447576,179064,NULL,'2022-03-13 19:13:00',1647198780,NULL),(1870281458,29160172,1,34686,0,1,1,'D',1,0.444444,10,38858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 96, \"great\": 68}, \"maximum_statistics\": {\"great\": 252}}',5.92952,170560104,40170,NULL,'2022-03-18 20:23:32',1647635012,NULL),(1872225372,29160172,1,525538,0,1,1,'D',1,0.535912,21,115905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 56, \"great\": 69}, \"maximum_statistics\": {\"great\": 181}}',6.23191,173492409,61605,NULL,'2022-07-23 13:10:47',1658581847,NULL),(1872247639,29160172,1,1715817,0,1,1,'C',1,0.708861,13,275620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 46}, \"maximum_statistics\": {\"great\": 79}}',8.96523,173492083,92298,NULL,'2022-07-23 12:52:45',1658580765,NULL),(1872205518,29160172,1,34684,0,1,1,'D',1,0.685185,33,184604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 93}, \"maximum_statistics\": {\"great\": 189}}',9.31539,173492338,62954,NULL,'2022-07-23 13:06:14',1658581574,NULL),(1870282132,29160172,1,2014323,0,1,1,'B',1,0.821918,98,402468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 149}, \"maximum_statistics\": {\"great\": 219}}',17.1475,170559943,92226,NULL,'2022-03-18 20:15:19',1647634519,NULL),(1871192106,29160172,1,181204,0,1,1,'B',1,0.838235,53,468386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 122}, \"maximum_statistics\": {\"great\": 170}}',18.0677,171985200,135412,NULL,'2022-05-18 18:40:24',1652899224,NULL),(1871168910,29160172,1,1774604,0,1,1,'B',1,0.829513,81,413607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 19, \"great\": 249}, \"maximum_statistics\": {\"great\": 349}}',19.0298,171985130,145795,NULL,'2022-05-18 18:36:15',1652898975,NULL),(1872751791,29161639,1,3584411,0,1,1,'B',1,0.829167,58,405139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 89}, \"maximum_statistics\": {\"great\": 120}}',16.2691,174263914,49166,NULL,'2022-08-30 22:33:00',1661898780,NULL),(1873167894,29180386,1,1937980,0,1,1,'C',1,0.784759,161,375585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 10, \"great\": 223}, \"maximum_statistics\": {\"great\": 374}}',18.8286,174749536,179046,NULL,'2022-09-26 20:12:06',1664223126,NULL),(1877751030,29195006,1,4215316,0,1,1,'C',1,0.714286,27,235401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 45}, \"maximum_statistics\": {\"great\": 84}}',8.93404,181367515,20767,NULL,'2023-10-28 10:47:21',1698490041,NULL),(1877689275,29195006,1,4168491,0,1,1,'C',1,0.716216,27,219049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 23, \"great\": 87}, \"maximum_statistics\": {\"great\": 148}}',11.4492,181367501,35751,NULL,'2023-10-28 10:45:39',1698489939,NULL),(1877121811,29195006,1,2949881,0,1,1,'C',1,0.758621,53,288980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 33, \"great\": 168}, \"maximum_statistics\": {\"great\": 261}}',15.0454,180564462,85728,NULL,'2023-08-31 07:33:35',1693467215,NULL),(1875275077,29195006,1,3813119,0,1,1,'B',1,0.85,46,453373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 79}, \"maximum_statistics\": {\"great\": 110}}',17.7323,177981591,41786,NULL,'2023-03-22 10:27:47',1679480867,NULL),(1875295497,29195232,1,240259,0,1,1,'D',1,0.68018,85,198667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 69, \"great\": 189}, \"maximum_statistics\": {\"great\": 333}}',17.5813,177998675,99435,NULL,'2023-03-23 12:39:13',1679575153,NULL),(1870612745,29195232,1,3271447,1,1,1,'C',1,0.776042,46,312282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 30, \"great\": 189}, \"maximum_statistics\": {\"great\": 288}}',24.4883,170977230,93828,NULL,'2022-04-05 12:47:31',1649162851,NULL),(1870677712,29195232,1,3453279,1,1,1,'B',1,0.825,77,409814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 203}, \"maximum_statistics\": {\"great\": 280}}',31.7387,171161574,114532,NULL,'2022-04-13 13:55:23',1649858123,NULL),(1870741356,29195232,1,3271445,1,1,1,'A',1,0.915,76,587458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 170}, \"maximum_statistics\": {\"great\": 200}}',33.1147,171139496,100064,NULL,'2022-04-12 13:06:03',1649768763,NULL),(1870612433,29195232,1,3271446,1,1,1,'S',1,0.983471,121,819947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 117}, \"maximum_statistics\": {\"great\": 121}}',35.4034,170934986,89510,NULL,'2022-04-03 14:03:13',1648994593,NULL),(1870595229,29195232,1,3453277,1,1,1,'B',1,0.899061,61,555261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 176}, \"maximum_statistics\": {\"great\": 213}}',36.1423,171042707,99882,NULL,'2022-04-08 13:45:58',1649425558,NULL),(1871100309,29195232,1,3453278,1,1,1,'S',1,0.973881,134,872905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 127}, \"maximum_statistics\": {\"great\": 134}}',37.4109,171767832,113410,NULL,'2022-05-09 13:06:05',1652101565,NULL),(1878481627,29195466,1,4096307,1,1,1,'B',1,0.824405,41,378129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 21, \"great\": 130}, \"maximum_statistics\": {\"great\": 168}}',19.5345,182388270,51810,NULL,'2024-01-14 12:57:11',1705237031,NULL),(1874281064,29197811,1,2949881,0,1,1,'B',1,0.890805,76,511891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 212}, \"maximum_statistics\": {\"great\": 261}}',25.0132,176411561,109456,NULL,'2022-12-24 13:11:11',1671887471,NULL),(1874346396,29197811,1,2791140,1,1,1,'A',1,0.90812,183,675845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 193}, \"maximum_statistics\": {\"great\": 234}}',33.0399,176411332,180226,NULL,'2022-12-24 12:57:03',1671886623,NULL),(1870292460,29201795,1,2020270,0,1,1,'D',1,0.566667,22,235735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 10}, \"maximum_statistics\": {\"great\": 30}}',4.30326,170495116,102282,NULL,'2022-03-16 00:42:24',1647391344,NULL),(1874145770,29201795,1,221949,0,1,1,'D',1,0.673077,42,187695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 69, \"great\": 213}, \"maximum_statistics\": {\"great\": 416}}',17.4424,176315270,108473,NULL,'2022-12-19 15:00:58',1671462058,NULL),(1870491532,29201795,1,1417552,1,1,1,'C',1,0.755618,61,282996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 42, \"great\": 224}, \"maximum_statistics\": {\"great\": 356}}',24.6576,170720912,122100,NULL,'2022-03-25 15:01:53',1648220513,NULL),(1870491505,29201795,1,1417551,1,1,1,'B',1,0.877828,126,526596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 183}, \"maximum_statistics\": {\"great\": 221}}',29.7391,170720813,133322,NULL,'2022-03-25 14:57:16',1648220236,NULL),(1870571191,29202051,1,2014323,0,1,1,'B',1,0.853881,46,446213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 164}, \"maximum_statistics\": {\"great\": 219}}',20.1981,171048239,88123,NULL,'2022-04-08 17:57:36',1649440656,NULL),(1870460042,29211073,1,2002993,0,1,1,'B',1,0.815068,56,382920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 152}, \"maximum_statistics\": {\"great\": 219}}',17.0282,170768146,100530,NULL,'2022-03-27 09:28:35',1648373315,NULL),(1870278184,29211073,1,2014323,0,1,1,'A',1,0.901827,179,640802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 177}, \"maximum_statistics\": {\"great\": 219}}',24.8908,170533777,169765,NULL,'2022-03-17 17:45:03',1647539103,NULL),(3416671594,29211073,1,4696596,1,1,1,'S',1,0.966667,180,779931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 168}, \"maximum_statistics\": {\"great\": 180}}',33.4153,185208962,146166,NULL,'2024-08-28 10:42:35',1724841755,NULL),(2723269952,29217410,1,3876755,1,1,1,'C',1,0.712148,343,296348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 265, \"great\": 747}, \"maximum_statistics\": {\"great\": 1136}}',30.0978,183664714,681176,NULL,'2024-04-24 15:24:55',1713972295,NULL),(1871696197,29217410,1,2096051,1,1,1,'C',1,0.702174,55,214125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 31, \"great\": 124}, \"maximum_statistics\": {\"great\": 230}}',32.2891,172642344,74802,NULL,'2022-06-15 13:58:51',1655301531,NULL),(1871681440,29217410,1,1988753,1,1,1,'C',1,0.726048,126,288720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 37, \"great\": 188}, \"maximum_statistics\": {\"great\": 334}}',36.2106,172643803,141288,NULL,'2022-06-15 15:03:37',1655305417,NULL),(1871684462,29217410,1,1617643,0,1,1,'A',1,0.927007,137,667917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 117}, \"maximum_statistics\": {\"great\": 137}}',42.0503,172641059,100728,NULL,'2022-06-15 13:00:36',1655298036,NULL),(1878026093,29217410,1,415201,0,1,1,'C',1,0.788571,109,347764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 58, \"great\": 361}, \"maximum_statistics\": {\"great\": 525}}',42.9258,181783012,214620,NULL,'2023-11-29 10:04:54',1701252294,NULL),(1871754135,29217410,1,2245785,1,1,1,'C',1,0.786885,66,352661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 122}, \"maximum_statistics\": {\"great\": 183}}',42.9358,172641541,72070,NULL,'2022-06-15 13:22:04',1655299324,NULL),(1871787780,29217410,1,1797549,1,1,1,'B',1,0.815068,127,469380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 99}, \"maximum_statistics\": {\"great\": 146}}',43.9423,172641569,99670,NULL,'2022-06-15 13:23:20',1655299400,NULL),(1871708670,29217410,1,556040,1,1,1,'B',1,0.837209,258,516280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 5, \"great\": 237}, \"maximum_statistics\": {\"great\": 344}}',46.6624,172643736,257922,NULL,'2022-06-15 15:00:42',1655305242,NULL),(1871696247,29217410,1,2096057,1,1,1,'C',1,0.780435,75,327879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 22, \"great\": 151}, \"maximum_statistics\": {\"great\": 230}}',47.4866,172663835,99200,NULL,'2022-06-16 12:25:01',1655382301,NULL),(1877854853,29217410,1,1908326,0,1,1,'B',1,0.839109,82,417592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 30, \"great\": 304}, \"maximum_statistics\": {\"great\": 404}}',47.6854,181585329,153108,NULL,'2023-11-13 17:55:58',1699898158,NULL),(1871751411,29217410,1,2239490,1,1,1,'C',1,0.778589,142,339212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 23, \"great\": 252}, \"maximum_statistics\": {\"great\": 411}}',49.603,172643536,206012,NULL,'2022-06-15 14:51:43',1655304703,NULL),(1871688944,29217410,1,1627149,1,1,1,'B',1,0.832609,99,439979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 165}, \"maximum_statistics\": {\"great\": 230}}',50.4312,172641075,113524,NULL,'2022-06-15 13:01:27',1655298087,NULL),(1871720169,29217410,1,1893461,1,1,1,'B',1,0.802083,90,382160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 144}}',51.6177,172641632,77820,NULL,'2022-06-15 13:25:51',1655299551,NULL),(1871746132,29217410,1,1762727,1,1,1,'B',1,0.84106,80,471019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 105}, \"maximum_statistics\": {\"great\": 151}}',54.6779,172640713,88210,NULL,'2022-06-15 12:44:40',1655297080,NULL),(1871671397,29217410,1,1269345,1,1,1,'B',1,0.864583,115,540535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 144}}',54.6856,172641741,89662,NULL,'2022-06-15 13:30:45',1655299845,NULL),(1871703121,29217410,1,1396152,1,1,1,'C',1,0.751701,70,307317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 76}, \"maximum_statistics\": {\"great\": 147}}',55.3035,172640992,61210,NULL,'2022-06-15 12:57:55',1655297875,NULL),(1871750014,29217410,1,1492008,1,1,1,'A',1,0.909836,91,640091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 122}}',55.9486,172664280,61820,NULL,'2022-06-16 12:47:47',1655383667,NULL),(1871770283,29217410,1,2044365,1,1,1,'B',1,0.811065,116,389820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 33, \"great\": 331}, \"maximum_statistics\": {\"great\": 479}}',56.4875,172663561,209300,NULL,'2022-06-16 12:09:43',1655381383,NULL),(1871747587,29217410,1,1762733,1,1,1,'B',1,0.897351,139,628113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 124}, \"maximum_statistics\": {\"great\": 151}}',57.7375,172640726,113070,NULL,'2022-06-15 12:45:25',1655297125,NULL),(1871738763,29217410,1,1936759,1,1,1,'B',1,0.804475,80,375316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 33, \"great\": 346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 514}}',59.7061,172641851,229750,NULL,'2022-06-15 13:36:01',1655300161,NULL),(1871736599,29217410,1,2020602,1,1,1,'A',1,0.913194,124,656388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 144}}',60.9489,172641578,109350,NULL,'2022-06-15 13:24:02',1655299442,NULL),(1871696853,29217410,1,1376543,1,1,1,'B',1,0.814815,101,390403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 221}, \"maximum_statistics\": {\"great\": 324}}',61.0344,172642535,137874,NULL,'2022-06-15 14:07:06',1655302026,NULL),(1871678502,29217410,1,885030,0,1,1,'B',1,0.831301,135,428540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 29, \"great\": 355}, \"maximum_statistics\": {\"great\": 492}}',61.2253,172641140,232756,NULL,'2022-06-15 13:03:47',1655298227,NULL),(1871695869,29217410,1,946773,1,1,1,'B',1,0.815682,290,453535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 35, \"great\": 345}, \"maximum_statistics\": {\"great\": 491}}',61.6796,172643370,319224,NULL,'2022-06-15 14:43:33',1655304213,NULL),(1871671622,29217410,1,1810299,1,1,1,'B',1,0.820043,255,447200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 25, \"great\": 322}, \"maximum_statistics\": {\"great\": 464}}',62.4273,172642698,286798,NULL,'2022-06-15 14:13:57',1655302437,NULL),(1871769345,29217410,1,1201369,1,1,1,'B',1,0.863946,74,504204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 147}}',63.0557,172640889,77160,NULL,'2022-06-15 12:53:29',1655297609,NULL),(1871691341,29217410,1,489620,1,1,1,'B',1,0.886581,186,589047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 245}, \"maximum_statistics\": {\"great\": 313}}',64.3392,172664138,230150,NULL,'2022-06-16 12:40:43',1655383243,NULL),(1871753733,29217410,1,2245767,1,1,1,'B',1,0.8375,95,460629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 112}, \"maximum_statistics\": {\"great\": 160}}',64.668,172641514,75280,NULL,'2022-06-15 13:21:11',1655299271,NULL),(1871787986,29217410,1,1797542,1,1,1,'B',1,0.867347,147,568097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147}}',65.2875,172641613,117470,NULL,'2022-06-15 13:25:17',1655299517,NULL),(1871700677,29217410,1,2106476,1,1,1,'B',1,0.894444,129,558537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 298}, \"maximum_statistics\": {\"great\": 360}}',65.9918,172640839,230770,NULL,'2022-06-15 12:51:15',1655297475,NULL),(1871739752,29217410,1,1937440,1,1,1,'B',1,0.85534,192,525507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 9, \"great\": 375, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 515}}',66.0512,172641315,367870,NULL,'2022-06-15 13:12:08',1655298728,NULL),(1871696259,29217410,1,2096058,1,1,1,'B',1,0.845291,82,440550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 168}, \"maximum_statistics\": {\"great\": 223}}',66.6737,172642431,114272,NULL,'2022-06-15 14:02:43',1655301763,NULL),(1877909008,29217410,1,4256460,1,1,1,'B',1,0.862565,175,522478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 10, \"great\": 287}, \"maximum_statistics\": {\"great\": 382}}',67.501,181585231,247876,NULL,'2023-11-13 17:46:16',1699897576,NULL),(1871667536,29217410,1,2567311,1,1,1,'B',1,0.845188,116,454355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 38, \"great\": 533}, \"maximum_statistics\": {\"great\": 717}}',67.927,172642172,325540,NULL,'2022-06-15 13:51:03',1655301063,NULL),(1871728298,29217410,1,1706256,1,1,1,'B',1,0.860158,191,548681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 2, \"great\": 275}, \"maximum_statistics\": {\"great\": 379}}',68.18,172643218,276912,NULL,'2022-06-15 14:36:57',1655303817,NULL),(1871753826,29217410,1,2245770,0,1,1,'A',1,0.948413,126,787404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 113}, \"maximum_statistics\": {\"great\": 126}}',68.3939,172641492,89910,NULL,'2022-06-15 13:20:20',1655299220,NULL),(1874615693,29217410,1,949011,1,1,1,'B',1,0.833098,140,447939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 49, \"great\": 520}, \"maximum_statistics\": {\"great\": 707}}',68.8772,177074531,443100,NULL,'2023-01-29 11:18:37',1674991117,NULL),(1871687850,29217410,1,3568874,1,1,1,'B',1,0.83758,124,433161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 35, \"great\": 353, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 471}}',69.1208,172642050,232880,NULL,'2022-06-15 13:44:33',1655300673,NULL),(1871776710,29217410,1,817908,1,1,1,'A',1,0.95216,242,744202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 296, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 324}}',69.3437,172663486,273052,NULL,'2022-06-16 12:05:42',1655381142,NULL),(1871746257,29217410,1,1762730,1,1,1,'B',1,0.882353,153,628445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 117}, \"maximum_statistics\": {\"great\": 153}}',71.6375,172640703,124740,NULL,'2022-06-15 12:43:50',1655297030,NULL),(1871786333,29217410,1,1253664,1,1,1,'B',1,0.883871,89,538021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 125}, \"maximum_statistics\": {\"great\": 155}}',72.6271,172640898,81600,NULL,'2022-06-15 12:54:12',1655297652,NULL),(1871750270,29217410,1,1764213,1,1,1,'B',1,0.865772,149,595135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 109}, \"maximum_statistics\": {\"great\": 149}}',73.7445,172640811,119200,NULL,'2022-06-15 12:49:38',1655297378,NULL),(1871770183,29217410,1,3235372,1,1,1,'A',1,0.988064,206,854491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 369}, \"maximum_statistics\": {\"great\": 377}}',73.9434,172663932,297044,NULL,'2022-06-16 12:29:40',1655382580,NULL),(1871688452,29217410,1,2081846,1,1,1,'A',1,0.978831,227,782297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 477}, \"maximum_statistics\": {\"great\": 496}}',74.1043,172663626,446428,NULL,'2022-06-16 12:13:17',1655381597,NULL),(1871786290,29217410,1,1253252,1,1,1,'B',1,0.825503,149,506506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',74.9222,172641759,110520,NULL,'2022-06-15 13:31:29',1655299889,NULL),(1871668468,29217410,1,846085,1,1,1,'B',1,0.882637,197,562452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 51, \"great\": 765, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 933}}',75.3623,172641706,618964,NULL,'2022-06-15 13:29:09',1655299749,NULL),(1871669451,29217410,1,3427360,1,1,1,'B',1,0.839369,123,435705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 45, \"great\": 626}, \"maximum_statistics\": {\"great\": 856}}',75.4212,172663715,456120,NULL,'2022-06-16 12:18:13',1655381893,NULL),(1871668280,29217410,1,1968605,1,1,1,'B',1,0.871332,228,552398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 9, \"great\": 338}, \"maximum_statistics\": {\"great\": 443}}',77.2849,172643702,300246,NULL,'2022-06-15 14:59:05',1655305145,NULL),(1871746080,29217410,1,1762724,1,1,1,'B',1,0.887417,151,633151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 117}, \"maximum_statistics\": {\"great\": 151}}',77.3443,172640795,121580,NULL,'2022-06-15 12:48:40',1655297320,NULL),(1871703282,29217410,1,1655441,1,1,1,'B',1,0.863039,175,500942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 29, \"great\": 416, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 533}}',77.4173,172642634,322862,NULL,'2022-06-15 14:11:12',1655302272,NULL),(1871719421,29217410,1,3583772,1,1,1,'B',1,0.892947,141,580014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 318, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 397}}',77.7266,172643051,283200,NULL,'2022-06-15 14:29:02',1655303342,NULL),(1871696226,29217410,1,2096056,1,1,1,'B',1,0.896135,150,595374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 172}, \"maximum_statistics\": {\"great\": 207}}',78.5096,172642416,158776,NULL,'2022-06-15 14:01:44',1655301704,NULL),(1871667201,29217410,1,836641,1,1,1,'A',1,0.900722,193,614071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 16, \"great\": 460}, \"maximum_statistics\": {\"great\": 554}}',78.7072,172663458,396418,NULL,'2022-06-16 12:03:50',1655381030,NULL),(1871740934,29217410,1,1741061,1,1,1,'B',1,0.856994,134,485510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 19, \"great\": 361, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 479}}',79.3234,172642901,250534,NULL,'2022-06-15 14:22:55',1655302975,NULL),(1871783141,29217410,1,130754,1,1,1,'B',1,0.897764,115,577499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 255}, \"maximum_statistics\": {\"great\": 313}}',79.5145,172641025,196404,NULL,'2022-06-15 12:59:30',1655297970,NULL),(1871731660,29217410,1,3503727,1,1,1,'A',1,0.903263,145,585640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 429}}',79.8692,172642009,282380,NULL,'2022-06-15 13:42:45',1655300565,NULL),(1871689311,29217410,1,3450957,1,1,1,'B',1,0.894617,185,568733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 36, \"great\": 901}, \"maximum_statistics\": {\"great\": 1096}}',80.3254,172643003,648524,NULL,'2022-06-15 14:27:22',1655303242,NULL),(1871696184,29217410,1,2096050,1,1,1,'S',1,0.977848,158,825179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',80.3742,172642367,153560,NULL,'2022-06-15 13:59:45',1655301585,NULL),(1871666122,29217410,1,1256875,1,1,1,'A',1,0.924658,146,689370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 146}}',81.719,172641730,119352,NULL,'2022-06-15 13:30:08',1655299808,NULL),(1871777483,29217410,1,379038,1,1,1,'A',1,0.935028,248,718559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 309}, \"maximum_statistics\": {\"great\": 354}}',81.8603,172664327,318440,NULL,'2022-06-16 12:50:03',1655383803,NULL),(1871681076,29217410,1,1310850,0,1,1,'A',1,0.905034,154,594125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 25, \"great\": 379, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 437}}',82.2711,172641264,269144,NULL,'2022-06-15 13:10:07',1655298607,NULL),(1871682023,29217410,1,1831197,1,1,1,'B',1,0.891355,294,615556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 341}, \"maximum_statistics\": {\"great\": 428}}',82.2718,172641353,348868,NULL,'2022-06-15 13:14:01',1655298841,NULL),(1877829206,29217410,1,187900,0,1,1,'A',1,0.935792,231,696921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 324}, \"maximum_statistics\": {\"great\": 366}}',83.8358,181585370,292620,NULL,'2023-11-13 18:00:30',1699898430,NULL),(1871708899,29217410,1,203993,1,1,1,'A',1,0.930168,179,758406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 154}, \"maximum_statistics\": {\"great\": 179}}',84.2326,172642805,143630,NULL,'2022-06-15 14:18:14',1655302694,NULL),(1877834854,29217410,1,2788818,1,1,1,'A',1,0.915921,231,612733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 487}, \"maximum_statistics\": {\"great\": 559}}',84.435,181585668,376980,NULL,'2023-11-13 18:32:08',1699900328,NULL),(1871766950,29217410,1,2514777,1,1,1,'A',1,0.904762,189,715000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 153}, \"maximum_statistics\": {\"great\": 189}}',88.6045,172642312,155240,NULL,'2022-06-15 13:57:44',1655301464,NULL),(1871749386,29217410,1,1125885,1,1,1,'A',1,0.956007,334,773369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 546, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 591}}',89.9589,172642236,530240,NULL,'2022-06-15 13:53:57',1655301237,NULL),(1871746232,29217410,1,1762729,1,1,1,'A',1,0.937086,151,741883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 132}, \"maximum_statistics\": {\"great\": 151}}',89.9917,172640746,127650,NULL,'2022-06-15 12:46:27',1655297187,NULL),(1877862845,29217410,1,1272976,0,1,1,'B',1,0.887379,161,559535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 28, \"great\": 427}, \"maximum_statistics\": {\"great\": 515}}',90.6796,181585560,307378,NULL,'2023-11-13 18:20:29',1699899629,NULL),(1871715695,29217410,1,595161,1,1,1,'B',1,0.896203,363,644874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 317}, \"maximum_statistics\": {\"great\": 395}}',91.6206,172643258,354002,NULL,'2022-06-15 14:38:53',1655303933,NULL),(1871737326,29217410,1,2703370,1,1,1,'A',1,0.902123,298,636590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 424}}',92.5327,172642472,360408,NULL,'2022-06-15 14:04:40',1655301880,NULL),(1871746195,29217410,1,1762728,1,1,1,'A',1,0.940397,151,749401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 133}, \"maximum_statistics\": {\"great\": 151}}',93.038,172640770,127960,NULL,'2022-06-15 12:47:32',1655297252,NULL),(1877945094,29217410,1,1864179,1,1,1,'A',1,0.902098,189,566153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 35, \"great\": 610}, \"maximum_statistics\": {\"great\": 715}}',93.276,181783055,450570,NULL,'2023-11-29 10:08:54',1701252534,NULL),(1871700354,29217410,1,1385212,1,1,1,'A',1,0.923313,79,607700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 142}, \"maximum_statistics\": {\"great\": 163}}',93.4255,172640955,74670,NULL,'2022-06-15 12:56:29',1655297789,NULL),(1871673796,29217410,1,1816330,1,1,1,'B',1,0.862579,239,551785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 11, \"great\": 354}, \"maximum_statistics\": {\"great\": 473}}',93.8851,172641937,353288,NULL,'2022-06-15 13:39:01',1655300341,NULL),(1871674127,29217410,1,1278814,1,1,1,'A',1,0.910959,71,557591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 122}, \"maximum_statistics\": {\"great\": 146}}',93.9658,172640934,71020,NULL,'2022-06-15 12:55:39',1655297739,NULL),(1871686639,29217410,1,908059,1,1,1,'B',1,0.8936,189,581499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 24, \"great\": 516}, \"maximum_statistics\": {\"great\": 625}}',95.4865,172663770,455964,NULL,'2022-06-16 12:21:15',1655382075,NULL),(1877866848,29217410,1,2520043,1,1,1,'B',1,0.863366,202,532911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 58, \"great\": 792}, \"maximum_statistics\": {\"great\": 1010}}',96.0002,181585294,735858,NULL,'2023-11-13 17:52:28',1699897948,NULL),(1871700157,29217410,1,1383988,1,1,1,'A',1,0.93662,142,716201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 124}, \"maximum_statistics\": {\"great\": 142}}',97.7408,172640977,112140,NULL,'2022-06-15 12:57:16',1655297836,NULL),(1871696212,29217410,1,2096055,1,1,1,'A',1,0.954545,168,763681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 162}, \"maximum_statistics\": {\"great\": 176}}',99.6217,172663791,173556,NULL,'2022-06-16 12:22:43',1655382163,NULL),(1871716003,29217410,1,2411245,1,1,1,'B',1,0.890086,262,588513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 375}, \"maximum_statistics\": {\"great\": 464}}',101.206,172664188,358188,NULL,'2022-06-16 12:42:47',1655383367,NULL),(1877847675,29217410,1,2820617,1,1,1,'A',1,0.923937,340,691106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 392}, \"maximum_statistics\": {\"great\": 447}}',102.18,181585580,388892,NULL,'2023-11-13 18:22:46',1699899766,NULL),(1877843992,29217410,1,695136,0,1,1,'A',1,0.912402,299,647787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 440}, \"maximum_statistics\": {\"great\": 508}}',103.937,181642944,379684,NULL,'2023-11-18 11:31:11',1700307071,NULL),(1871719694,29217410,1,1021349,1,1,1,'A',1,0.929245,235,680133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 558}, \"maximum_statistics\": {\"great\": 636}}',104.275,172664399,527206,NULL,'2022-06-16 12:52:57',1655383977,NULL),(1871769862,29217410,1,3231636,1,1,1,'A',1,0.931227,157,681042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 478}, \"maximum_statistics\": {\"great\": 538}}',105.5,172663969,403468,NULL,'2022-06-16 12:31:29',1655382689,NULL),(1871716626,29217410,1,1883154,1,1,1,'A',1,0.911325,143,614680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 393}, \"maximum_statistics\": {\"great\": 468}}',106.416,172642847,289880,NULL,'2022-06-15 14:20:06',1655302806,NULL),(1877827329,29217410,1,3907766,1,1,1,'A',1,0.926322,340,656545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 20, \"great\": 778, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 889}}',106.638,181584359,653510,NULL,'2023-11-13 16:22:36',1699892556,NULL),(1877968550,29217410,1,1240054,1,1,1,'A',1,0.936872,554,722573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 11, \"great\": 793}, \"maximum_statistics\": {\"great\": 895}}',108.533,181783121,872532,NULL,'2023-11-29 10:14:55',1701252895,NULL),(1877834036,29217410,1,1583308,0,1,1,'A',1,0.908918,111,601970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 451}, \"maximum_statistics\": {\"great\": 527}}',113.424,181585816,309350,NULL,'2023-11-13 18:45:05',1699901105,NULL),(1877852796,29217410,1,2480903,1,1,1,'B',1,0.883178,222,599332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 3, \"great\": 331}, \"maximum_statistics\": {\"great\": 428}}',116.887,181642853,333120,NULL,'2023-11-18 11:23:19',1700306599,NULL),(1871745310,29217410,1,1116570,1,1,1,'A',1,0.900742,211,597384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 12, \"great\": 444}, \"maximum_statistics\": {\"great\": 539}}',118.202,172643148,375612,NULL,'2022-06-15 14:33:40',1655303620,NULL),(1871695857,29217410,1,1372429,1,1,1,'A',1,0.948845,194,740907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 275}, \"maximum_statistics\": {\"great\": 303}}',121.389,172642591,243366,NULL,'2022-06-15 14:09:22',1655302162,NULL),(1877840653,29217410,1,2806637,1,1,1,'A',1,0.958952,654,787767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 1060}, \"maximum_statistics\": {\"great\": 1145}}',128.46,181585627,1091660,NULL,'2023-11-13 18:28:37',1699900117,NULL),(1871748120,29217410,1,1120320,1,1,1,'S',1,0.957317,492,830158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 450, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 492}}',131.617,172643106,505590,NULL,'2022-06-15 14:31:55',1655303515,NULL),(1877929969,29217410,1,1033930,0,1,1,'A',1,0.938755,455,720888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 14, \"great\": 888}, \"maximum_statistics\": {\"great\": 996}}',132.139,181585534,822676,NULL,'2023-11-13 18:17:55',1699899475,NULL),(1871789007,29217410,1,3051900,1,1,1,'A',1,0.926263,387,676643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 17, \"great\": 1046}, \"maximum_statistics\": {\"great\": 1207}}',149.843,172664044,1015706,NULL,'2022-06-16 12:36:08',1655382968,NULL),(1871178788,29220242,1,3418715,1,1,1,'D',1,0.382729,17,15867,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 468, \"great\": 248}, \"maximum_statistics\": {\"great\": 938}}',9.01596,171921884,142020,NULL,'2022-05-15 20:29:23',1652646563,NULL),(1872375910,29220242,1,73984,0,1,1,'D',1,0.684783,46,280288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 42}, \"maximum_statistics\": {\"great\": 92}}',10.2672,173619376,156180,NULL,'2022-07-29 15:46:06',1659109566,NULL),(1872308914,29220242,1,3547986,1,1,1,'D',1,0.688462,46,197863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 31, \"great\": 129}, \"maximum_statistics\": {\"great\": 260}}',12.3471,173619242,74300,NULL,'2022-07-29 15:38:53',1659109133,NULL),(1872423024,29220242,1,132115,1,1,1,'C',1,0.757812,53,367078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 117}, \"maximum_statistics\": {\"great\": 192}}',12.7317,173619325,264799,NULL,'2022-07-29 15:43:05',1659109385,NULL),(1871684943,29220242,1,165346,0,1,1,'C',1,0.732353,36,279572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 27, \"great\": 106}, \"maximum_statistics\": {\"great\": 170}}',13.486,172662593,96763,NULL,'2022-06-16 11:17:58',1655378278,NULL),(1872525196,29220242,1,3129953,1,1,1,'C',1,0.716738,50,248948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 27, \"great\": 128}, \"maximum_statistics\": {\"great\": 233}}',15.226,173832995,93329,NULL,'2022-08-08 17:20:13',1659979213,NULL),(1871242423,29220242,1,97467,0,1,1,'A',1,0.912281,57,583092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 47}, \"maximum_statistics\": {\"great\": 57}}',15.5211,171944828,110594,NULL,'2022-05-16 21:26:13',1652736373,NULL),(1872345307,29220242,1,3251492,1,1,1,'C',1,0.712349,70,224014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 92, \"great\": 374}, \"maximum_statistics\": {\"great\": 664}}',15.9262,173678285,187260,NULL,'2022-08-01 11:14:33',1659352473,NULL),(1872554569,29220242,1,3638684,1,1,1,'C',1,0.753333,42,326675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 28, \"great\": 142}, \"maximum_statistics\": {\"great\": 225}}',16.9516,173832855,101902,NULL,'2022-08-08 17:10:01',1659978601,NULL),(1872526995,29220242,1,3134384,1,1,1,'B',1,0.888889,109,541141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 137}, \"maximum_statistics\": {\"great\": 171}}',21.0703,173832911,95559,NULL,'2022-08-08 17:14:03',1659978843,NULL),(1871117453,29220242,1,3551058,1,1,1,'S',1,0.96978,182,837173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 171}, \"maximum_statistics\": {\"great\": 182}}',41.1331,171647467,156926,NULL,'2022-05-04 13:03:22',1651669402,NULL),(1873235457,29224284,1,44021,0,1,1,'D',1,0.480851,23,73685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 73, \"great\": 64}, \"maximum_statistics\": {\"great\": 235}}',6.81595,175006615,56151,NULL,'2022-10-09 16:48:40',1665334120,NULL),(1873222977,29224284,1,28254,0,1,1,'D',1,0.60473,32,119369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 20, \"great\": 51}, \"maximum_statistics\": {\"great\": 148}}',9.09607,175006465,40126,NULL,'2022-10-09 16:41:10',1665333670,NULL),(1873223917,29224284,1,28894,0,1,1,'D',1,0.545872,34,81444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 27}, \"maximum_statistics\": {\"great\": 109}}',11.4124,175006496,41286,NULL,'2022-10-09 16:42:39',1665333759,NULL),(1873262364,29224284,1,67792,0,1,1,'D',1,0.658,39,235944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 42, \"great\": 121}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 2}}',11.8155,175006561,162765,NULL,'2022-10-09 16:46:01',1665333961,NULL),(1873229844,29224284,1,36781,0,1,1,'B',1,0.829431,145,511848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 11, \"great\": 208}, \"maximum_statistics\": {\"great\": 299}}',18.6856,175008702,223165,NULL,'2022-10-09 18:50:09',1665341409,NULL),(1873383542,29224284,1,3146244,1,1,1,'C',1,0.728938,89,256051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 56, \"great\": 306}, \"maximum_statistics\": {\"great\": 546}}',19.6069,175151238,175454,NULL,'2022-10-17 19:21:26',1666034486,NULL),(1873244053,29224284,1,1749242,1,1,1,'C',1,0.775623,71,332540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 27, \"great\": 226}, \"maximum_statistics\": {\"great\": 361}}',22.0708,175023409,146527,NULL,'2022-10-10 15:50:05',1665417005,NULL),(1873422700,29224284,1,2980265,1,1,1,'B',1,0.813172,78,375079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 29, \"great\": 262}, \"maximum_statistics\": {\"great\": 372}}',24.023,175151285,144490,NULL,'2022-10-17 19:23:55',1666034635,NULL),(1873121957,29226843,1,3094771,1,1,1,'D',1,0.653846,33,248300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 45}, \"maximum_statistics\": {\"great\": 104}}',8.26231,174766569,78927,NULL,'2022-09-27 20:28:38',1664310518,NULL),(1870500916,29226843,1,3276206,1,1,1,'C',1,0.707921,22,277178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 55}, \"maximum_statistics\": {\"great\": 101}}',9.69061,170684780,35222,NULL,'2022-03-23 23:40:36',1648078836,NULL),(1870501145,29226843,1,3276207,0,1,1,'B',1,0.842593,32,500559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 39}, \"maximum_statistics\": {\"great\": 54}}',10.5484,170684751,26750,NULL,'2022-03-23 23:38:27',1648078707,NULL),(1873086496,29226843,1,3495351,1,1,1,'D',1,0.583072,20,118736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 86, \"great\": 139}, \"maximum_statistics\": {\"great\": 319}}',11.1069,174766509,110284,NULL,'2022-09-27 20:23:33',1664310213,NULL),(1873121945,29226843,1,3094130,1,1,1,'D',1,0.676923,40,181203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 40, \"great\": 132}, \"maximum_statistics\": {\"great\": 260}}',13.3944,174766585,71288,NULL,'2022-09-27 20:30:04',1664310604,NULL),(1875316894,29228967,1,1609798,1,1,1,'D',1,0.646825,20,150026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 53}, \"maximum_statistics\": {\"great\": 126}}',10.8226,178004004,29982,NULL,'2023-03-23 18:52:44',1679597564,NULL),(1874308766,29233187,1,1292934,0,1,1,'A',1,0.925926,91,710259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 93, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 108}}',23.724,176506566,64049,NULL,'2022-12-29 13:39:54',1672321194,NULL),(1877853769,29233187,1,4222442,1,1,1,'A',1,0.941935,155,789795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 137, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 155}}',31.5071,181563984,152882,NULL,'2023-11-12 03:41:30',1699760490,NULL),(1874176353,29233187,1,1292933,0,1,1,'B',1,0.899015,124,614749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 169, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 203}}',34.742,176312143,134948,NULL,'2022-12-19 11:25:19',1671449119,NULL),(1874108543,29233543,1,1981471,1,1,1,'A',1,0.913609,271,666055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 8, \"great\": 549, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 654}}',82.5258,176237352,510884,NULL,'2022-12-15 12:49:54',1671108594,NULL),(3380351737,29233543,1,1833919,1,1,1,'A',1,0.949438,284,788768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 401, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 445}}',101.997,185128332,480754,NULL,'2024-08-22 05:33:29',1724304809,NULL),(3740003271,29236164,1,1882812,1,1,1,'B',1,0.880665,130,555218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 263, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 331}}',22.2218,185930602,252750,NULL,'2024-10-25 12:14:20',1729858460,NULL),(1870307244,29238470,1,1774604,0,1,1,'C',1,0.702006,93,115622,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 23, \"great\": 164}, \"maximum_statistics\": {\"great\": 349}}',13.299,170603773,95304,NULL,'2022-03-20 11:34:44',1647776084,NULL),(1873048317,29238470,1,1774604,0,1,1,'B',1,0.836676,196,470192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 6, \"great\": 241}, \"maximum_statistics\": {\"great\": 349}}',19.0521,174603236,200107,NULL,'2022-09-18 12:25:10',1663503910,NULL),(1871614533,29248566,1,3408680,1,1,1,'C',1,0.746711,52,281462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 87}, \"maximum_statistics\": {\"great\": 152}}',16.2164,172477200,45090,NULL,'2022-06-08 12:05:47',1654689947,NULL),(1872831673,29260682,1,2162598,0,1,1,'B',1,0.883117,105,538030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 126}, \"maximum_statistics\": {\"great\": 154}}',25.2147,174364265,89560,NULL,'2022-09-05 06:05:17',1662357917,NULL),(1870962468,29262132,1,1863204,0,1,1,'D',1,0.569444,18,162695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 28, \"great\": 43}, \"maximum_statistics\": {\"great\": 108}}',6.50887,171435559,96474,NULL,'2022-04-25 03:01:00',1650855660,NULL),(1870675469,29262132,1,848235,0,1,1,'D',1,0.529032,15,96485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 97, \"great\": 115}, \"maximum_statistics\": {\"great\": 310}}',7.91034,171187259,105068,NULL,'2022-04-14 17:04:23',1649955863,NULL),(1877331064,29262132,1,610299,0,1,1,'D',1,0.685535,34,200846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 26, \"great\": 85}, \"maximum_statistics\": {\"great\": 159}}',12.4532,180912735,61450,NULL,'2023-09-23 19:17:14',1695496634,NULL),(1870325163,29262132,1,2045770,0,1,1,'C',1,0.772059,87,325693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 127}, \"maximum_statistics\": {\"great\": 204}}',13.5506,170597065,76759,NULL,'2022-03-20 05:19:53',1647753593,NULL),(1877339900,29262132,1,2073781,0,1,1,'C',1,0.734266,51,249834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 39, \"great\": 173}, \"maximum_statistics\": {\"great\": 286}}',14.364,180859975,80329,NULL,'2023-09-20 03:10:58',1695179458,NULL),(1877309493,29262132,1,1442774,0,1,1,'C',1,0.777512,61,302023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 133}, \"maximum_statistics\": {\"great\": 209}}',16.9969,180912712,81013,NULL,'2023-09-23 19:15:40',1695496540,NULL),(3014616306,29262132,1,2124847,1,1,1,'C',1,0.755102,62,358235,'{\"mods\": [], \"statistics\": {\"ok\": 118, \"miss\": 49, \"great\": 274, \"ignore_hit\": 62, \"ignore_miss\": 168, \"small_bonus\": 364}, \"maximum_statistics\": {\"great\": 441, \"ignore_hit\": 64, \"large_bonus\": 93, \"small_bonus\": 437}}',19.0129,NULL,0,'2024-06-17 23:09:14','2024-06-17 23:14:17',1718666057,7566),(3014791199,29262132,1,2134714,1,1,1,'C',1,0.728831,62,321261,'{\"mods\": [], \"statistics\": {\"ok\": 133, \"miss\": 68, \"great\": 295, \"ignore_hit\": 45, \"ignore_miss\": 109, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 496, \"ignore_hit\": 45, \"large_bonus\": 112}}',19.2939,NULL,0,'2024-06-18 00:06:17','2024-06-18 00:09:48',1718669388,7566),(1877396879,29262132,1,1987597,0,1,1,'B',1,0.800505,62,353044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 35, \"great\": 273}, \"maximum_statistics\": {\"great\": 396}}',22.1025,180912681,139960,NULL,'2023-09-23 19:13:30',1695496410,NULL),(3091337748,29262132,1,4537943,1,1,1,'C',1,0.732489,81,323975,'{\"mods\": [], \"statistics\": {\"ok\": 149, \"miss\": 105, \"great\": 417, \"ignore_hit\": 9, \"ignore_miss\": 112, \"small_bonus\": 65}, \"maximum_statistics\": {\"great\": 671, \"ignore_hit\": 9, \"large_bonus\": 92, \"small_bonus\": 85}}',22.3343,NULL,0,'2024-07-01 21:30:25','2024-07-01 21:33:41',1719869621,7596),(3253796759,29262132,1,4643244,1,1,1,'B',1,0.879679,73,619479,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 149, \"ignore_hit\": 9, \"ignore_miss\": 2, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 187, \"ignore_hit\": 9, \"large_bonus\": 19}, \"total_score_without_mods\": 619479}',23.0823,NULL,0,'2024-07-31 16:35:56','2024-07-31 16:37:59',1722443879,7655),(3120225334,29262132,1,4468095,1,1,1,'C',1,0.797619,112,456483,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 35, \"great\": 235, \"ignore_miss\": 6, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 336, \"large_bonus\": 33}}',23.7746,NULL,0,'2024-07-07 10:39:36','2024-07-07 10:41:35',1720348895,7596),(3014595370,29262132,1,3417572,1,1,1,'B',1,0.826568,65,502635,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 190, \"ignore_hit\": 92, \"ignore_miss\": 176, \"large_bonus\": 2, \"small_bonus\": 237}, \"maximum_statistics\": {\"great\": 271, \"ignore_hit\": 92, \"large_bonus\": 79, \"small_bonus\": 336}}',25.6815,NULL,0,'2024-06-17 23:05:33','2024-06-17 23:07:56',1718665676,7566),(3091356832,29262132,1,2352506,1,1,1,'B',1,0.814103,109,477906,'{\"mods\": [], \"statistics\": {\"ok\": 121, \"miss\": 41, \"great\": 384, \"ignore_hit\": 7, \"ignore_miss\": 6, \"small_bonus\": 71}, \"maximum_statistics\": {\"great\": 546, \"ignore_hit\": 7, \"large_bonus\": 2, \"small_bonus\": 75}}',26.5184,NULL,0,'2024-07-01 21:35:10','2024-07-01 21:38:43',1719869923,7596),(3014629577,29262132,1,397536,1,1,1,'B',1,0.846465,121,546784,'{\"mods\": [], \"statistics\": {\"ok\": 122, \"miss\": 15, \"great\": 358, \"ignore_hit\": 41, \"ignore_miss\": 223, \"large_bonus\": 1, \"small_bonus\": 185}, \"maximum_statistics\": {\"great\": 495, \"ignore_hit\": 41, \"large_bonus\": 221, \"small_bonus\": 188}}',27.0415,NULL,0,'2024-06-17 23:14:33','2024-06-17 23:18:22',1718666302,7566),(3009630068,29262132,1,4040994,1,1,1,'B',1,0.809672,77,448012,'{\"mods\": [], \"statistics\": {\"ok\": 138, \"miss\": 53, \"great\": 450, \"ignore_hit\": 5, \"ignore_miss\": 37, \"small_bonus\": 65}, \"maximum_statistics\": {\"great\": 641, \"ignore_hit\": 5, \"large_bonus\": 29, \"small_bonus\": 73}}',28.7514,NULL,0,'2024-06-17 00:52:59','2024-06-17 00:56:39',1718585799,7566),(3116767761,29262132,1,4592151,1,1,1,'A',1,0.918981,57,697829,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 189, \"ignore_hit\": 32, \"ignore_miss\": 8, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 216, \"ignore_hit\": 32, \"large_bonus\": 21}}',29.8527,NULL,0,'2024-07-06 17:49:42','2024-07-06 17:51:49',1720288309,7596),(3122034007,29262132,1,4468096,1,1,1,'A',1,0.935567,106,770396,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 172, \"ignore_miss\": 2, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 194, \"large_bonus\": 6}}',29.9213,NULL,0,'2024-07-07 17:25:46','2024-07-07 17:27:46',1720373266,7596),(3120191011,29262132,1,4643243,1,1,1,'B',1,0.838957,69,518280,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 246, \"ignore_hit\": 10, \"ignore_miss\": 7, \"large_bonus\": 24, \"small_bonus\": 23}, \"maximum_statistics\": {\"great\": 326, \"ignore_hit\": 10, \"large_bonus\": 28, \"small_bonus\": 26}}',30.1847,NULL,0,'2024-07-07 10:30:02','2024-07-07 10:32:05',1720348325,7596),(3120233516,29262132,1,4643243,1,1,1,'B',1,0.838957,151,550197,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 238, \"ignore_hit\": 10, \"ignore_miss\": 5, \"large_bonus\": 25, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 326, \"ignore_hit\": 10, \"large_bonus\": 28, \"small_bonus\": 26}}',30.5185,NULL,0,'2024-07-07 10:41:48','2024-07-07 10:43:51',1720349031,7596),(3009609130,29262132,1,4538355,1,1,1,'A',1,0.918605,77,691440,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 340, \"ignore_hit\": 29, \"ignore_miss\": 159, \"small_bonus\": 299}, \"maximum_statistics\": {\"great\": 387, \"ignore_hit\": 29, \"large_bonus\": 85, \"small_bonus\": 373}}',31.7176,NULL,0,'2024-06-17 00:45:50','2024-06-17 00:49:06',1718585346,7566),(3120165846,29262132,1,3555273,1,1,1,'B',1,0.892384,71,632199,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 252, \"ignore_miss\": 2, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 302, \"large_bonus\": 8}}',32.43,NULL,0,'2024-07-07 10:22:53','2024-07-07 10:25:04',1720347904,7596),(3120253911,29262132,1,4643243,1,1,1,'B',1,0.855828,76,561869,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 25, \"great\": 257, \"ignore_hit\": 10, \"ignore_miss\": 8, \"large_bonus\": 23, \"small_bonus\": 23}, \"maximum_statistics\": {\"great\": 326, \"ignore_hit\": 10, \"large_bonus\": 28, \"small_bonus\": 26}}',32.8385,NULL,0,'2024-07-07 10:47:22','2024-07-07 10:49:24',1720349364,7596),(3122023919,29262132,1,4468095,1,1,1,'B',1,0.863095,97,601646,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 254, \"ignore_miss\": 4, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 336, \"large_bonus\": 33}}',32.9324,NULL,0,'2024-07-07 17:23:30','2024-07-07 17:25:30',1720373130,7596),(3122090584,29262132,1,3555273,1,1,1,'A',1,0.903974,55,653187,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 261, \"ignore_miss\": 2, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 302, \"large_bonus\": 8}}',34.5652,NULL,0,'2024-07-07 17:38:24','2024-07-07 17:40:34',1720374034,7596),(3120311264,29262132,1,3555273,1,1,1,'A',1,0.903974,137,675747,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 253, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 302, \"large_bonus\": 8}}',34.7836,NULL,0,'2024-07-07 11:02:42','2024-07-07 11:04:52',1720350292,7596),(3122062772,29262132,1,4643243,1,1,1,'B',1,0.83589,60,543028,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 57, \"miss\": 25, \"great\": 244, \"ignore_hit\": 10, \"ignore_miss\": 8, \"large_bonus\": 24, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 326, \"ignore_hit\": 10, \"large_bonus\": 28, \"small_bonus\": 26}}',35.1549,NULL,0,'2024-07-07 17:32:14','2024-07-07 17:34:17',1720373657,7596),(3120298489,29262132,1,3555273,1,1,1,'A',1,0.912252,51,673889,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 263, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 302, \"large_bonus\": 8}}',36.1727,NULL,0,'2024-07-07 10:59:10','2024-07-07 11:01:22',1720350082,7596),(3122002344,29262132,1,2597711,1,1,1,'B',1,0.883698,113,613146,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 20, \"great\": 406, \"ignore_hit\": 82, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 503, \"ignore_hit\": 82, \"large_bonus\": 8}}',38.419,NULL,0,'2024-07-07 17:17:04','2024-07-07 17:20:42',1720372842,7596),(3120274217,29262132,1,4643243,1,1,1,'B',1,0.886503,64,620185,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 270, \"ignore_hit\": 10, \"ignore_miss\": 10, \"large_bonus\": 22, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 326, \"ignore_hit\": 10, \"large_bonus\": 28, \"small_bonus\": 26}}',38.7517,NULL,0,'2024-07-07 10:52:48','2024-07-07 10:54:50',1720349690,7596),(3120155174,29262132,1,711058,1,1,1,'A',1,0.906143,142,697971,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 247, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 293, \"large_bonus\": 9}}',39.3185,NULL,0,'2024-07-07 10:19:42','2024-07-07 10:22:04',1720347724,7596),(3120265588,29262132,1,4643243,1,1,1,'B',1,0.897239,116,667867,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 275, \"ignore_hit\": 10, \"ignore_miss\": 10, \"large_bonus\": 21, \"small_bonus\": 23}, \"maximum_statistics\": {\"great\": 326, \"ignore_hit\": 10, \"large_bonus\": 28, \"small_bonus\": 26}}',41.2195,NULL,0,'2024-07-07 10:50:30','2024-07-07 10:52:32',1720349552,7596),(3120127029,29262132,1,2597711,1,1,1,'B',1,0.89165,243,667579,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 10, \"great\": 404, \"ignore_hit\": 82, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 503, \"ignore_hit\": 82, \"large_bonus\": 8}}',41.2964,NULL,0,'2024-07-07 10:10:31','2024-07-07 10:14:09',1720347249,7596),(3120143788,29262132,1,557816,1,1,1,'A',1,0.903628,192,684714,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 373, \"ignore_hit\": 29, \"ignore_miss\": 9, \"large_bonus\": 43, \"small_bonus\": 81}, \"maximum_statistics\": {\"great\": 441, \"ignore_hit\": 29, \"large_bonus\": 50, \"small_bonus\": 83}}',41.3011,NULL,0,'2024-07-07 10:15:00','2024-07-07 10:18:52',1720347532,7596),(3120202277,29262132,1,4643243,1,1,1,'A',1,0.901841,84,665808,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 275, \"ignore_hit\": 10, \"ignore_miss\": 5, \"large_bonus\": 24, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 326, \"ignore_hit\": 10, \"large_bonus\": 28, \"small_bonus\": 26}}',42.6872,NULL,0,'2024-07-07 10:33:09','2024-07-07 10:35:13',1720348513,7596),(3120243564,29262132,1,4643243,1,1,1,'A',1,0.91411,122,700971,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 283, \"ignore_hit\": 10, \"ignore_miss\": 6, \"large_bonus\": 25, \"small_bonus\": 23}, \"maximum_statistics\": {\"great\": 326, \"ignore_hit\": 10, \"large_bonus\": 28, \"small_bonus\": 26}}',45.6061,NULL,0,'2024-07-07 10:44:33','2024-07-07 10:46:36',1720349196,7596),(3122102123,29262132,1,711058,1,1,1,'A',1,0.93686,245,807790,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 257, \"ignore_miss\": 2, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 293, \"large_bonus\": 9}}',48.2846,NULL,0,'2024-07-07 17:40:52','2024-07-07 17:43:13',1720374193,7596),(3122044314,29262132,1,4643243,1,1,1,'A',1,0.921779,90,717769,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 282, \"ignore_hit\": 10, \"ignore_miss\": 10, \"large_bonus\": 20, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 326, \"ignore_hit\": 10, \"large_bonus\": 28, \"small_bonus\": 26}}',49.0076,NULL,0,'2024-07-07 17:28:02','2024-07-07 17:30:05',1720373405,7596),(1872288376,29265668,1,3600012,1,1,1,'B',1,0.8,80,345647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 113}, \"maximum_statistics\": {\"great\": 180}}',14.8912,173383720,67874,NULL,'2022-07-18 10:45:55',1658141155,NULL),(1871308253,29265668,1,1981516,0,1,1,'B',1,0.884146,99,260757,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 134}, \"maximum_statistics\": {\"great\": 164}}',17.7044,172008727,61065,NULL,'2022-05-19 19:27:13',1652988433,NULL),(1872391774,29265668,1,3322596,0,1,1,'B',1,0.889706,68,577641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 53}, \"maximum_statistics\": {\"great\": 68}}',19.0933,173684475,39809,NULL,'2022-08-01 16:59:55',1659373195,NULL),(1871532241,29265668,1,3537421,1,1,1,'C',1,0.774834,51,337715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 93}, \"maximum_statistics\": {\"great\": 151}}',20.3666,172344359,60198,NULL,'2022-06-02 19:12:10',1654197130,NULL),(1871351336,29265668,1,3537422,1,1,1,'B',1,0.886905,59,567184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 67}, \"maximum_statistics\": {\"great\": 84}}',21.507,172077321,46692,NULL,'2022-05-22 13:23:20',1653225800,NULL),(1870464466,29265668,1,3360628,1,1,1,'C',1,0.784123,64,329720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 40, \"great\": 244}, \"maximum_statistics\": {\"great\": 359}}',23.1335,170702145,126110,NULL,'2022-03-24 18:33:12',1648146792,NULL),(1872361801,29265668,1,3653477,1,1,1,'S',1,0.96875,48,829019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 45}, \"maximum_statistics\": {\"great\": 48}}',23.7326,173637587,19678,NULL,'2022-07-30 13:08:38',1659186518,NULL),(1872687885,29265668,1,3731991,1,1,1,'B',1,0.808057,60,390764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 139}, \"maximum_statistics\": {\"great\": 211}}',24.2005,173915153,85710,NULL,'2022-08-12 18:07:22',1660327642,NULL),(1872812694,29265668,1,3680515,1,1,1,'B',1,0.807692,150,419374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 11, \"great\": 195}, \"maximum_statistics\": {\"great\": 299}}',25.1543,174144401,149428,NULL,'2022-08-24 15:46:55',1661356015,NULL),(1871407745,29265668,1,3586359,1,1,1,'B',1,0.820565,61,197588,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 183}, \"maximum_statistics\": {\"great\": 248}}',25.3308,172008835,82214,NULL,'2022-05-19 19:32:15',1652988735,NULL),(1870510552,29265668,1,3495952,1,1,1,'A',1,0.908416,140,648922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 169}, \"maximum_statistics\": {\"great\": 202}}',31.9598,170820147,136960,NULL,'2022-03-29 15:44:55',1648568695,NULL),(1872703934,29265668,1,2954797,1,1,1,'B',1,0.846906,132,455050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 26, \"great\": 452}, \"maximum_statistics\": {\"great\": 614}}',33.9287,174224773,299024,NULL,'2022-08-28 19:26:20',1661714780,NULL),(1871369588,29265668,1,3492172,1,1,1,'A',1,0.963542,106,751383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 179}, \"maximum_statistics\": {\"great\": 192}}',39.8692,172077422,132862,NULL,'2022-05-22 13:28:07',1653226087,NULL),(1871463766,29265668,1,3495357,1,1,1,'A',1,0.933252,412,776665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 357}, \"maximum_statistics\": {\"great\": 412}}',40.9618,172251975,407450,NULL,'2022-05-29 17:32:23',1653845543,NULL),(1874645038,29266212,1,1492016,0,1,1,'B',1,0.834862,54,444266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 14, \"great\": 87}, \"maximum_statistics\": {\"great\": 109}}',30.8214,177065109,40340,NULL,'2023-01-28 22:36:45',1674945405,NULL),(1874759945,29266212,1,1492009,0,1,1,'S',1,0.953846,65,834705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 59}, \"maximum_statistics\": {\"great\": 65}}',31.2071,177323274,32240,NULL,'2023-02-12 13:33:56',1676208836,NULL),(1871558402,29269345,1,2134711,1,1,1,'C',1,0.709091,99,295348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 37, \"great\": 175}, \"maximum_statistics\": {\"great\": 330}}',11.2718,172448083,175932,NULL,'2022-06-07 04:00:55',1654574455,NULL),(1875596327,29269345,1,3879543,1,1,1,'D',1,0.584532,23,61776,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 80, \"great\": 127}, \"maximum_statistics\": {\"great\": 278}}',12.281,178296664,71050,NULL,'2023-04-08 18:52:01',1680979921,NULL),(1875546963,29269345,1,3251997,1,1,1,'D',1,0.538781,23,44884,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 92, \"great\": 120}, \"maximum_statistics\": {\"great\": 361}}',12.3915,178296618,72710,NULL,'2023-04-08 18:48:31',1680979711,NULL),(1874838480,29269345,1,3749900,1,1,1,'C',1,0.750814,59,275675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 26, \"great\": 180}, \"maximum_statistics\": {\"great\": 307}}',16.5595,177289973,103409,NULL,'2023-02-10 20:00:11',1676059211,NULL),(1875595358,29269345,1,1895399,0,1,1,'C',1,0.716327,68,140045,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 40, \"great\": 146}, \"maximum_statistics\": {\"great\": 245}}',17.1446,178296702,89463,NULL,'2023-04-08 18:54:43',1680980083,NULL),(1875559275,29269345,1,3700424,1,1,1,'C',1,0.734962,47,142321,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 28, \"great\": 153}, \"maximum_statistics\": {\"great\": 266}}',18.3044,178296729,101656,NULL,'2023-04-08 18:56:28',1680980188,NULL),(1874393968,29269345,1,3483595,1,1,1,'B',1,0.876068,49,235649,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 93}, \"maximum_statistics\": {\"great\": 117}}',18.531,176726444,37520,NULL,'2023-01-10 02:50:06',1673319006,NULL),(1872686461,29269345,1,1474429,0,1,1,'B',1,0.803922,52,356394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 173}, \"maximum_statistics\": {\"great\": 255}}',18.6463,173991501,91052,NULL,'2022-08-16 15:55:27',1660665327,NULL),(1875549357,29269345,1,3258436,0,1,1,'C',1,0.771552,113,193670,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 9, \"great\": 135}, \"maximum_statistics\": {\"great\": 232}}',18.7811,178296586,96957,NULL,'2023-04-08 18:46:48',1680979608,NULL),(1875431265,29269345,1,3746218,1,1,1,'B',1,0.891129,41,495659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 101}, \"maximum_statistics\": {\"great\": 124}}',20.7377,178173321,46119,NULL,'2023-04-02 03:20:04',1680405604,NULL),(1874468872,29269345,1,3882955,0,1,1,'B',1,0.875796,77,244600,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 122}, \"maximum_statistics\": {\"great\": 157}}',22.0773,176726275,58552,NULL,'2023-01-10 02:34:04',1673318044,NULL),(1875549628,29269345,1,3691278,1,1,1,'B',1,0.828063,97,184439,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 179}, \"maximum_statistics\": {\"great\": 253}}',23.0736,178296645,91506,NULL,'2023-04-08 18:50:24',1680979824,NULL),(1875283159,29269345,1,2509131,0,1,1,'A',1,0.931035,105,341881,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 102}, \"maximum_statistics\": {\"great\": 116}}',23.2026,177941225,58275,NULL,'2023-03-19 18:46:40',1679251600,NULL),(1874842144,29269345,1,3957047,1,1,1,'A',1,0.910569,44,554210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 106}, \"maximum_statistics\": {\"great\": 123}}',24.4289,177289864,52409,NULL,'2023-02-10 19:52:37',1676058757,NULL),(1874382144,29269345,1,3848159,0,1,1,'B',1,0.888535,117,297066,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 125}, \"maximum_statistics\": {\"great\": 157}}',25.896,176726438,76006,NULL,'2023-01-10 02:48:23',1673318903,NULL),(1874795074,29269345,1,3704789,1,1,1,'A',1,0.919872,156,708382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 131}, \"maximum_statistics\": {\"great\": 156}}',27.4964,177289942,143116,NULL,'2023-02-10 19:57:26',1676059046,NULL),(1875377308,29269345,1,3943498,1,1,1,'A',1,0.944079,152,393885,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 135}, \"maximum_statistics\": {\"great\": 152}}',30.0263,177941485,85312,NULL,'2023-03-19 19:06:07',1679252767,NULL),(1872702820,29273028,1,440546,0,1,1,'D',1,0.686224,40,206947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 35, \"great\": 108}, \"maximum_statistics\": {\"great\": 196}}',NULL,174264359,50830,NULL,'2022-08-30 23:12:04',1661901124,NULL),(3182711553,29273028,1,3578082,1,1,1,'C',1,0.776278,96,321948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 51, \"great\": 440}, \"maximum_statistics\": {\"great\": 704}}',NULL,184703473,234510,NULL,'2024-07-19 04:28:11',1721363291,NULL),(3193218987,29273028,1,3037434,0,1,1,'D',1,0.675,43,195668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 52}, \"maximum_statistics\": {\"great\": 100}}',13.6848,184726084,26410,NULL,'2024-07-21 01:40:01',1721526001,NULL),(3172250588,29273028,1,1476505,0,1,1,'C',1,0.755814,42,289508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 33, \"great\": 187}, \"maximum_statistics\": {\"great\": 301}}',19.4927,184679546,106332,NULL,'2024-07-17 05:03:16',1721192596,NULL),(3519938151,29273028,1,4592530,1,1,1,'C',1,0.798223,124,383141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 22, \"great\": 257}, \"maximum_statistics\": {\"great\": 394}}',25.2384,185423101,187942,NULL,'2024-09-15 02:50:25',1726368625,NULL),(1876014866,29273028,1,1993054,1,1,1,'B',1,0.808432,157,390662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 45, \"great\": 462}, \"maximum_statistics\": {\"great\": 676}}',33.606,178905655,308784,NULL,'2023-05-15 23:27:41',1684193261,NULL),(1874099961,29273028,1,1772047,0,1,1,'B',1,0.8125,158,393379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 65, \"great\": 545}, \"maximum_statistics\": {\"great\": 768}}',36.6577,176335184,334278,NULL,'2022-12-20 16:15:42',1671552942,NULL),(1871013280,29273028,1,1772048,0,1,1,'B',1,0.882305,194,569424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 38, \"great\": 509}, \"maximum_statistics\": {\"great\": 616}}',38.6167,171606657,407326,NULL,'2022-05-02 15:02:34',1651503754,NULL),(3193326719,29273028,1,4600047,1,1,1,'A',1,0.9,262,615650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 14, \"great\": 426}, \"maximum_statistics\": {\"great\": 515}}',44.4491,184726363,357438,NULL,'2024-07-21 02:15:31',1721528131,NULL),(1870944786,29273028,1,1966289,1,1,1,'A',1,0.950413,342,775784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 328}, \"maximum_statistics\": {\"great\": 363}}',49.7351,171591979,362280,NULL,'2022-05-01 21:34:42',1651440882,NULL),(1871881916,29273028,1,1932035,0,1,1,'A',1,0.922886,199,634153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 530}, \"maximum_statistics\": {\"great\": 603}}',51.5623,172854634,402788,NULL,'2022-06-24 16:09:34',1656086974,NULL),(1870336601,29276598,1,1981516,0,1,1,'C',1,0.798781,55,339832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 102}, \"maximum_statistics\": {\"great\": 164}}',11.7223,170622006,52282,NULL,'2022-03-21 03:23:16',1647832996,NULL),(1872248999,29276598,1,3294325,1,1,1,'B',1,0.830882,94,485222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 100, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 136}}',18.1309,173513677,78604,NULL,'2022-07-24 13:12:06',1658668326,NULL),(1872197950,29276598,1,3553429,1,1,1,'B',1,0.896825,60,524459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 103, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 126}}',20.2575,173513962,60582,NULL,'2022-07-24 13:28:39',1658669319,NULL),(1872373913,29276598,1,3590394,1,1,1,'A',1,0.933333,105,749503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 91}, \"maximum_statistics\": {\"great\": 105}}',23.1168,173526962,69308,NULL,'2022-07-25 03:46:39',1658720799,NULL),(3453760802,29281006,1,2353492,1,1,1,'B',1,0.868644,85,551960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 118}}',12.6457,185288398,50622,NULL,'2024-09-03 16:31:20',1725381080,NULL),(1871383769,29285685,1,314699,0,1,1,'D',1,0.431446,12,19306,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 310, \"great\": 218}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',11.5412,172015415,93976,NULL,'2022-05-20 03:51:15',1653018675,NULL),(1871486517,29285685,1,1763479,0,1,1,'C',1,0.7,36,227698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 26, \"great\": 88}, \"maximum_statistics\": {\"great\": 155}}',21.9834,172238858,47810,NULL,'2022-05-29 06:36:25',1653806185,NULL),(1870931611,29285685,1,169300,0,1,1,'C',1,0.746134,65,140472,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 52, \"great\": 243}, \"maximum_statistics\": {\"great\": 388}}',28.3957,171448409,110434,NULL,'2022-04-25 17:45:16',1650908716,NULL),(1871307717,29285685,1,2628773,1,1,1,'C',1,0.777083,61,321483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 48, \"great\": 314}, \"maximum_statistics\": {\"great\": 480}}',31.8362,172184079,170186,NULL,'2022-05-27 05:07:49',1653628069,NULL),(1871190587,29285685,1,179535,0,1,1,'B',1,0.867164,109,510751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 260}, \"maximum_statistics\": {\"great\": 335}}',36.3622,171913008,159833,NULL,'2022-05-15 13:37:46',1652621866,NULL),(1871190656,29285685,1,179536,0,1,1,'C',1,0.773642,110,323878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 67, \"great\": 339}, \"maximum_statistics\": {\"great\": 497}}',36.7828,171853854,182476,NULL,'2022-05-13 10:44:16',1652438656,NULL),(1872630782,29285685,1,678652,1,1,1,'B',1,0.81851,137,421223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 22, \"great\": 287}, \"maximum_statistics\": {\"great\": 416}}',41.0645,173976541,207872,NULL,'2022-08-15 20:17:48',1660594668,NULL),(1870838691,29285685,1,70966,0,1,1,'B',1,0.812709,86,395583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 21, \"great\": 208}, \"maximum_statistics\": {\"great\": 299}}',41.3337,171364391,136390,NULL,'2022-04-22 11:01:00',1650625260,NULL),(1871396960,29285685,1,3508867,1,1,1,'A',1,0.915344,120,281502,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 37, \"great\": 665}, \"maximum_statistics\": {\"great\": 756}}',42.0473,172184247,272776,NULL,'2022-05-27 05:19:53',1653628793,NULL),(1871341484,29285685,1,66475,0,1,1,'B',1,0.821569,132,214101,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 61, \"great\": 553}, \"maximum_statistics\": {\"great\": 765}}',43.2702,172184206,305242,NULL,'2022-05-27 05:16:12',1653628572,NULL),(1870962571,29285685,1,66475,0,1,1,'C',1,0.788889,173,193596,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 70, \"great\": 512}, \"maximum_statistics\": {\"great\": 765}}',45.7891,171450141,308122,NULL,'2022-04-25 19:22:31',1650914551,NULL),(1870779234,29285685,1,415202,0,1,1,'B',1,0.881844,86,514128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 19, \"great\": 284, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 347}}',49.6238,171303285,171690,NULL,'2022-04-19 14:07:34',1650377254,NULL),(1870832835,29285685,1,66475,0,1,1,'B',1,0.803268,157,382333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 62, \"great\": 526, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 765}}',51.1849,171397798,349732,NULL,'2022-04-23 16:06:49',1650730009,NULL),(1870976249,29285685,1,79395,0,1,1,'B',1,0.891097,118,286506,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 15, \"great\": 507}, \"maximum_statistics\": {\"great\": 629, \"legacy_combo_increase\": 1}}',54.4199,171462523,339106,NULL,'2022-04-26 12:29:44',1650976184,NULL),(1870589122,29285685,1,77928,0,1,1,'B',1,0.84596,107,242504,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 25, \"great\": 436, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 594}}',67.1906,171027232,290870,NULL,'2022-04-07 19:02:29',1649358149,NULL),(1870965125,29285685,1,222209,0,1,1,'A',1,0.9025,273,298127,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 29, \"great\": 834}, \"maximum_statistics\": {\"great\": 1000}}',68.275,171448182,482424,NULL,'2022-04-25 17:33:13',1650907993,NULL),(1870721496,29285685,1,77928,0,1,1,'A',1,0.911616,480,703515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 4, \"great\": 493, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 594}}',107.256,171130042,649828,NULL,'2022-04-12 01:10:59',1649725859,NULL),(1875528093,29289017,1,1774604,0,1,1,'B',1,0.861032,53,442910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 30, \"great\": 282}, \"maximum_statistics\": {\"great\": 349}}',23.2714,178295622,121339,NULL,'2023-04-08 17:45:24',1680975924,NULL),(1870864750,29289242,1,2953022,0,1,1,'C',1,0.708955,23,222801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 77}, \"maximum_statistics\": {\"great\": 134}}',12.0608,171281126,37790,NULL,'2022-04-18 13:42:23',1650289343,NULL),(1871107615,29289242,1,1981516,0,1,1,'B',1,0.838415,59,400792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 126}, \"maximum_statistics\": {\"great\": 164}}',15.3621,171783498,54474,NULL,'2022-05-10 05:11:07',1652159467,NULL),(2688101619,29292448,1,2169170,1,1,1,'B',1,0.886667,80,648266,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 120, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 150, \"large_bonus\": 21}}',19.3789,NULL,0,'2024-04-17 19:48:02','2024-04-17 19:50:31',1713383431,7478),(2688063465,29292448,1,3059567,1,1,1,'C',1,0.754875,78,365641,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 50, \"great\": 233, \"ignore_miss\": 43}, \"maximum_statistics\": {\"great\": 359, \"large_bonus\": 43}}',21.7681,NULL,0,'2024-04-17 19:39:49','2024-04-17 19:41:42',1713382902,7478),(2688040464,29292448,1,4485788,1,1,1,'A',1,0.957143,39,835049,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 65, \"ignore_hit\": 24, \"ignore_miss\": 23, \"small_bonus\": 202}, \"maximum_statistics\": {\"great\": 70, \"ignore_hit\": 24, \"large_bonus\": 5, \"small_bonus\": 220}}',22.1114,NULL,0,'2024-04-17 19:34:50','2024-04-17 19:36:22',1713382582,7478),(2688004145,29292448,1,3122478,1,1,1,'A',1,0.924107,71,756153,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 96, \"ignore_hit\": 31, \"ignore_miss\": 17, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 112, \"ignore_hit\": 31, \"large_bonus\": 19}}',22.2137,NULL,0,'2024-04-17 19:26:12','2024-04-17 19:27:58',1713382078,7478),(2687994704,29292448,1,4383434,1,1,1,'B',1,0.845771,104,572072,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 148, \"ignore_hit\": 61, \"ignore_miss\": 9, \"large_bonus\": 2, \"small_bonus\": 210}, \"maximum_statistics\": {\"great\": 201, \"ignore_hit\": 61, \"large_bonus\": 4, \"small_bonus\": 217}}',22.9583,NULL,0,'2024-04-17 19:23:23','2024-04-17 19:25:50',1713381950,7478),(2687958350,29292448,1,3545531,1,1,1,'B',1,0.811069,95,472526,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 187, \"ignore_hit\": 45, \"ignore_miss\": 24, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 262, \"ignore_hit\": 45, \"large_bonus\": 26}}',23.5569,NULL,0,'2024-04-17 19:15:38','2024-04-17 19:17:33',1713381453,7478),(2687982991,29292448,1,2933931,1,1,1,'A',1,0.908088,86,718885,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 113, \"ignore_hit\": 7, \"ignore_miss\": 14, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136, \"ignore_hit\": 7, \"large_bonus\": 15}}',24.5312,NULL,0,'2024-04-17 19:21:37','2024-04-17 19:23:10',1713381790,7478),(2688087488,29292448,1,1913691,1,1,1,'B',1,0.809122,73,473134,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 23, \"great\": 206, \"ignore_hit\": 5, \"ignore_miss\": 69, \"small_bonus\": 40}, \"maximum_statistics\": {\"great\": 296, \"ignore_hit\": 5, \"large_bonus\": 60, \"small_bonus\": 49}}',25.3676,NULL,0,'2024-04-17 19:45:37','2024-04-17 19:47:10',1713383230,7478),(2688052137,29292448,1,3239866,1,1,1,'S',1,0.963855,83,899302,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 77, \"ignore_hit\": 151, \"ignore_miss\": 46, \"large_bonus\": 5, \"small_bonus\": 255}, \"maximum_statistics\": {\"great\": 83, \"ignore_hit\": 151, \"large_bonus\": 27, \"small_bonus\": 279}}',25.4554,NULL,0,'2024-04-17 19:36:47','2024-04-17 19:39:04',1713382744,7478),(2687966579,29292448,1,2003950,1,1,1,'B',1,0.848889,111,564915,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 166, \"ignore_hit\": 2, \"ignore_miss\": 33, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 225, \"ignore_hit\": 2, \"large_bonus\": 32, \"small_bonus\": 18}}',25.4865,NULL,0,'2024-04-17 19:17:54','2024-04-17 19:19:25',1713381565,7478),(2688079452,29292448,1,1468468,1,1,1,'A',1,0.944444,118,814829,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 145, \"ignore_hit\": 17, \"ignore_miss\": 29, \"large_bonus\": 1, \"small_bonus\": 50}, \"maximum_statistics\": {\"great\": 162, \"ignore_hit\": 17, \"large_bonus\": 26, \"small_bonus\": 54}}',26.6805,NULL,0,'2024-04-17 19:43:25','2024-04-17 19:45:18',1713383118,7478),(2688069292,29292448,1,3767506,1,1,1,'A',1,0.941176,119,841665,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"great\": 105, \"ignore_hit\": 24, \"ignore_miss\": 9, \"large_bonus\": 1, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 119, \"ignore_hit\": 24, \"large_bonus\": 5, \"small_bonus\": 31}}',29.5474,NULL,0,'2024-04-17 19:42:01','2024-04-17 19:43:02',1713382982,7478),(2687975025,29292448,1,3389293,1,1,1,'A',1,0.957627,88,838326,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 111, \"ignore_hit\": 35, \"ignore_miss\": 20, \"large_bonus\": 1, \"small_bonus\": 41}, \"maximum_statistics\": {\"great\": 118, \"ignore_hit\": 35, \"large_bonus\": 19, \"small_bonus\": 43}}',30.0243,NULL,0,'2024-04-17 19:19:44','2024-04-17 19:21:20',1713381680,7478),(2688032256,29292448,1,4485879,1,1,1,'A',1,0.955975,59,816492,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 147, \"ignore_hit\": 4, \"ignore_miss\": 18, \"small_bonus\": 33}, \"maximum_statistics\": {\"great\": 159, \"ignore_hit\": 4, \"large_bonus\": 15, \"small_bonus\": 36}}',34.6382,NULL,0,'2024-04-17 19:32:57','2024-04-17 19:34:29',1713382469,7478),(1870439952,29293555,1,1981516,0,1,1,'C',1,0.734756,60,271629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 27, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',10.9347,170755391,54370,NULL,'2022-03-26 21:02:24',1648328544,NULL),(1873346292,29293555,1,1863207,1,1,1,'C',1,0.76652,34,293564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 33, \"great\": 154}, \"maximum_statistics\": {\"great\": 227}}',21.9119,175055834,110676,NULL,'2022-10-12 15:25:34',1665588334,NULL),(1874346107,29293555,1,3122477,1,1,1,'A',1,0.902235,76,566996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 149}, \"maximum_statistics\": {\"great\": 179}}',31.7747,176447151,96832,NULL,'2022-12-26 11:31:37',1672054297,NULL),(1872436397,29293555,1,1774604,0,1,1,'A',1,0.972779,228,775114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 335}, \"maximum_statistics\": {\"great\": 349}}',41.2984,173877057,252962,NULL,'2022-08-10 18:45:01',1660157101,NULL),(1872725659,29293555,1,3455631,1,1,1,'S',1,0.990868,219,913848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 215}, \"maximum_statistics\": {\"great\": 219}}',45.8332,174163464,223640,NULL,'2022-08-25 17:14:47',1661447687,NULL),(1871885361,29295059,1,2268939,1,1,1,'D',1,0.63474,23,140177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 58, \"great\": 141}, \"maximum_statistics\": {\"great\": 308}}',12.2337,172806794,71872,NULL,'2022-06-22 14:50:04',1655909404,NULL),(1870347387,29295059,1,1981516,0,1,1,'B',1,0.856707,90,464376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 130}, \"maximum_statistics\": {\"great\": 164}}',16.391,170658117,67866,NULL,'2022-03-22 19:00:36',1647975636,NULL),(1871965081,29295059,1,621907,0,1,1,'C',1,0.700608,31,245482,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 63, \"great\": 195}, \"maximum_statistics\": {\"great\": 329}}',17.0984,172975734,161370,NULL,'2022-06-29 19:49:30',1656532170,NULL),(1871851004,29295059,1,3208633,1,1,1,'A',1,0.900709,162,566630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 237}, \"maximum_statistics\": {\"great\": 282}}',27.1739,172807010,160917,NULL,'2022-06-22 15:00:24',1655910024,NULL),(1873523923,29297222,1,714658,0,1,1,'C',1,0.739655,57,281068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 43, \"great\": 182, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 290}}',NULL,175375043,111216,NULL,'2022-10-29 18:44:58',1667069098,NULL),(1872134861,29297222,1,728178,0,1,1,'A',1,0.937008,102,675406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 113, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,173188431,92066,NULL,'2022-07-09 10:24:22',1657362262,NULL),(1872119556,29297222,1,2267325,1,1,1,'B',1,0.818965,47,401378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 17, \"great\": 91}, \"maximum_statistics\": {\"great\": 116}}',22.499,173152445,41960,NULL,'2022-07-07 17:49:12',1657216152,NULL),(1871869444,29297222,1,2036506,0,1,1,'B',1,0.892265,153,651284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',22.7832,172768578,121216,NULL,'2022-06-20 20:23:44',1655756624,NULL),(1872119582,29297222,1,2267326,1,1,1,'A',1,0.934211,76,696316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 66}, \"maximum_statistics\": {\"great\": 76}}',23.002,173176075,39544,NULL,'2022-07-08 19:35:20',1657308920,NULL),(1872354566,29297222,1,1676310,1,1,1,'B',1,0.835484,94,479823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 120, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 155}}',25.9155,173583402,86458,NULL,'2022-07-27 21:51:13',1658958673,NULL),(1871978357,29297222,1,1472888,1,1,1,'A',1,0.951835,165,730897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 201, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 218}}',30.9801,173011440,179681,NULL,'2022-07-01 10:42:23',1656672143,NULL),(1872141480,29297222,1,1508953,0,1,1,'B',1,0.895385,63,547797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 21, \"great\": 278, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 325}}',34.6903,173222613,170747,NULL,'2022-07-10 20:32:58',1657485178,NULL),(1872090374,29297222,1,1676311,1,1,1,'X',1,1,87,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 87}}',38.229,173222432,56896,NULL,'2022-07-10 20:22:19',1657484539,NULL),(1877326558,29297445,1,2045771,0,1,1,'A',1,0.918239,133,600663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 273}, \"maximum_statistics\": {\"great\": 318}}',33.9369,180875897,179170,NULL,'2023-09-21 10:15:09',1695291309,NULL),(1873478666,29298961,1,3363597,0,1,1,'C',1,0.778571,66,470280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 43}, \"maximum_statistics\": {\"great\": 70}}',10.8938,175387666,27238,NULL,'2022-10-30 10:52:23',1667127143,NULL),(1870430407,29298961,1,2045770,0,1,1,'C',1,0.772059,45,292615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 128}, \"maximum_statistics\": {\"great\": 204}}',13.6792,170844458,58984,NULL,'2022-03-30 18:38:52',1648665532,NULL),(1870796038,29298961,1,3240930,1,1,1,'B',1,0.804167,68,385947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 75}, \"maximum_statistics\": {\"great\": 120}}',15.5159,171348638,49964,NULL,'2022-04-21 16:57:49',1650560269,NULL),(1873482032,29298961,1,3367374,0,1,1,'C',1,0.754098,31,282846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 80}, \"maximum_statistics\": {\"great\": 122}}',16.6091,175387693,33682,NULL,'2022-10-30 10:53:54',1667127234,NULL),(1870543779,29298961,1,1981516,0,1,1,'A',1,0.905488,124,614630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 134}, \"maximum_statistics\": {\"great\": 164}}',18.3511,170953070,92978,NULL,'2022-04-04 08:46:24',1649061984,NULL),(1870427765,29298961,1,1774604,0,1,1,'B',1,0.839542,48,402987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 23, \"great\": 260}, \"maximum_statistics\": {\"great\": 349}}',20.285,170844521,114967,NULL,'2022-03-30 18:42:56',1648665776,NULL),(1871118499,29298961,1,2949881,0,1,1,'B',1,0.877395,116,520671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 202}, \"maximum_statistics\": {\"great\": 261}}',23.1954,171689478,136879,NULL,'2022-05-06 12:08:09',1651838889,NULL),(1875846409,29304779,1,2054964,0,1,1,'B',1,0.819672,61,434471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 39}, \"maximum_statistics\": {\"great\": 61}}',12.4566,178686750,25490,NULL,'2023-05-02 14:33:18',1683037998,NULL),(1873300804,29304779,1,1228199,0,1,1,'A',1,0.941176,34,685513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 30}, \"maximum_statistics\": {\"great\": 34}}',18.5652,174961252,21641,NULL,'2022-10-07 14:22:51',1665152571,NULL),(1873262357,29307501,1,671501,0,1,1,'D',1,0.547368,23,82799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 58, \"great\": 76}, \"maximum_statistics\": {\"great\": 190}}',NULL,174996753,34132,NULL,'2022-10-09 06:36:24',1665297384,NULL),(1875345482,29307501,1,3363597,0,1,1,'D',1,0.307143,4,8078,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 44, \"great\": 17}, \"maximum_statistics\": {\"great\": 70}}',2.66842,177952480,6630,NULL,'2023-03-20 12:48:25',1679316505,NULL),(1877254133,29307501,1,2096052,1,1,1,'D',1,0.680851,14,265141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 25}, \"maximum_statistics\": {\"great\": 47}}',8.21203,180748538,46130,NULL,'2023-09-12 13:51:34',1694526694,NULL),(1875228321,29307501,1,3363597,1,1,1,'B',1,0.864286,40,495448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 57}, \"maximum_statistics\": {\"great\": 70}}',17.8767,177737180,22408,NULL,'2023-03-08 07:53:31',1678262011,NULL),(1872859036,29308937,1,869324,1,1,1,'A',1,0.931177,183,659101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 24, \"great\": 544, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 603}}',NULL,174440460,408182,NULL,'2022-09-09 16:49:07',1662742147,NULL),(1871287397,29308937,1,1227053,1,1,1,'D',1,0.487548,151,31571,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 798, \"great\": 753, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1807, \"legacy_combo_increase\": 177}}',NULL,172072120,375100,NULL,'2022-05-22 08:52:05',1653209525,NULL),(1876169408,29308937,1,1476085,1,1,1,'A',1,0.900346,213,582090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 41, \"great\": 736}, \"maximum_statistics\": {\"great\": 868}}',NULL,179383521,550022,NULL,'2023-06-15 08:23:11',1686817391,NULL),(1872709499,29308937,1,1584305,1,1,1,'A',1,0.903941,402,310785,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 87, \"great\": 1235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1421}}',NULL,174173075,702824,NULL,'2022-08-26 06:54:46',1661496886,NULL),(1874157274,29308937,1,1584305,1,1,1,'A',1,0.921182,314,666186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 73, \"great\": 1270, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1421}}',NULL,176276308,1066448,NULL,'2022-12-17 13:56:04',1671285364,NULL),(1871389819,29308937,1,3246381,1,1,1,'D',1,0.696835,211,122839,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 322, \"miss\": 385, \"great\": 1094}, \"maximum_statistics\": {\"great\": 1801}}',40.2595,172071614,563524,NULL,'2022-05-22 08:23:46',1653207826,NULL),(1873658896,29308937,1,1980004,1,1,1,'B',1,0.80762,79,182895,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 293, \"miss\": 260, \"great\": 1560, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2113}}',54.4693,175606015,680598,NULL,'2022-11-11 06:18:48',1668147528,NULL),(1872552020,29308937,1,3378302,1,1,1,'C',1,0.77336,57,332893,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 53, \"great\": 328, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 503}}',64.4843,173807469,171883,NULL,'2022-08-07 12:58:40',1659877120,NULL),(1871835150,29308937,1,3487583,1,1,1,'B',1,0.875494,167,524908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 47, \"great\": 617, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 759}}',74.9603,172821271,480788,NULL,'2022-06-23 06:30:53',1655965853,NULL),(1873662912,29308937,1,3523834,1,1,1,'B',1,0.848921,191,245061,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 88, \"great\": 767, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 973}}',79.6601,175606075,421498,NULL,'2022-11-11 06:23:56',1668147836,NULL),(1872703630,29308937,1,444423,0,1,1,'B',1,0.861214,194,486820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 60, \"great\": 643, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 807}}',101.765,174137297,444010,NULL,'2022-08-24 06:06:30',1661321190,NULL),(1872345063,29308937,1,2494886,1,1,1,'B',1,0.893605,167,284519,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 43, \"great\": 757, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 907}}',104.982,173575088,469840,NULL,'2022-07-27 13:34:12',1658928852,NULL),(1877584657,29308937,1,4141016,1,1,1,'B',1,0.869832,117,498473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 49, \"great\": 711}, \"maximum_statistics\": {\"great\": 895}}',115.253,181230217,475776,NULL,'2023-10-17 14:30:05',1697553005,NULL),(1871485282,29308937,1,3409441,1,1,1,'B',1,0.89849,139,276984,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 70, \"great\": 1020, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1192}}',115.262,172358372,508102,NULL,'2022-06-03 11:48:20',1654256900,NULL),(1874331924,29308937,1,3692617,1,1,1,'B',1,0.879719,150,530024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 74, \"great\": 778, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 927}}',117.297,176427140,514536,NULL,'2022-12-25 09:15:32',1671959732,NULL),(1871382728,29308937,1,2044955,1,1,1,'A',1,0.911464,214,307650,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 30, \"great\": 834, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 977, \"legacy_combo_increase\": 1}}',118.488,172121327,465610,NULL,'2022-05-24 11:50:34',1653393034,NULL),(1874213281,29308937,1,3558010,1,1,1,'B',1,0.892989,280,572975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 80, \"great\": 1145, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1355}}',120.181,176327300,872202,NULL,'2022-12-20 06:48:16',1671518896,NULL),(1872698748,29308937,1,3544020,1,1,1,'B',1,0.895769,164,576076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 44, \"great\": 811, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 969}}',120.87,174137602,634696,NULL,'2022-08-24 06:37:53',1661323073,NULL),(1872734517,29308937,1,2494886,1,1,1,'A',1,0.916759,194,651775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 33, \"great\": 789, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 907}}',124.632,174099771,803056,NULL,'2022-08-22 04:14:54',1661141694,NULL),(1872551959,29308937,1,3378302,1,1,1,'A',1,0.983101,223,430965,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 488, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 503}}',128.416,173807392,350360,NULL,'2022-08-07 12:53:46',1659876826,NULL),(1872758577,29308937,1,3590006,1,1,1,'A',1,0.939734,166,687236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 35, \"great\": 896, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 979}}',128.608,174137439,716846,NULL,'2022-08-24 06:22:15',1661322135,NULL),(1873659892,29308937,1,1569395,1,1,1,'A',1,0.968436,204,396738,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 15, \"great\": 668, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 697}}',133.389,175606044,390392,NULL,'2022-11-11 06:21:07',1668147667,NULL),(1874141119,29308937,1,3463099,1,1,1,'B',1,0.890071,295,563072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 74, \"great\": 954, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1128}}',134.119,176219313,708312,NULL,'2022-12-14 13:05:54',1671023154,NULL),(1872621913,29308937,1,1681203,1,1,1,'A',1,0.917918,210,315389,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 49, \"great\": 828, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 932}}',134.969,174082172,440288,NULL,'2022-08-21 07:21:22',1661066482,NULL),(1874185466,29308937,1,2353132,1,1,1,'A',1,0.932635,175,652192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 50, \"great\": 1206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1336}}',135.037,176269429,839858,NULL,'2022-12-17 05:25:19',1671254719,NULL),(1872504893,29308937,1,3480154,1,1,1,'A',1,0.929117,301,681448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 33, \"great\": 820, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 917}}',139.311,173735736,724422,NULL,'2022-08-04 04:10:37',1659586237,NULL),(1871645419,29308937,1,1521524,0,1,1,'A',1,0.914605,383,331026,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 48, \"great\": 752, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 849}}',139.619,172410153,470398,NULL,'2022-06-05 13:08:15',1654434495,NULL),(1877485498,29308937,1,4066958,1,1,1,'A',1,0.901171,291,590893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 82, \"great\": 1247, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1452, \"legacy_combo_increase\": 1}}',141.383,181159977,994148,NULL,'2023-10-12 09:49:59',1697104199,NULL),(1874149192,29308937,1,2561043,0,1,1,'A',1,0.932065,172,356569,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 653, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 2}}',143.839,176314227,549506,NULL,'2022-12-19 13:52:22',1671457942,NULL),(1872598451,29308937,1,525911,0,1,1,'A',1,0.914764,180,628663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 20, \"great\": 565, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 657}}',144.219,174024574,447400,NULL,'2022-08-18 11:05:20',1660820720,NULL),(1874682496,29308937,1,3826051,1,1,1,'A',1,0.952778,196,751690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 499}, \"maximum_statistics\": {\"great\": 540}}',148.332,176953510,458754,NULL,'2023-01-22 15:28:48',1674401328,NULL),(1872633992,29308937,1,1717853,1,1,1,'A',1,0.971388,680,814052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 26, \"great\": 1344, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1398}}',148.342,174024503,1255460,NULL,'2022-08-18 11:00:08',1660820408,NULL),(1872503296,29308937,1,1717847,1,1,1,'A',1,0.954198,357,752308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 58, \"great\": 1605, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1703}}',148.931,173717476,1407052,NULL,'2022-08-03 07:52:38',1659513158,NULL),(1875181985,29308937,1,2561042,1,1,1,'B',1,0.887097,176,587457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 49, \"great\": 817, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 992, \"legacy_combo_increase\": 2}}',149.121,177774572,825576,NULL,'2023-03-10 13:32:13',1678455133,NULL),(1873616793,29308937,1,2110697,0,1,1,'A',1,0.937335,193,665457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 684, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 758}}',150.705,175605967,594346,NULL,'2022-11-11 06:13:07',1668147187,NULL),(1872552055,29308937,1,3378302,1,1,1,'S',1,0.998012,503,953401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 501, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 503}}',150.85,173807572,631170,NULL,'2022-08-07 13:04:09',1659877449,NULL),(1873835978,29308937,1,3823676,1,1,1,'A',1,0.976084,283,812641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 647, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 669}}',151.842,175625867,620698,NULL,'2022-11-12 05:34:24',1668231264,NULL),(1872604023,29308937,1,2452994,1,1,1,'A',1,0.958537,241,743009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 772, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 820}}',152.699,174082246,615972,NULL,'2022-08-21 07:26:59',1661066819,NULL),(1875926654,29308937,1,4070867,1,1,1,'A',1,0.942563,278,719556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 23, \"great\": 1356, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1506}}',153.286,178916572,1272622,NULL,'2023-05-16 18:00:47',1684260047,NULL),(1872900037,29308937,1,3605013,1,1,1,'A',1,0.9375,374,742143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 631, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 704}}',153.908,174440496,669208,NULL,'2022-09-09 16:51:44',1662742304,NULL),(1877520309,29308937,1,3634976,1,1,1,'A',1,0.953237,216,729835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 643, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 695}}',156.511,181159997,576772,NULL,'2023-10-12 09:52:24',1697104344,NULL),(1872879365,29308937,1,1681203,0,1,1,'A',1,0.930257,233,662016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 34, \"great\": 836, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 932}}',159.437,174381010,632036,NULL,'2022-09-06 05:18:13',1662441493,NULL),(1872678659,29308937,1,3378302,1,1,1,'S',1,0.989066,503,981412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 492, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 503}}',160.953,174067450,647166,NULL,'2022-08-20 14:14:17',1661004857,NULL),(1874116711,29308937,1,3409441,1,1,1,'A',1,0.939178,251,696431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 43, \"great\": 1090, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1192}}',162.61,176314477,995294,NULL,'2022-12-19 14:08:56',1671458936,NULL),(1872678894,29308937,1,3378303,1,1,1,'A',1,0.985133,447,874516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 623, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 639}}',163.899,174067497,656076,NULL,'2022-08-20 14:17:20',1661005040,NULL),(1872618467,29308937,1,3458445,1,1,1,'A',1,0.951204,355,769585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 727, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 789}}',164.069,174082292,713640,NULL,'2022-08-21 07:30:30',1661067030,NULL),(1874269319,29308937,1,2590170,1,1,1,'A',1,0.934483,219,681015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 24, \"great\": 906, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1015}}',164.625,176427169,710770,NULL,'2022-12-25 09:18:53',1671959933,NULL),(1876274865,29308937,1,4147346,1,1,1,'A',1,0.973144,402,824428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 603, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 633}}',167.496,179383491,599890,NULL,'2023-06-15 08:19:40',1686817180,NULL),(1877640886,29308937,1,4046317,1,1,1,'A',1,0.913491,247,632919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 35, \"great\": 838, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 971}}',169.207,181230249,734996,NULL,'2023-10-17 14:33:24',1697553204,NULL),(1873999361,29308937,1,2508513,1,1,1,'A',1,0.944364,250,702961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 40, \"great\": 1270, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1384}}',170.099,176073119,1237304,NULL,'2022-12-06 08:20:43',1670314843,NULL),(1872633793,29308937,1,1717849,1,1,1,'A',1,0.959226,454,795385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 41, \"great\": 1584, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1680}}',171.277,174024441,1570244,NULL,'2022-08-18 10:55:32',1660820132,NULL),(1874643652,29308937,1,2561043,1,1,1,'A',1,0.952446,365,777235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 674, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 2}}',171.278,176953472,866086,NULL,'2023-01-22 15:26:44',1674401204,NULL),(1872809284,29308937,1,3525780,1,1,1,'A',1,0.979592,452,865813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 519, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 539}}',172.863,174137533,606642,NULL,'2022-08-24 06:31:16',1661322676,NULL),(1874736504,29308937,1,3963367,1,1,1,'A',1,0.933824,263,686097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 430, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 476}}',173.212,177106278,349934,NULL,'2023-01-31 09:16:16',1675156576,NULL),(1875596891,29308937,1,3367740,1,1,1,'A',1,0.954261,419,751566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 33, \"great\": 1195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1279}}',173.322,178385046,1071348,NULL,'2023-04-14 06:05:18',1681452318,NULL),(1873442334,29308937,1,361159,0,1,1,'A',1,0.9375,264,339259,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 31, \"great\": 717, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 784}}',173.802,175101047,408104,NULL,'2022-10-15 06:27:42',1665815262,NULL),(1874211593,29308937,1,2104775,1,1,1,'A',1,0.920843,207,639210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 25, \"great\": 764, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 878}}',174.333,176290246,705084,NULL,'2022-12-18 05:58:37',1671343117,NULL),(1874692353,29308937,1,3360402,1,1,1,'A',1,0.95572,264,790924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 23, \"great\": 764, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 813, \"legacy_combo_increase\": 1}}',174.456,177001464,800232,NULL,'2023-01-25 12:42:40',1674650560,NULL),(1874977350,29308937,1,3122304,1,1,1,'A',1,0.936364,249,721879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 682, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 770}}',175.139,177421628,692630,NULL,'2023-02-18 11:39:08',1676720348,NULL),(1872910934,29308937,1,3613001,1,1,1,'A',1,0.972682,868,426747,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 1151, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1208}}',176.782,174302840,853646,NULL,'2022-09-02 04:27:05',1662092825,NULL),(1874286267,29308937,1,3523834,1,1,1,'A',1,0.940904,314,705295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 27, \"great\": 885, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 973}}',178.629,176427241,736636,NULL,'2022-12-25 09:26:23',1671960383,NULL),(1874615384,29308937,1,3455630,0,1,1,'A',1,0.927455,457,688498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 44, \"great\": 810}, \"maximum_statistics\": {\"great\": 896}}',178.938,176981983,824808,NULL,'2023-01-24 08:18:00',1674548280,NULL),(1874139511,29308937,1,1521524,1,1,1,'A',1,0.94523,642,776333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 34, \"great\": 790, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 849}}',179.758,176219263,841304,NULL,'2022-12-14 13:02:55',1671022975,NULL),(1872660106,29308937,1,3504014,1,1,1,'A',1,0.958754,269,387830,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 552}, \"maximum_statistics\": {\"great\": 594}}',179.856,174024322,339910,NULL,'2022-08-18 10:47:30',1660819650,NULL),(1874622543,29308937,1,3866490,1,1,1,'A',1,0.968567,584,823392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 36, \"great\": 3241, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 3420, \"legacy_combo_increase\": 1}}',180.591,177125248,3513382,NULL,'2023-02-01 12:28:58',1675254538,NULL),(1873615038,29308937,1,2104776,1,1,1,'A',1,0.968429,444,800503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 644, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 681}}',180.748,175606120,768844,NULL,'2022-11-11 06:29:22',1668148162,NULL),(1873445140,29308937,1,3604757,1,1,1,'A',1,0.937817,301,359936,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 28, \"great\": 718, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 788}}',182.516,175206856,452084,NULL,'2022-10-21 03:49:28',1666324168,NULL),(1872705980,29308937,1,3552174,1,1,1,'A',1,0.930876,462,721895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 575, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 651, \"legacy_combo_increase\": 1}}',182.531,174211981,636080,NULL,'2022-08-28 05:34:52',1661664892,NULL),(1872819152,29308937,1,3423652,1,1,1,'A',1,0.929124,282,700215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 29, \"great\": 1028, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1164}}',183.317,174440427,1030962,NULL,'2022-09-09 16:46:38',1662741998,NULL),(1872467227,29308937,1,3245983,1,1,1,'A',1,0.952951,389,766075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 22, \"great\": 1158, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1254}}',183.781,173735834,1106564,NULL,'2022-08-04 04:18:39',1659586719,NULL),(1874741889,29308937,1,3874699,1,1,1,'A',1,0.937319,305,703196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 50, \"great\": 1557, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1723}}',184.841,177279344,1505550,NULL,'2023-02-10 06:30:26',1676010626,NULL),(1876017074,29308937,1,3943936,1,1,1,'A',1,0.982828,731,868000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 1444, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1485}}',188.045,178916703,1522642,NULL,'2023-05-16 18:12:38',1684260758,NULL),(1874334471,29308937,1,3802645,1,1,1,'A',1,0.972222,270,802276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 583, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 612}}',192.182,176479354,533024,NULL,'2022-12-28 02:44:24',1672195464,NULL),(1875171796,29308937,1,1818474,0,1,1,'A',1,0.958914,254,788693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 670, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 718}}',192.471,177771839,736090,NULL,'2023-03-10 10:13:11',1678443191,NULL),(1872910924,29308937,1,3613001,1,1,1,'A',1,0.985927,516,874599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 1180, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1208}}',194.479,174285856,1254908,NULL,'2022-09-01 05:35:58',1662010558,NULL),(1873796175,29308937,1,3602748,1,1,1,'S',1,0.993333,825,933740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 814, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 825}}',194.661,175625997,950420,NULL,'2022-11-12 05:43:12',1668231792,NULL),(1876294243,29308937,1,3722627,1,1,1,'A',1,0.965556,461,799759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 1280, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1350}}',196.473,179414857,1305782,NULL,'2023-06-17 09:10:48',1686993048,NULL),(1876074646,29308937,1,3787932,1,1,1,'A',1,0.976101,637,857871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 764, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 795}}',201.112,179024891,837990,NULL,'2023-05-23 15:11:37',1684854697,NULL),(1874148433,29308937,1,1561542,0,1,1,'A',1,0.951591,236,735386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 22, \"great\": 703, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 3}}',205.316,176256204,617462,NULL,'2022-12-16 13:50:01',1671198601,NULL),(1874761874,29308937,1,3808372,1,1,1,'A',1,0.96993,390,806054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 38, \"great\": 2601, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2727}}',209.247,177287918,2502388,NULL,'2023-02-10 17:33:30',1676050410,NULL),(1874191035,29308937,1,3773734,1,1,1,'A',1,0.964671,1246,841313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 8, \"great\": 1560, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1670}}',210.368,176269388,1999524,NULL,'2022-12-17 05:21:20',1671254480,NULL),(1874131369,29308937,1,3604757,1,1,1,'A',1,0.955584,460,779555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 738, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 788}}',212.081,176276389,725842,NULL,'2022-12-17 13:59:39',1671285579,NULL),(1877645289,29308937,1,4056733,1,1,1,'A',1,0.963403,429,808719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 989, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1052}}',216.536,181230291,1021684,NULL,'2023-10-17 14:37:25',1697553445,NULL),(1874960522,29308937,1,1662312,1,1,1,'A',1,0.976989,674,870425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 1683, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1760}}',216.562,177421807,2175184,NULL,'2023-02-18 11:51:07',1676721067,NULL),(1872875680,29308937,1,3301263,1,1,1,'A',1,0.94346,393,835461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 658, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 734}}',216.642,174451889,763672,NULL,'2022-09-10 08:02:14',1662796934,NULL),(1874306390,29308937,1,3777084,1,1,1,'A',1,0.972146,320,820670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 1047, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1095}}',220.377,176427058,1039490,NULL,'2022-12-25 09:06:26',1671959186,NULL),(1872802128,29308937,1,361159,0,1,1,'A',1,0.957908,294,788725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 733, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 784}}',222.369,174212137,756422,NULL,'2022-08-28 05:48:15',1661665695,NULL),(1873719167,29308937,1,2443645,1,1,1,'S',1,0.987231,744,884481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 725, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 744}}',228.468,175626896,925530,NULL,'2022-11-12 06:57:32',1668236252,NULL),(1872700511,29308937,1,153307,0,1,1,'A',1,0.984807,876,453719,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 1406, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1448}}',230.486,174192003,1056750,NULL,'2022-08-27 05:18:30',1661577510,NULL),(1872748695,29308937,1,3301263,1,1,1,'A',1,0.959809,381,885931,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 679}, \"maximum_statistics\": {\"great\": 734}}',234.457,174153765,794469,NULL,'2022-08-25 05:16:07',1661404567,NULL),(1873368436,29308937,1,1717849,0,1,1,'A',1,0.98125,797,440762,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 1630, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1680}}',236.84,175090710,1147964,NULL,'2022-10-14 16:39:42',1665765582,NULL),(1874732887,29308937,1,3961768,1,1,1,'A',1,0.988166,1549,919245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 1817, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1859}}',241.892,177106340,2153196,NULL,'2023-01-31 09:22:07',1675156927,NULL),(1874212867,29308937,1,2111261,0,1,1,'A',1,0.934783,246,699064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 16, \"great\": 816, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 920}}',242.172,176276102,895092,NULL,'2022-12-17 13:44:14',1671284654,NULL),(1874744178,29308937,1,3876598,1,1,1,'A',1,0.991479,663,865841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 1450, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1467}}',249.428,177279304,1530704,NULL,'2023-02-10 06:25:46',1676010346,NULL),(2934994763,29308937,1,4321275,1,1,1,'A',1,0.992996,1002,468817,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 1268, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1285}}',251.74,184154430,959198,NULL,'2024-06-03 07:15:09',1717398909,NULL),(1874642657,29308937,1,3877795,1,1,1,'A',1,0.980798,428,884477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 652, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 677}}',256.617,177106260,740846,NULL,'2023-01-31 09:14:55',1675156495,NULL),(1872700516,29308937,1,153307,1,1,1,'S',1,0.996892,1448,951057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1439, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1448}}',257.111,174192067,1743260,NULL,'2022-08-27 05:23:27',1661577807,NULL),(1874823209,29308937,1,3726064,1,1,1,'A',1,0.996894,716,935927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 961}, \"maximum_statistics\": {\"great\": 966}}',270.835,177287538,1083688,NULL,'2023-02-10 17:08:07',1676048887,NULL),(1871105964,29309091,1,1981516,0,1,1,'D',1,0.676829,47,205140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 20, \"great\": 78, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 164}}',7.8535,171645075,48938,NULL,'2022-05-04 10:26:28',1651659988,NULL),(1870393493,29311477,1,1773001,0,1,1,'D',1,0.587156,22,183836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 41}, \"maximum_statistics\": {\"great\": 109}}',8.50315,170817591,63160,NULL,'2022-03-29 13:32:28',1648560748,NULL),(1870443844,29311477,1,1981516,0,1,1,'C',1,0.792683,35,316483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 107}, \"maximum_statistics\": {\"great\": 164}}',11.6622,170823208,46417,NULL,'2022-03-29 18:29:25',1648578565,NULL),(1870590884,29311477,1,1863204,0,1,1,'C',1,0.773148,53,355314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 67}, \"maximum_statistics\": {\"great\": 108}}',12.8103,170866158,114126,NULL,'2022-03-31 18:44:01',1648752241,NULL),(1871966734,29311477,1,1442774,0,1,1,'C',1,0.72488,34,227014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 21, \"great\": 115}, \"maximum_statistics\": {\"great\": 209}}',13.3742,172966013,68337,NULL,'2022-06-29 11:48:55',1656503335,NULL),(1870592279,29311477,1,1706333,1,1,1,'C',1,0.716954,95,257890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 38, \"great\": 189}, \"maximum_statistics\": {\"great\": 348}}',14.4146,170866391,120301,NULL,'2022-03-31 18:57:17',1648753037,NULL),(1870622558,29311477,1,1773004,1,1,1,'D',1,0.692748,85,225528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 43, \"great\": 144}, \"maximum_statistics\": {\"great\": 262}}',16.9041,170918393,82398,NULL,'2022-04-02 21:07:51',1648933671,NULL),(1870604614,29311477,1,2045770,0,1,1,'B',1,0.833333,150,472943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 143}, \"maximum_statistics\": {\"great\": 204}}',17.1654,170865916,111942,NULL,'2022-03-31 18:30:03',1648751403,NULL),(1875522031,29311477,1,1773001,0,1,1,'B',1,0.834862,109,480012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 73}, \"maximum_statistics\": {\"great\": 109}}',18.1174,178364316,92946,NULL,'2023-04-12 20:32:50',1681331570,NULL),(1870542462,29311477,1,1981516,0,1,1,'B',1,0.896341,159,682449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 135}, \"maximum_statistics\": {\"great\": 164}}',19.5013,170889536,113892,NULL,'2022-04-01 19:11:29',1648840289,NULL),(1870564684,29311477,1,2011464,0,1,1,'B',1,0.816076,104,396966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 14, \"great\": 246}, \"maximum_statistics\": {\"great\": 367}}',20.7592,170918477,244953,NULL,'2022-04-02 21:12:07',1648933927,NULL),(1870541829,29311477,1,1981515,0,1,1,'B',1,0.82263,102,409890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 20, \"great\": 231}, \"maximum_statistics\": {\"great\": 327}}',21.2028,171051153,139068,NULL,'2022-04-08 20:36:09',1649450169,NULL),(1872506396,29311477,1,2045770,0,1,1,'B',1,0.862745,128,546989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 155}, \"maximum_statistics\": {\"great\": 204}}',22.2372,173857855,113216,NULL,'2022-08-09 20:51:46',1660078306,NULL),(1870514809,29311477,1,1774604,0,1,1,'A',1,0.905444,296,645794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 285}, \"maximum_statistics\": {\"great\": 349}}',26.8364,170891372,268224,NULL,'2022-04-01 20:43:38',1648845818,NULL),(1870877294,29311477,1,2045771,0,1,1,'B',1,0.88522,150,550441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 255}, \"maximum_statistics\": {\"great\": 318}}',28.5695,171242939,192718,NULL,'2022-04-16 22:13:14',1650147194,NULL),(1870606468,29311477,1,2045771,0,1,1,'B',1,0.860063,93,502494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 247}, \"maximum_statistics\": {\"great\": 318}}',29.5061,170889741,159042,NULL,'2022-04-01 19:21:29',1648840889,NULL),(1871155747,29320124,1,1773539,0,1,1,'D',1,0.574257,14,165248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 24, \"great\": 39}, \"maximum_statistics\": {\"great\": 101}}',5.88554,171978822,60745,NULL,'2022-05-18 13:11:29',1652879489,NULL),(1873561772,29320124,1,3736288,1,1,1,'D',1,0.587379,32,155256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 49, \"great\": 85}, \"maximum_statistics\": {\"great\": 206}}',8.15937,175243052,79968,NULL,'2022-10-22 20:15:16',1666469716,NULL),(1873360608,29320124,1,945107,0,1,1,'D',1,0.653846,18,256438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 25}, \"maximum_statistics\": {\"great\": 52}}',9.79857,175230606,41676,NULL,'2022-10-22 09:36:52',1666431412,NULL),(1872594229,29320124,1,3427225,1,1,1,'D',1,0.619565,31,142320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 144, \"great\": 320}, \"maximum_statistics\": {\"great\": 736}}',12.1081,173929158,184804,NULL,'2022-08-13 11:52:38',1660391558,NULL),(1872649450,29320124,1,1093726,0,1,1,'B',1,0.831461,58,473238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 89}}',13.0433,174084946,164635,NULL,'2022-08-21 10:47:07',1661078827,NULL),(1870635468,29320124,1,3398045,1,1,1,'C',1,0.767857,47,376929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 50}, \"maximum_statistics\": {\"great\": 84}}',13.3846,171041787,57190,NULL,'2022-04-08 12:59:49',1649422789,NULL),(1872671852,29320124,1,391578,0,1,1,'B',1,0.805369,80,378951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 96}, \"maximum_statistics\": {\"great\": 149}}',13.8549,174081844,89406,NULL,'2022-08-21 06:54:55',1661064895,NULL),(1872605541,29320124,1,2455544,1,1,1,'D',1,0.679487,58,200539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 80, \"great\": 304}, \"maximum_statistics\": {\"great\": 624}}',15.3486,174085182,208100,NULL,'2022-08-21 11:01:07',1661079667,NULL),(1873688246,29320124,1,1640737,1,1,1,'C',1,0.769231,75,335497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 79}, \"maximum_statistics\": {\"great\": 130}}',15.5034,175521131,88437,NULL,'2022-11-06 09:51:41',1667728301,NULL),(1872595463,29320124,1,183132,1,1,1,'A',1,0.918919,28,680300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 37}}',15.5599,174073758,164350,NULL,'2022-08-20 20:22:47',1661026967,NULL),(1872685607,29320124,1,3700424,1,1,1,'C',1,0.703008,54,238510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 30, \"great\": 138}, \"maximum_statistics\": {\"great\": 266}}',15.6225,174069945,106081,NULL,'2022-08-20 16:31:12',1661013072,NULL),(1872567482,29320124,1,3555431,1,1,1,'B',1,0.825893,112,537954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 73}, \"maximum_statistics\": {\"great\": 112}}',15.9565,174052400,63603,NULL,'2022-08-19 18:59:21',1660935561,NULL),(1873820526,29320124,1,3490986,1,1,1,'D',1,0.688129,39,187475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 76, \"great\": 263}, \"maximum_statistics\": {\"great\": 497}}',16.1162,175768876,149381,NULL,'2022-11-19 14:07:38',1668866858,NULL),(1873561671,29320124,1,3034404,1,1,1,'C',1,0.793963,77,374142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 21, \"great\": 245}, \"maximum_statistics\": {\"great\": 381}}',16.1386,175238519,205356,NULL,'2022-10-22 16:23:25',1666455805,NULL),(1873754754,29320124,1,2542940,1,1,1,'C',1,0.72451,48,225679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 58, \"great\": 287}, \"maximum_statistics\": {\"great\": 510}}',17.2153,175768790,166430,NULL,'2022-11-19 14:01:42',1668866502,NULL),(1873535765,29320124,1,3246878,1,1,1,'C',1,0.755285,90,286886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 56, \"great\": 370}, \"maximum_statistics\": {\"great\": 615}}',17.4354,175234949,185899,NULL,'2022-10-22 13:32:05',1666445525,NULL),(1872715086,29320124,1,898823,0,1,1,'B',1,0.821429,80,413082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 185}, \"maximum_statistics\": {\"great\": 266}}',17.7577,174141171,135183,NULL,'2022-08-24 12:10:36',1661343036,NULL),(1872685595,29320124,1,3698667,1,1,1,'B',1,0.842105,60,412554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 108}, \"maximum_statistics\": {\"great\": 152}}',18.1927,174051677,97644,NULL,'2022-08-19 18:13:40',1660932820,NULL),(1872579885,29320124,1,3210095,0,1,1,'B',1,0.827731,50,407930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 82}, \"maximum_statistics\": {\"great\": 119}}',18.2423,174081754,41800,NULL,'2022-08-21 06:47:19',1661064439,NULL),(1872649813,29320124,1,1095953,0,1,1,'C',1,0.75672,51,293296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 42, \"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 372}}',18.3593,174081731,169493,NULL,'2022-08-21 06:45:17',1661064317,NULL),(1872809338,29320124,1,3414326,1,1,1,'B',1,0.890756,119,695783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 93}, \"maximum_statistics\": {\"great\": 119}}',18.9086,174091141,90336,NULL,'2022-08-21 16:58:06',1661101086,NULL),(1872711458,29320124,1,3442438,1,1,1,'C',1,0.735849,35,271521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 57}, \"maximum_statistics\": {\"great\": 106}}',18.9917,174156073,32446,NULL,'2022-08-25 08:58:16',1661417896,NULL),(1872635447,29320124,1,3479382,0,1,1,'C',1,0.739464,37,289526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 26, \"great\": 151}, \"maximum_statistics\": {\"great\": 261}}',19.5335,174085030,75943,NULL,'2022-08-21 10:52:20',1661079140,NULL),(1872726519,29320124,1,185190,0,1,1,'C',1,0.765854,53,341485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 22, \"great\": 131}, \"maximum_statistics\": {\"great\": 205}}',19.6475,174141092,120220,NULL,'2022-08-24 12:05:30',1661342730,NULL),(1872637851,29320124,1,2074578,0,1,1,'B',1,0.875969,91,541435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 99}, \"maximum_statistics\": {\"great\": 129}}',19.8547,174085526,60515,NULL,'2022-08-21 11:25:14',1661081114,NULL),(1875023709,29320124,1,3942564,0,1,1,'C',1,0.771084,71,312748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 19, \"great\": 154}, \"maximum_statistics\": {\"great\": 249}}',19.8615,177650053,89326,NULL,'2023-03-03 11:48:34',1677844114,NULL),(1873475440,29320124,1,1421864,0,1,1,'B',1,0.818182,94,445336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 4, \"great\": 165}, \"maximum_statistics\": {\"great\": 253}}',20.2001,175231658,237693,NULL,'2022-10-22 10:47:31',1666435651,NULL),(1870437449,29320124,1,3329145,1,1,1,'C',1,0.768443,36,288217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 28, \"great\": 159}, \"maximum_statistics\": {\"great\": 244}}',20.2089,170739981,67650,NULL,'2022-03-26 09:44:08',1648287848,NULL),(1871249067,29320124,1,3492466,1,1,1,'C',1,0.759569,48,298570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 49, \"great\": 266}, \"maximum_statistics\": {\"great\": 418}}',20.4756,171836666,171344,NULL,'2022-05-12 15:48:57',1652370537,NULL),(1873524457,29320124,1,2644183,1,1,1,'B',1,0.876923,44,528448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 51}, \"maximum_statistics\": {\"great\": 65}}',20.6757,175274831,39904,NULL,'2022-10-24 12:17:54',1666613874,NULL),(1874697300,29320124,1,3950629,1,1,1,'C',1,0.796848,94,382092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 20, \"great\": 359}, \"maximum_statistics\": {\"great\": 571}}',20.8901,177075982,264107,NULL,'2023-01-29 12:49:36',1674996576,NULL),(1873382014,29320124,1,3666654,1,1,1,'B',1,0.887879,165,593333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 128}, \"maximum_statistics\": {\"great\": 165}}',21.249,175230397,122790,NULL,'2022-10-22 09:24:13',1666430653,NULL),(1873459335,29320124,1,3524665,1,1,1,'B',1,0.824786,96,434411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 161}, \"maximum_statistics\": {\"great\": 234}}',21.3465,175243381,103551,NULL,'2022-10-22 20:36:00',1666470960,NULL),(1872710899,29320124,1,3442438,1,1,1,'A',1,0.915094,106,646826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 88}, \"maximum_statistics\": {\"great\": 106}}',21.412,174140894,68106,NULL,'2022-08-24 11:54:06',1661342046,NULL),(1871228007,29320124,1,3329146,1,1,1,'B',1,0.878472,144,623609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 109}, \"maximum_statistics\": {\"great\": 144}}',21.8715,171836368,92192,NULL,'2022-05-12 15:33:52',1652369632,NULL),(1872622885,29320124,1,2730825,0,1,1,'C',1,0.774854,80,316026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 40, \"great\": 416}, \"maximum_statistics\": {\"great\": 684}}',21.9302,174052711,243135,NULL,'2022-08-19 19:20:29',1660936829,NULL),(1874883655,29320124,1,3667009,1,1,1,'B',1,0.873057,62,522436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 150}, \"maximum_statistics\": {\"great\": 193}}',22.495,177437071,116874,NULL,'2023-02-19 03:32:56',1676777576,NULL),(1873577378,29320124,1,3643861,1,1,1,'B',1,0.817552,143,433038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 22, \"great\": 297}, \"maximum_statistics\": {\"great\": 433}}',22.5533,175231584,216616,NULL,'2022-10-22 10:43:14',1666435394,NULL),(1872640057,29320124,1,2533249,1,1,1,'A',1,0.901899,158,650406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 127}, \"maximum_statistics\": {\"great\": 158}}',22.8285,173929652,142640,NULL,'2022-08-13 12:24:26',1660393466,NULL),(3252276993,29320124,1,3525797,1,1,1,'C',1,0.790698,67,435568,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 18, \"great\": 193, \"ignore_hit\": 30, \"ignore_miss\": 13, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 301, \"ignore_hit\": 30, \"large_bonus\": 15}, \"total_score_without_mods\": 435568}',22.8337,NULL,0,'2024-07-31 11:24:12','2024-07-31 11:25:44',1722425144,7646),(1874631885,29320124,1,3658331,1,1,1,'C',1,0.799562,142,358122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 56, \"great\": 603}, \"maximum_statistics\": {\"great\": 913}}',23.5957,177088329,446749,NULL,'2023-01-30 04:55:22',1675054522,NULL),(1870540466,29320124,1,1774604,0,1,1,'B',1,0.881089,180,538836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 276}, \"maximum_statistics\": {\"great\": 349}}',23.9495,171042006,194388,NULL,'2022-04-08 13:12:21',1649423541,NULL),(1872711463,29320124,1,3442438,1,1,1,'C',1,0.792453,35,355225,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 72}, \"maximum_statistics\": {\"great\": 106}}',24.0006,174156087,35613,NULL,'2022-08-25 08:59:45',1661417985,NULL),(1872597495,29320124,1,3430996,1,1,1,'C',1,0.787815,118,320974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 37, \"great\": 448}, \"maximum_statistics\": {\"great\": 714}}',24.8794,174074124,285082,NULL,'2022-08-20 20:50:09',1661028609,NULL),(1875022361,29320124,1,3801283,1,1,1,'B',1,0.875242,89,502140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 22, \"great\": 410}, \"maximum_statistics\": {\"great\": 517}}',25.5324,177650224,282898,NULL,'2023-03-03 12:04:05',1677845045,NULL),(3262602797,29320124,1,3658331,1,1,1,'B',1,0.818182,156,479983,'{\"mods\": [], \"statistics\": {\"ok\": 266, \"miss\": 33, \"great\": 614, \"ignore_hit\": 112, \"ignore_miss\": 258, \"large_bonus\": 2, \"small_bonus\": 218}, \"maximum_statistics\": {\"great\": 913, \"ignore_hit\": 112, \"large_bonus\": 206, \"small_bonus\": 272}, \"total_score_without_mods\": 479983}',25.9922,NULL,0,'2024-08-02 06:07:31','2024-08-02 06:12:48',1722579168,7655),(1876024741,29320124,1,3953708,1,1,1,'C',1,0.784047,118,331414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 60, \"great\": 498}, \"maximum_statistics\": {\"great\": 771}}',27.6475,179121494,317716,NULL,'2023-05-29 13:20:30',1685366430,NULL),(1874684019,29320124,1,3003410,1,1,1,'B',1,0.812,101,368495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 37, \"great\": 505}, \"maximum_statistics\": {\"great\": 750}}',27.8338,177088216,287288,NULL,'2023-01-30 04:43:35',1675053815,NULL),(1873480352,29320124,1,2263836,1,1,1,'A',1,0.947826,115,834186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 103}, \"maximum_statistics\": {\"great\": 115}}',27.9118,175274848,76998,NULL,'2022-10-24 12:19:16',1666613956,NULL),(1875020066,29320124,1,2485016,1,1,1,'B',1,0.884848,181,611496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 260}, \"maximum_statistics\": {\"great\": 330}}',29.0457,177650157,437955,NULL,'2023-03-03 11:58:01',1677844681,NULL),(1877417615,29320124,1,3372914,1,1,1,'B',1,0.890335,269,678717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 210}, \"maximum_statistics\": {\"great\": 269}}',29.2633,180978066,193418,NULL,'2023-09-28 14:57:06',1695913026,NULL),(3262572510,29320124,1,3884312,1,1,1,'B',1,0.855932,91,563754,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 11, \"great\": 263, \"ignore_miss\": 59}, \"maximum_statistics\": {\"great\": 354, \"large_bonus\": 59}, \"total_score_without_mods\": 563754}',29.6517,NULL,0,'2024-08-02 05:59:30','2024-08-02 06:02:16',1722578536,7655),(1872727812,29320124,1,3457793,1,1,1,'A',1,0.911348,141,669650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 116}, \"maximum_statistics\": {\"great\": 141}}',31.1296,174091228,132969,NULL,'2022-08-21 17:03:27',1661101407,NULL),(1876263382,29320124,1,1406341,1,1,1,'B',1,0.860092,89,474182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 165}, \"maximum_statistics\": {\"great\": 218}}',31.5799,179296841,116867,NULL,'2023-06-09 15:34:29',1686324869,NULL),(1877415353,29320124,1,2917993,1,1,1,'A',1,0.949416,134,745711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 232}, \"maximum_statistics\": {\"great\": 257}}',32.2164,180978030,183263,NULL,'2023-09-28 14:54:08',1695912848,NULL),(1876095196,29320124,1,4104244,1,1,1,'B',1,0.845902,105,444575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 223}, \"maximum_statistics\": {\"great\": 305}}',33.3355,179121396,134333,NULL,'2023-05-29 13:14:32',1685366072,NULL),(1873568149,29320124,1,3505604,1,1,1,'A',1,0.92246,334,698541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 317}, \"maximum_statistics\": {\"great\": 374}}',33.3845,175275016,344532,NULL,'2022-10-24 12:29:34',1666614574,NULL),(1872745342,29320124,1,993272,1,1,1,'B',1,0.878378,151,546996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 262}, \"maximum_statistics\": {\"great\": 333}}',34.1773,174141040,198394,NULL,'2022-08-24 12:02:57',1661342577,NULL),(1875044836,29320124,1,2263838,1,1,1,'B',1,0.897059,170,700444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 135}, \"maximum_statistics\": {\"great\": 170}}',34.2634,177650287,123978,NULL,'2023-03-03 12:09:08',1677845348,NULL),(1876042943,29320124,1,3536449,1,1,1,'B',1,0.863071,92,476709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 180}, \"maximum_statistics\": {\"great\": 241}}',35.0426,179121187,149262,NULL,'2023-05-29 13:02:54',1685365374,NULL),(1873545008,29320124,1,3471903,1,1,1,'A',1,0.916084,80,613063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 120}, \"maximum_statistics\": {\"great\": 143}}',35.8002,175274895,78500,NULL,'2022-10-24 12:22:04',1666614124,NULL),(1877341132,29320124,1,3884312,1,1,1,'B',1,0.894068,145,568925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 287}, \"maximum_statistics\": {\"great\": 354}}',36.2493,180978115,224988,NULL,'2023-09-28 15:00:26',1695913226,NULL),(1872658230,29320124,1,3503232,1,1,1,'B',1,0.887255,213,585359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 13, \"great\": 487}, \"maximum_statistics\": {\"great\": 612}}',40.899,174084813,395072,NULL,'2022-08-21 10:38:46',1661078326,NULL),(3239388623,29320124,1,4627621,1,1,1,'B',1,0.866346,199,589028,'{\"mods\": [], \"statistics\": {\"ok\": 107, \"miss\": 16, \"great\": 397, \"ignore_hit\": 25, \"ignore_miss\": 71, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 520, \"ignore_hit\": 25, \"large_bonus\": 73}, \"total_score_without_mods\": 589028}',40.9829,NULL,0,'2024-07-29 04:16:40','2024-07-29 04:19:10',1722226750,7646),(1870478949,29321952,1,1863204,0,1,1,'D',1,0.643519,21,211399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 24, \"great\": 55}, \"maximum_statistics\": {\"great\": 108}}',9.13824,170702216,99378,NULL,'2022-03-24 18:36:33',1648146993,NULL),(1875511091,29321952,1,1951288,0,1,1,'B',1,0.815789,87,454851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 148}, \"maximum_statistics\": {\"great\": 209}}',17.7874,178340417,121736,NULL,'2023-04-11 10:18:39',1681208319,NULL),(1871303727,29327181,1,2862818,1,1,1,'A',1,0.907407,39,536673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 117}, \"maximum_statistics\": {\"great\": 135}}',20.5681,172066092,49599,NULL,'2022-05-22 02:50:57',1653187857,NULL),(1870487054,29327181,1,2879863,0,1,1,'A',1,0.913043,34,534712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 115}}',23.8165,170785232,42153,NULL,'2022-03-28 00:34:49',1648427689,NULL),(1871517351,29327181,1,2862817,1,1,1,'B',1,0.864437,87,472725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 222}, \"maximum_statistics\": {\"great\": 284}}',32.7737,172205974,121164,NULL,'2022-05-28 01:22:52',1653700972,NULL),(1870690597,29327181,1,2542194,0,1,1,'B',1,0.863712,110,475631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 41, \"great\": 476}, \"maximum_statistics\": {\"great\": 598}}',34.6019,171108542,272708,NULL,'2022-04-11 01:28:10',1649640490,NULL),(1871303973,29327181,1,2862819,1,1,1,'A',1,0.937778,92,655818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 203}, \"maximum_statistics\": {\"great\": 225}}',35.4211,172066127,127852,NULL,'2022-05-22 02:53:27',1653188007,NULL),(1870593109,29327181,1,2553509,0,1,1,'A',1,0.929703,120,629304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 450}, \"maximum_statistics\": {\"great\": 505}}',42.7194,170941573,287646,NULL,'2022-04-03 18:47:58',1649011678,NULL),(3637702098,29334419,1,819620,0,1,1,'B',1,0.89726,40,580217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 63}, \"maximum_statistics\": {\"great\": 73}}',23.3518,185675984,27934,NULL,'2024-10-06 13:06:42',1728220002,NULL),(1874523624,29339769,1,46805,0,1,1,'B',1,0.809942,129,408098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 35, \"great\": 247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',34.3554,176762794,173314,NULL,'2023-01-12 06:07:09',1673503629,NULL),(1874390965,29339769,1,46804,0,1,1,'B',1,0.877155,76,519471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',37.0534,176720920,121662,NULL,'2023-01-09 19:02:06',1673290926,NULL),(1877951340,29341306,1,22225,0,1,1,'D',1,0.377193,14,93177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 32, \"great\": 18}, \"maximum_statistics\": {\"great\": 57, \"legacy_combo_increase\": 2}}',3.47664,181831734,42078,NULL,'2023-12-03 02:07:47',1701569267,NULL),(1878068303,29341306,1,4375671,1,1,1,'B',1,0.83557,82,411879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 218}, \"maximum_statistics\": {\"great\": 298}}',17.4107,181725396,102860,NULL,'2023-11-24 19:59:44',1700855984,NULL),(1874350277,29342014,1,3875581,1,1,1,'D',1,0.0206349,3,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1225, \"great\": 17}, \"maximum_statistics\": {\"great\": 1260}}',0.391342,176477044,7800,NULL,'2022-12-27 23:31:12',1672183872,NULL),(1871059432,29342014,1,3068730,0,1,1,'C',1,0.754717,32,263187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 38, \"great\": 173}, \"maximum_statistics\": {\"great\": 265}}',15.0331,171709566,69020,NULL,'2022-05-07 07:19:28',1651907968,NULL),(1870601512,29342014,1,2043000,0,1,1,'B',1,0.81058,32,352357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 38, \"great\": 220}, \"maximum_statistics\": {\"great\": 293}}',19.828,171031272,96630,NULL,'2022-04-07 23:06:50',1649372810,NULL),(1875108856,29342014,1,3854892,1,1,1,'B',1,0.827778,74,403687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 202}, \"maximum_statistics\": {\"great\": 270}}',29.542,177591319,108632,NULL,'2023-02-27 15:45:48',1677512748,NULL),(1874944170,29342014,1,3576049,1,1,1,'B',1,0.867159,62,467897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 216}, \"maximum_statistics\": {\"great\": 271}}',29.5765,177416439,106578,NULL,'2023-02-18 04:50:56',1676695856,NULL),(1874970970,29342014,1,3977253,1,1,1,'A',1,0.944206,66,647056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 214}, \"maximum_statistics\": {\"great\": 233}}',33.6562,177416196,114332,NULL,'2023-02-18 04:32:41',1676694761,NULL),(1875117858,29342014,1,3921761,1,1,1,'B',1,0.870455,73,498635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 172}, \"maximum_statistics\": {\"great\": 220}}',35.0262,177578883,105102,NULL,'2023-02-26 19:57:37',1677441457,NULL),(1874957536,29342014,1,1275371,1,1,1,'A',1,0.917553,77,589142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 161}, \"maximum_statistics\": {\"great\": 188}}',35.3509,177415859,97386,NULL,'2023-02-18 04:07:58',1676693278,NULL),(1874989308,29342014,1,3782832,1,1,1,'A',1,0.92228,166,639601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 344}, \"maximum_statistics\": {\"great\": 386}}',36.1096,177458192,237354,NULL,'2023-02-20 05:28:32',1676870912,NULL),(1875072487,29342014,1,3838339,1,1,1,'A',1,0.903774,95,579154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 223}, \"maximum_statistics\": {\"great\": 265}}',36.1591,177591169,139952,NULL,'2023-02-27 15:36:44',1677512204,NULL),(1875089998,29342014,1,3977316,1,1,1,'B',1,0.869193,145,504285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 29, \"great\": 331}, \"maximum_statistics\": {\"great\": 409}}',37.8278,177591264,222428,NULL,'2023-02-27 15:42:27',1677512547,NULL),(1875073333,29342014,1,3901311,1,1,1,'A',1,0.903125,72,563672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 140}, \"maximum_statistics\": {\"great\": 160}}',38.531,177562191,72892,NULL,'2023-02-25 23:46:32',1677368792,NULL),(1873410823,29343449,1,3210096,0,1,1,'B',1,0.813433,29,372448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 67}}',11.0193,175105385,19715,NULL,'2022-10-15 11:53:13',1665834793,NULL),(1878428000,29344099,1,2022846,0,1,1,'C',1,0.719064,45,237710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 42, \"great\": 173}, \"maximum_statistics\": {\"great\": 299}}',15.4008,182261352,83758,NULL,'2024-01-04 16:40:05',1704386405,NULL),(1872797059,29344099,1,1774604,0,1,1,'C',1,0.782235,51,323265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 28, \"great\": 225}, \"maximum_statistics\": {\"great\": 349}}',15.6806,174180016,116392,NULL,'2022-08-26 14:50:25',1661525425,NULL),(1878280840,29344099,1,2043000,0,1,1,'B',1,0.875427,75,475756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 235}, \"maximum_statistics\": {\"great\": 293}}',24.0632,182210626,120298,NULL,'2023-12-31 15:40:49',1704037249,NULL),(1878434819,29344099,1,2036506,0,1,1,'A',1,0.91989,181,737583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 152}, \"maximum_statistics\": {\"great\": 181}}',25.6109,182261318,135305,NULL,'2024-01-04 16:37:22',1704386242,NULL),(1870414168,29345619,1,1774604,0,1,1,'C',1,0.732092,84,261900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 36, \"great\": 198}, \"maximum_statistics\": {\"great\": 349}}',12.7207,170754225,112971,NULL,'2022-03-26 20:11:00',1648325460,NULL),(1872600762,29345619,1,2020488,0,1,1,'B',1,0.861111,48,484581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 84}, \"maximum_statistics\": {\"great\": 108}}',20.9447,174045834,44385,NULL,'2022-08-19 13:00:46',1660914046,NULL),(1877896415,29351214,1,892534,0,1,1,'C',1,0.719101,30,310037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 44}, \"maximum_statistics\": {\"great\": 89}}',9.75473,181713276,97425,NULL,'2023-11-23 21:19:38',1700774378,NULL),(1877836747,29351214,1,1594969,0,1,1,'D',1,0.629808,19,136295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 43, \"great\": 97}, \"maximum_statistics\": {\"great\": 208}}',12.4469,181713465,46064,NULL,'2023-11-23 21:41:15',1700775675,NULL),(1877843842,29351214,1,46803,0,1,1,'B',1,0.849206,88,509421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 93}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',16.6021,181713092,80279,NULL,'2023-11-23 21:00:46',1700773246,NULL),(1877900910,29351214,1,906953,0,1,1,'C',1,0.792727,99,351837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 18, \"great\": 179}, \"maximum_statistics\": {\"great\": 275}}',20.9858,181713342,115379,NULL,'2023-11-23 21:26:27',1700774787,NULL),(1870502900,29355208,1,2036506,0,1,1,'C',1,0.745856,20,262967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 32, \"great\": 121}, \"maximum_statistics\": {\"great\": 181}}',14.7908,170756935,47546,NULL,'2022-03-26 22:20:09',1648333209,NULL),(1870862391,29355208,1,3322595,0,1,1,'A',1,0.929825,114,689950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 98}, \"maximum_statistics\": {\"great\": 114}}',34.8711,171372214,85206,NULL,'2022-04-22 17:06:41',1650647201,NULL),(1870394189,29355730,1,17906,0,1,1,'D',1,0.505882,14,109876,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 24, \"great\": 25}, \"maximum_statistics\": {\"great\": 85, \"legacy_combo_increase\": 2}}',9.44785,170783045,52744,NULL,'2022-03-27 21:39:33',1648417173,NULL),(1871382618,29356410,1,2307009,1,1,1,'C',1,0.757143,50,324600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 42}, \"maximum_statistics\": {\"great\": 70}}',11.3145,172002985,22720,NULL,'2022-05-19 14:51:09',1652971869,NULL),(1871288013,29356410,1,2350876,0,1,1,'S',1,0.97,50,209342,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 47}, \"maximum_statistics\": {\"great\": 50}}',14.5969,172017499,17166,NULL,'2022-05-20 07:15:12',1653030912,NULL),(1870811435,29356410,1,3258017,1,1,1,'B',1,0.848624,41,417183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 80}, \"maximum_statistics\": {\"great\": 109}}',15.3594,171390061,36226,NULL,'2022-04-23 10:11:00',1650708660,NULL),(1871169169,29356410,1,2036506,0,1,1,'C',1,0.798343,32,333701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 125}, \"maximum_statistics\": {\"great\": 181}}',15.9309,172000323,51038,NULL,'2022-05-19 12:38:06',1652963886,NULL),(1871354056,29356410,1,2022846,0,1,1,'C',1,0.770903,52,302193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 38, \"great\": 200}, \"maximum_statistics\": {\"great\": 299}}',19.4179,172036735,90398,NULL,'2022-05-21 01:27:19',1653096439,NULL),(1871399971,29356410,1,3258015,1,1,1,'B',1,0.804878,49,346099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 141}, \"maximum_statistics\": {\"great\": 205}}',19.653,172036831,66076,NULL,'2022-05-21 01:33:14',1653096794,NULL),(1872854873,29356410,1,1346542,1,1,1,'B',1,0.856908,96,444732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 225}, \"maximum_statistics\": {\"great\": 304}}',19.6997,174284392,150418,NULL,'2022-09-01 02:56:32',1662000992,NULL),(1871288019,29356410,1,2350876,1,1,1,'S',1,0.96,50,782318,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 46}, \"maximum_statistics\": {\"great\": 50}}',20.9734,172017515,26520,NULL,'2022-05-20 07:16:30',1653030990,NULL),(2785993677,29356410,1,2550965,1,1,1,'A',1,0.934426,61,792482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 53}, \"maximum_statistics\": {\"great\": 61}}',23.2965,183813963,28980,NULL,'2024-05-06 07:48:24',1714981704,NULL),(1871193679,29356410,1,2350876,0,1,1,'S',1,0.99,50,804470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 50}}',26.0946,171873412,23150,NULL,'2022-05-14 03:26:36',1652498796,NULL),(1871548141,29357510,1,2619200,1,1,1,'D',1,0.0909091,1,168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 9}, \"maximum_statistics\": {\"great\": 11}}',NULL,172562928,171900,NULL,'2022-06-12 01:52:23',1654998743,NULL),(1871548153,29357510,1,2619200,1,1,1,'D',1,0.409091,4,31716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 3}, \"maximum_statistics\": {\"great\": 11}}',NULL,172563042,155250,NULL,'2022-06-12 01:58:29',1654999109,NULL),(1871627905,29357510,1,741477,0,1,1,'XH',1,1,3,1161760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',5.31054,172562871,183720,NULL,'2022-06-12 01:49:03',1654998543,NULL),(1871620191,29357510,1,722514,1,1,1,'XH',1,1,3,1162160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',6.06821,172562888,154500,NULL,'2022-06-12 01:50:12',1654998612,NULL),(1871627484,29357510,1,741358,0,1,1,'C',1,0.764706,17,445158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 9}, \"maximum_statistics\": {\"great\": 17}}',9.64322,172562791,103986,NULL,'2022-06-12 01:43:14',1654998194,NULL),(1871634434,29357510,1,1155751,1,1,1,'B',1,0.810345,29,833155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 18}, \"maximum_statistics\": {\"great\": 29}}',12.7204,172563158,152649,NULL,'2022-06-12 02:07:42',1654999662,NULL),(1872930803,29357510,1,116129,0,1,1,'B',1,0.891304,23,575140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 18}, \"maximum_statistics\": {\"great\": 23}}',17.2534,174282429,147078,NULL,'2022-08-31 23:50:57',1661989857,NULL),(1872856647,29357510,1,1854033,0,1,1,'C',1,0.722973,64,316955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 36}, \"maximum_statistics\": {\"great\": 74}}',20.5646,174429301,81650,NULL,'2022-09-09 02:22:44',1662690164,NULL),(1870765915,29357510,1,2036506,0,1,1,'B',1,0.875691,105,546056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 138}, \"maximum_statistics\": {\"great\": 181}}',20.5807,171190354,90266,NULL,'2022-04-14 20:02:19',1649966539,NULL),(1871597851,29357510,1,3389293,1,1,1,'C',1,0.788136,86,385639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 73}, \"maximum_statistics\": {\"great\": 118}}',24.5855,172562385,61092,NULL,'2022-06-12 01:18:24',1654996704,NULL),(1871626558,29357510,1,1492007,0,1,1,'B',1,0.880952,40,808922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 34}, \"maximum_statistics\": {\"great\": 42}}',25.1862,172563339,36248,NULL,'2022-06-12 02:18:36',1655000316,NULL),(1870682785,29357510,1,1774604,0,1,1,'B',1,0.893983,95,545569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 282}, \"maximum_statistics\": {\"great\": 349}}',25.4351,171151718,174672,NULL,'2022-04-13 01:11:34',1649812294,NULL),(1872927382,29357510,1,778396,0,1,1,'B',1,0.884615,77,330817,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 78}}',26.2382,174282453,94698,NULL,'2022-08-31 23:53:42',1661990022,NULL),(1871597847,29357510,1,3389293,1,1,1,'B',1,0.817797,66,383927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 118}}',26.9736,172562164,54625,NULL,'2022-06-12 01:04:14',1654995854,NULL),(1872837155,29357510,1,1270577,1,1,1,'B',1,0.859649,57,655900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 41}, \"maximum_statistics\": {\"great\": 57}}',28.154,174282463,46238,NULL,'2022-08-31 23:54:42',1661990082,NULL),(1872914179,29357510,1,290310,1,1,1,'X',1,1,16,1054910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 16}, \"maximum_statistics\": {\"great\": 16}}',29.6534,174282502,68518,NULL,'2022-09-01 00:00:15',1661990415,NULL),(1872914081,29357510,1,2060953,1,1,1,'S',1,0.979592,98,815381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 94}, \"maximum_statistics\": {\"great\": 98}}',31.2221,174299779,97467,NULL,'2022-09-01 23:57:23',1662076643,NULL),(1872830599,29357510,1,2954665,1,1,1,'A',1,0.935897,312,731880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 272}, \"maximum_statistics\": {\"great\": 312}}',31.8282,174282279,260952,NULL,'2022-08-31 23:31:39',1661988699,NULL),(1872873080,29357510,1,1905556,1,1,1,'B',1,0.882979,47,536354,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 36}, \"maximum_statistics\": {\"great\": 47}}',31.9606,174282373,28646,NULL,'2022-08-31 23:44:51',1661989491,NULL),(1871036094,29357510,1,2043000,0,1,1,'A',1,0.93686,122,653962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 262}, \"maximum_statistics\": {\"great\": 293}}',32.7295,171798850,187438,NULL,'2022-05-10 21:16:37',1652217397,NULL),(1872909606,29357510,1,722237,0,1,1,'S',1,0.972973,37,470737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 35}, \"maximum_statistics\": {\"great\": 37}}',32.7598,174282197,65630,NULL,'2022-08-31 23:21:48',1661988108,NULL),(1872914284,29357510,1,736315,1,1,1,'S',1,0.955882,34,897805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 31}, \"maximum_statistics\": {\"great\": 34}}',33.1067,174299827,49651,NULL,'2022-09-02 00:02:32',1662076952,NULL),(1871669245,29357510,1,3426891,1,1,1,'A',1,0.93,50,770253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 43}, \"maximum_statistics\": {\"great\": 50}}',33.4423,172579238,70611,NULL,'2022-06-12 17:39:01',1655055541,NULL),(1872839270,29357510,1,2449783,1,1,1,'A',1,0.923913,46,748785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 39}, \"maximum_statistics\": {\"great\": 46}}',33.8275,174299799,66243,NULL,'2022-09-01 23:59:04',1662076744,NULL),(1871597857,29357510,1,3389293,1,1,1,'B',1,0.813559,118,500504,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 74}, \"maximum_statistics\": {\"great\": 118}}',35.8653,172562460,77532,NULL,'2022-06-12 01:22:20',1654996940,NULL),(1872881218,29357510,1,946294,1,1,1,'S',1,0.962963,54,1005275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 50}, \"maximum_statistics\": {\"great\": 54}}',37.7679,174282577,77183,NULL,'2022-09-01 00:07:48',1661990868,NULL),(1872664225,29357510,1,783398,0,1,1,'S',1,0.964744,156,770861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 145}, \"maximum_statistics\": {\"great\": 156}}',39.3248,173973961,151212,NULL,'2022-08-15 17:31:21',1660584681,NULL),(1872662226,29357510,1,2820243,1,1,1,'S',1,0.988571,175,831161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 171}, \"maximum_statistics\": {\"great\": 175}}',42.6923,173973642,138088,NULL,'2022-08-15 17:09:46',1660583386,NULL),(1872664237,29357510,1,783398,1,1,1,'S',1,0.974359,156,847019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 148}, \"maximum_statistics\": {\"great\": 156}}',45.9181,173974170,156665,NULL,'2022-08-15 17:45:27',1660585527,NULL),(1872612409,29358530,1,2036506,0,1,1,'B',1,0.825967,64,438139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 120}, \"maximum_statistics\": {\"great\": 181}}',17.1025,173922228,78037,NULL,'2022-08-13 03:06:00',1660359960,NULL),(1870485299,29358530,1,2022846,0,1,1,'C',1,0.749164,45,273976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 37, \"great\": 186}, \"maximum_statistics\": {\"great\": 299}}',17.3442,170763188,87810,NULL,'2022-03-27 04:19:14',1648354754,NULL),(1870875073,29358530,1,2043002,0,1,1,'C',1,0.792237,66,338057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 44, \"great\": 300}, \"maximum_statistics\": {\"great\": 438}}',21.6579,171412376,159422,NULL,'2022-04-24 05:40:14',1650778814,NULL),(1872400220,29358530,1,1774604,0,1,1,'B',1,0.869628,61,455915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 28, \"great\": 286}, \"maximum_statistics\": {\"great\": 349}}',24.0799,173554666,119556,NULL,'2022-07-26 13:06:41',1658840801,NULL),(1870481216,29360371,1,3381391,1,1,1,'D',1,0.69084,25,200949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 66}, \"maximum_statistics\": {\"great\": 131}}',9.6759,170795327,32979,NULL,'2022-03-28 12:49:00',1648471740,NULL),(1870765861,29360371,1,2036506,0,1,1,'C',1,0.765193,74,326535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 111}, \"maximum_statistics\": {\"great\": 181}}',13.2144,171061316,64607,NULL,'2022-04-09 07:59:58',1649491198,NULL),(1870459468,29360371,1,3438861,1,1,1,'B',1,0.800752,113,417185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 84}, \"maximum_statistics\": {\"great\": 133}}',13.9252,170795380,68954,NULL,'2022-03-28 12:53:01',1648471981,NULL),(1870464092,29360849,1,80990,0,1,1,'D',1,0.404908,17,60730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 76, \"great\": 45}, \"maximum_statistics\": {\"great\": 163}}',5.43679,170767865,86680,NULL,'2022-03-27 09:10:52',1648372252,NULL),(1870481580,29360849,1,2634742,1,1,1,'D',1,0.416268,15,30696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 88, \"great\": 53}, \"maximum_statistics\": {\"great\": 209}}',5.97406,170768857,36530,NULL,'2022-03-27 10:10:09',1648375809,NULL),(1870468607,29360849,1,2130542,1,1,1,'D',1,0.476954,21,25051,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 188, \"great\": 165}, \"maximum_statistics\": {\"great\": 499}}',6.48669,170769336,80258,NULL,'2022-03-27 10:33:46',1648377226,NULL),(1874815930,29360849,1,3842593,1,1,1,'D',1,0.387097,10,11816,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 168, \"great\": 91}, \"maximum_statistics\": {\"great\": 341}}',6.50558,177184388,42600,NULL,'2023-02-04 17:44:57',1675532697,NULL),(1870412557,29360849,1,3312239,1,1,1,'D',1,0.602113,18,182516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 33, \"great\": 62}, \"maximum_statistics\": {\"great\": 142}}',6.66109,170767926,58042,NULL,'2022-03-27 09:14:50',1648372490,NULL),(1873746820,29360849,1,3842258,1,1,1,'D',1,0.550769,33,169911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 83, \"great\": 116}, \"maximum_statistics\": {\"great\": 325}}',7.34292,175766011,260079,NULL,'2022-11-19 11:33:18',1668857598,NULL),(1874036593,29360849,1,2593155,0,1,1,'D',1,0.501825,20,47398,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 187, \"great\": 189}, \"maximum_statistics\": {\"great\": 548}}',8.53579,176182812,139503,NULL,'2022-12-12 06:33:32',1670826812,NULL),(1870492691,29360849,1,1421864,0,1,1,'D',1,0.598814,29,152141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 63, \"great\": 113}, \"maximum_statistics\": {\"great\": 253}}',8.96797,170768537,128196,NULL,'2022-03-27 09:52:39',1648374759,NULL),(1873750203,29360849,1,1773167,1,1,1,'D',1,0.636364,22,239286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 49, \"great\": 118}, \"maximum_statistics\": {\"great\": 253}}',9.06116,175772725,254304,NULL,'2022-11-19 17:37:42',1668879462,NULL),(1873802470,29360849,1,1649595,0,1,1,'D',1,0.646392,48,149664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 66, \"great\": 208}, \"maximum_statistics\": {\"great\": 485}}',9.90162,175773041,127237,NULL,'2022-11-19 17:55:09',1668880509,NULL),(1871135896,29360849,1,3559841,1,1,1,'D',1,0.542857,20,79836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 81, \"great\": 102}, \"maximum_statistics\": {\"great\": 245}}',10.0968,171718760,42192,NULL,'2022-05-07 14:54:39',1651935279,NULL),(1871064001,29360849,1,3416697,0,1,1,'C',1,0.792683,39,363765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 52}, \"maximum_statistics\": {\"great\": 82}}',10.9136,171719016,26500,NULL,'2022-05-07 15:03:33',1651935813,NULL),(1874827598,29360849,1,3731423,1,1,1,'D',1,0.644737,27,82794,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 40, \"great\": 95}, \"maximum_statistics\": {\"great\": 190}}',11.2584,177318729,42882,NULL,'2023-02-12 08:15:22',1676189722,NULL),(1874012116,29360849,1,1582595,0,1,1,'D',1,0.699357,30,262422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 48, \"great\": 172}, \"maximum_statistics\": {\"great\": 311}}',12.388,176107578,204539,NULL,'2022-12-08 09:45:26',1670492726,NULL),(1874229574,29360849,1,3826992,1,1,1,'D',1,0.687215,32,94123,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 31, \"great\": 113}, \"maximum_statistics\": {\"great\": 219}}',13.4926,176525591,54042,NULL,'2022-12-30 13:16:26',1672406186,NULL),(1874184331,29360849,1,3763247,0,1,1,'B',1,0.809179,84,396357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 138}, \"maximum_statistics\": {\"great\": 207}}',17.2331,176256928,91452,NULL,'2022-12-16 14:30:41',1671201041,NULL),(1874290413,29360849,1,3763247,0,1,1,'B',1,0.818841,58,191448,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 149}, \"maximum_statistics\": {\"great\": 207}}',18.8769,176525855,64930,NULL,'2022-12-30 13:32:43',1672407163,NULL),(1875899688,29363005,1,3228391,0,1,1,'C',1,0.707965,32,262346,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 60}, \"maximum_statistics\": {\"great\": 113}}',17.9524,178960894,32080,NULL,'2023-05-19 17:07:47',1684516067,NULL),(1875539754,29363005,1,3228389,0,1,1,'C',1,0.778125,30,315859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 110}, \"maximum_statistics\": {\"great\": 160}}',19.0106,178304607,47196,NULL,'2023-04-09 06:00:58',1681020058,NULL),(1875540214,29363005,1,3228391,1,1,1,'A',1,0.911504,113,729835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 93}, \"maximum_statistics\": {\"great\": 113}}',24.3882,178304429,80996,NULL,'2023-04-09 05:48:43',1681019323,NULL),(1872013793,29367102,1,1920739,0,1,1,'B',1,0.855769,73,464662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 198}, \"maximum_statistics\": {\"great\": 260}}',20.6842,173102926,117934,NULL,'2022-07-05 13:33:54',1657028034,NULL),(1875805327,29374430,1,677652,1,1,1,'S',1,0.977591,714,895464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 682, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 714}}',NULL,178696960,815342,NULL,'2023-05-03 08:40:57',1683103257,NULL),(1872070855,29374430,1,1358299,1,1,1,'C',1,0.791734,194,380708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 433, \"miss\": 43, \"great\": 770}, \"maximum_statistics\": {\"great\": 1246}}',NULL,173209774,627110,NULL,'2022-07-10 08:27:55',1657441675,NULL),(1870411548,29374430,1,2043000,0,1,1,'A',1,0.904437,93,555523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 293}}',27.7165,170792225,150134,NULL,'2022-03-28 09:25:28',1648459528,NULL),(1870419486,29374430,1,1774604,0,1,1,'S',1,0.977077,349,845901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 333, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',41.5805,170791813,325172,NULL,'2022-03-28 08:54:03',1648457643,NULL),(1872177987,29374430,1,1219573,1,1,1,'C',1,0.711946,132,260705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 35, \"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 519}}',43.234,173382223,232502,NULL,'2022-07-18 09:03:28',1658135008,NULL),(1874683439,29374430,1,2338621,1,1,1,'B',1,0.813364,110,372198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 142, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 217}}',44.9988,177048374,130290,NULL,'2023-01-28 04:00:19',1674878419,NULL),(1870400096,29374430,1,2948182,1,1,1,'A',1,0.949905,494,810735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 483, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 529}}',45.3627,170812730,488448,NULL,'2022-03-29 08:16:12',1648541772,NULL),(1870490875,29374430,1,113978,1,1,1,'C',1,0.777652,147,337501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 14, \"great\": 260}, \"maximum_statistics\": {\"great\": 443}}',52.1049,170793412,213602,NULL,'2022-03-28 10:48:02',1648464482,NULL),(1873575281,29374430,1,2480901,1,1,1,'C',1,0.770161,119,327648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 32, \"great\": 300}, \"maximum_statistics\": {\"great\": 496}}',55.785,175236628,214634,NULL,'2022-10-22 14:45:34',1666449934,NULL),(1870625058,29374430,1,123538,0,1,1,'B',1,0.829545,342,500619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 24, \"great\": 314}, \"maximum_statistics\": {\"great\": 440}}',56.2297,170901522,333348,NULL,'2022-04-02 07:59:39',1648886379,NULL),(1870434997,29374430,1,3010840,1,1,1,'B',1,0.802211,169,398347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 19, \"great\": 265}, \"maximum_statistics\": {\"great\": 407}}',58.138,170797934,220982,NULL,'2022-03-28 15:13:32',1648480412,NULL),(1876865321,29374430,1,1262010,0,1,1,'A',1,0.935855,224,731814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 268, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',61.7649,180206918,285550,NULL,'2023-08-07 08:05:50',1691395550,NULL),(1870978293,29374430,1,80989,0,1,1,'B',1,0.832609,161,455907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 35, \"great\": 494}, \"maximum_statistics\": {\"great\": 690}}',63.8006,171525752,390370,NULL,'2022-04-29 10:23:09',1651227789,NULL),(1872291342,29374430,1,764003,1,1,1,'B',1,0.831224,104,457357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 160}, \"maximum_statistics\": {\"great\": 237}}',63.8224,173382155,137064,NULL,'2022-07-18 08:58:30',1658134710,NULL),(1870406352,29374430,1,2041773,1,1,1,'B',1,0.809199,112,385044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 299, \"miss\": 60, \"great\": 739}, \"maximum_statistics\": {\"great\": 1098, \"legacy_combo_increase\": 2}}',66.5817,170791357,497992,NULL,'2022-03-28 08:19:25',1648455565,NULL),(1872110827,29374430,1,647119,1,1,1,'B',1,0.828671,190,491044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 12, \"great\": 294}, \"maximum_statistics\": {\"great\": 429}}',68.7376,173209618,297188,NULL,'2022-07-10 08:15:08',1657440908,NULL),(1870472710,29374430,1,3373328,1,1,1,'B',1,0.845686,269,488670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 9, \"great\": 578}, \"maximum_statistics\": {\"great\": 823}}',69.2805,170797895,511476,NULL,'2022-03-28 15:11:31',1648480291,NULL),(2454686373,29374430,1,1872447,1,1,1,'A',1,0.946154,195,817310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 174}, \"maximum_statistics\": {\"great\": 195}}',71.3652,183038195,180810,NULL,'2024-03-05 13:01:21',1709643681,NULL),(1874469681,29374430,1,3705031,1,1,1,'A',1,0.954829,501,789337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 589, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 642}}',72.9851,176600157,558454,NULL,'2023-01-03 13:17:34',1672751854,NULL),(1873466256,29374430,1,2023927,1,1,1,'B',1,0.848718,139,490284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 25, \"great\": 433}, \"maximum_statistics\": {\"great\": 585}}',73.2957,175236209,316990,NULL,'2022-10-22 14:26:17',1666448777,NULL),(1872136563,29374430,1,733753,1,1,1,'B',1,0.83121,165,460355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 230}, \"maximum_statistics\": {\"great\": 314}}',74.2398,173209838,182214,NULL,'2022-07-10 08:32:04',1657441924,NULL),(1874479524,29374430,1,961398,0,1,1,'A',1,0.900485,412,701025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',75.7268,176651727,412630,NULL,'2023-01-06 06:52:21',1672987941,NULL),(1874647400,29374430,1,2245778,1,1,1,'B',1,0.85641,63,459160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 154}, \"maximum_statistics\": {\"great\": 195}}',79.2247,176968930,82540,NULL,'2023-01-23 13:44:13',1674481453,NULL),(1873762764,29374430,1,1546409,1,1,1,'B',1,0.83758,226,464092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 32, \"great\": 350}, \"maximum_statistics\": {\"great\": 471}}',80.31,175654753,326202,NULL,'2022-11-13 11:27:15',1668338835,NULL),(1874731120,29374430,1,1763478,0,1,1,'S',1,0.955645,124,816211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',81.3749,176969113,109730,NULL,'2023-01-23 13:56:37',1674482197,NULL),(1873561702,29374430,1,2444148,1,1,1,'B',1,0.827623,203,453238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 15, \"great\": 321}, \"maximum_statistics\": {\"great\": 467}}',83.5527,175237353,307120,NULL,'2022-10-22 15:21:01',1666452061,NULL),(1872050173,29374430,1,1593361,1,1,1,'B',1,0.875,316,609730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316}}',84.6127,173209816,287400,NULL,'2022-07-10 08:30:35',1657441835,NULL),(1873302019,29374430,1,1988748,1,1,1,'B',1,0.835735,189,513990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 3, \"great\": 236}, \"maximum_statistics\": {\"great\": 347}}',85.3071,174850775,238296,NULL,'2022-10-01 14:48:50',1664635730,NULL),(1873675346,29374430,1,2554617,1,1,1,'B',1,0.800952,292,474543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 20, \"great\": 336}, \"maximum_statistics\": {\"great\": 525}}',87.2409,175609368,426752,NULL,'2022-11-11 11:11:14',1668165074,NULL),(3194105429,29374430,1,4237029,1,1,1,'B',1,0.832206,154,424309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 66, \"great\": 557}, \"maximum_statistics\": {\"great\": 739}}',87.5038,184728248,335340,NULL,'2024-07-21 06:27:35',1721543255,NULL),(1873539398,29374430,1,2977072,1,1,1,'B',1,0.826208,254,474093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 12, \"great\": 363}, \"maximum_statistics\": {\"great\": 538}}',89.0648,175237270,362994,NULL,'2022-10-22 15:17:03',1666451823,NULL),(1873511018,29374430,1,58541,0,1,1,'A',1,0.964384,277,827268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 341}, \"maximum_statistics\": {\"great\": 365}}',89.3944,175236500,299790,NULL,'2022-10-22 14:40:20',1666449620,NULL),(1874293839,29374430,1,3907766,1,1,1,'A',1,0.9027,199,591726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 28, \"great\": 744, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 889}}',91.3632,176548542,592130,NULL,'2022-12-31 16:22:53',1672503773,NULL),(1871656226,29374430,1,133848,1,1,1,'A',1,0.909195,226,336160,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435}}',92.7335,172500957,249120,NULL,'2022-06-09 13:49:27',1654782567,NULL),(1875953213,29374430,1,1872447,0,1,1,'B',1,0.869231,89,575909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 154}, \"maximum_statistics\": {\"great\": 195}}',93.0035,178977066,106149,NULL,'2023-05-20 14:34:29',1684593269,NULL),(1874421374,29374430,1,1262832,1,1,1,'B',1,0.888535,295,579871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 10, \"great\": 376, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 471}}',94.3984,176651915,373994,NULL,'2023-01-06 07:10:39',1672989039,NULL),(1872544916,29374430,1,133848,1,1,1,'A',1,0.904598,435,710081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435}}',94.6294,173806517,439370,NULL,'2022-08-07 11:59:34',1659873574,NULL),(1874611859,29374430,1,1763479,0,1,1,'A',1,0.935484,155,769720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 135, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 155}}',95.3242,176969080,138380,NULL,'2023-01-23 13:54:45',1674482085,NULL),(1874521005,29374430,1,632523,1,1,1,'A',1,0.905253,181,596387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 440, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 533}}',96.7861,176801177,376650,NULL,'2023-01-14 09:38:41',1673689121,NULL),(1873544541,29374430,1,1824046,1,1,1,'A',1,0.920993,324,696715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 375}, \"maximum_statistics\": {\"great\": 443}}',96.829,175237316,394062,NULL,'2022-10-22 15:19:09',1666451949,NULL),(1872089367,29374430,1,3551703,1,1,1,'A',1,0.912088,455,683210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 375, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 455}}',98.4257,173209680,425278,NULL,'2022-07-10 08:20:33',1657441233,NULL),(1873830827,29374430,1,2096226,1,1,1,'S',1,0.979339,363,882482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 363}}',102.551,175724820,387890,NULL,'2022-11-17 07:26:03',1668669963,NULL),(1873511006,29374430,1,58541,0,1,1,'S',1,0.989041,365,878759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 357}, \"maximum_statistics\": {\"great\": 365}}',103.736,175236427,339094,NULL,'2022-10-22 14:37:21',1666449441,NULL),(1874581593,29374430,1,109852,1,1,1,'A',1,0.936937,333,750089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 291, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 333}}',105.055,176801120,353820,NULL,'2023-01-14 09:35:43',1673688943,NULL),(1874311149,29374430,1,1936122,1,1,1,'A',1,0.901709,351,705236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 282}, \"maximum_statistics\": {\"great\": 351}}',105.879,176548715,359550,NULL,'2022-12-31 16:32:29',1672504349,NULL),(1874364875,29374430,1,523287,1,1,1,'A',1,0.931901,745,764498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 1, \"great\": 946}, \"maximum_statistics\": {\"great\": 1094}}',106.528,176599756,1128880,NULL,'2023-01-03 12:51:11',1672750271,NULL),(1874571873,29374430,1,98667,0,1,1,'A',1,0.946988,415,818845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 371, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 415}}',109.554,176801204,438020,NULL,'2023-01-14 09:40:24',1673689224,NULL),(1875753283,29374430,1,468992,0,1,1,'S',1,0.981818,385,881598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 371, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 385}}',110.773,178632288,475132,NULL,'2023-04-29 08:25:43',1682756743,NULL),(1873468564,29374430,1,2231859,1,1,1,'A',1,0.954639,392,804791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 443}, \"maximum_statistics\": {\"great\": 485}}',113.993,175236245,452260,NULL,'2022-10-22 14:28:01',1666448881,NULL),(1876002771,29374430,1,4103587,1,1,1,'A',1,0.915638,486,740106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 486}}',114.751,178878480,487230,NULL,'2023-05-14 08:20:34',1684052434,NULL),(1874543471,29374430,1,2025942,1,1,1,'A',1,0.906883,247,713575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 201}, \"maximum_statistics\": {\"great\": 247}}',116.056,176801256,253250,NULL,'2023-01-14 09:44:06',1673689446,NULL),(1872480060,29374430,1,3026615,1,1,1,'B',1,0.846452,327,516238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 11, \"great\": 636}, \"maximum_statistics\": {\"great\": 902}}',116.314,173806422,612068,NULL,'2022-08-07 11:53:13',1659873193,NULL),(1874706737,29374430,1,324614,1,1,1,'A',1,0.915123,324,692318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 269}, \"maximum_statistics\": {\"great\": 324}}',118.174,176968981,333040,NULL,'2023-01-23 13:48:00',1674481680,NULL),(1873566885,29374430,1,133848,1,1,1,'A',1,0.921839,236,744946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 373}, \"maximum_statistics\": {\"great\": 435}}',118.267,175236298,391432,NULL,'2022-10-22 14:30:33',1666449033,NULL),(1875965286,29374430,1,817146,0,1,1,'A',1,0.926829,451,764102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 385, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 451}}',122.235,178956549,484850,NULL,'2023-05-19 12:22:52',1684498972,NULL),(1874691996,29374430,1,777263,1,1,1,'S',1,0.972678,366,879965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 346, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 366}}',123.315,176968894,403470,NULL,'2023-01-23 13:42:06',1674481326,NULL),(1876012737,29374430,1,468992,0,1,1,'B',1,0.861039,185,546149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 10, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 385}}',123.752,178950715,263838,NULL,'2023-05-19 01:20:15',1684459215,NULL),(1873236713,29374430,1,2601893,1,1,1,'A',1,0.927992,177,642743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 431}, \"maximum_statistics\": {\"great\": 493}}',130.163,174851113,320930,NULL,'2022-10-01 15:03:31',1664636611,NULL),(1876203052,29374430,1,3332692,1,1,1,'A',1,0.945084,560,725799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 90, \"great\": 2643}, \"maximum_statistics\": {\"great\": 2868}}',134.377,179306616,2359636,NULL,'2023-06-10 05:54:28',1686376468,NULL),(1877739877,29374430,1,1666640,0,1,1,'B',1,0.866925,232,604415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 13, \"great\": 297}, \"maximum_statistics\": {\"great\": 387}}',139.783,181383083,276344,NULL,'2023-10-29 12:22:56',1698582176,NULL),(1875966171,29374430,1,3912812,1,1,1,'S',1,0.963608,632,860940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 586}, \"maximum_statistics\": {\"great\": 632}}',141.858,178925892,688220,NULL,'2023-05-17 11:45:04',1684323904,NULL),(1877017383,29374430,1,119666,0,1,1,'A',1,0.907356,268,599561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 65, \"great\": 940}, \"maximum_statistics\": {\"great\": 1074}}',143.013,180378160,648128,NULL,'2023-08-18 13:53:41',1692366821,NULL),(1875913715,29374430,1,3959514,1,1,1,'A',1,0.954119,364,760008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 879, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 959}}',144.153,178977051,908378,NULL,'2023-05-20 14:33:35',1684593215,NULL),(2327774966,29374430,1,169788,0,1,1,'B',1,0.848758,167,582392,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 16, \"great\": 325}, \"maximum_statistics\": {\"great\": 443}}',145.036,182749455,331505,NULL,'2024-02-11 12:58:21',1707656301,NULL),(1874239781,29374430,1,2830656,1,1,1,'A',1,0.922009,468,746612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 395}, \"maximum_statistics\": {\"great\": 468}}',145.091,176548809,435200,NULL,'2022-12-31 16:39:18',1672504758,NULL),(1874659313,29374430,1,209592,0,1,1,'S',1,0.959091,550,849070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 505, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 550}}',146.438,176968855,605290,NULL,'2023-01-23 13:39:46',1674481186,NULL),(1876955718,29374430,1,190047,0,1,1,'A',1,0.920455,210,778798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 297}, \"maximum_statistics\": {\"great\": 352}}',148.751,180378203,326484,NULL,'2023-08-18 13:57:42',1692367062,NULL),(1874613645,29374430,1,2797007,1,1,1,'S',1,0.964052,459,855607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 426, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 459}}',150.265,176969065,507320,NULL,'2023-01-23 13:53:27',1674482007,NULL),(1875931629,29374430,1,209592,0,1,1,'B',1,0.871818,168,593279,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 30, \"great\": 439}, \"maximum_statistics\": {\"great\": 550}}',152.965,178950593,363117,NULL,'2023-05-19 01:05:19',1684458319,NULL),(1877725753,29374430,1,3912813,1,1,1,'A',1,0.926252,438,747116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 4, \"great\": 634}, \"maximum_statistics\": {\"great\": 739}}',154.526,181383150,716034,NULL,'2023-10-29 12:27:02',1698582422,NULL),(2309762434,29374430,1,2712391,1,1,1,'B',1,0.872694,150,580292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 20, \"great\": 424}, \"maximum_statistics\": {\"great\": 542}}',154.828,182710387,321394,NULL,'2024-02-08 13:06:15',1707397575,NULL),(1875935562,29374430,1,1205930,0,1,1,'S',1,0.953571,140,832363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 127}, \"maximum_statistics\": {\"great\": 140}}',160.143,178950522,141739,NULL,'2023-05-19 00:57:11',1684457831,NULL),(1874300424,29374430,1,314699,0,1,1,'A',1,0.959762,518,823632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 619}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',166.245,176548774,678560,NULL,'2022-12-31 16:36:58',1672504618,NULL),(1878006349,29374430,1,3400683,1,1,1,'A',1,0.923957,471,705197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 24, \"great\": 1691, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1966}}',168.121,181884813,1771586,NULL,'2023-12-07 09:24:27',1701941067,NULL),(1873596191,29374430,1,497455,0,1,1,'A',1,0.941423,478,797908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 422}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',169.723,175443607,505950,NULL,'2022-11-02 13:52:10',1667397130,NULL),(1875966189,29374430,1,3912812,1,1,1,'B',1,0.85443,171,565213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 14, \"great\": 462}, \"maximum_statistics\": {\"great\": 632}}',175.176,178950320,419784,NULL,'2023-05-19 00:34:59',1684456499,NULL),(2454669870,29374430,1,2487381,1,1,1,'S',1,0.963843,484,837311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 449, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 484}}',177.538,183038159,527010,NULL,'2024-03-05 12:57:22',1709643442,NULL),(1873466342,29374430,1,1845315,0,1,1,'S',1,0.982507,343,874868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 331}, \"maximum_statistics\": {\"great\": 343}}',180.224,175348763,345270,NULL,'2022-10-28 13:50:48',1666965048,NULL),(1876018676,29374430,1,4108222,1,1,1,'A',1,0.923418,489,680724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 39, \"great\": 802}, \"maximum_statistics\": {\"great\": 901}}',181.423,178925988,772730,NULL,'2023-05-17 11:52:18',1684324338,NULL),(2327675200,29374430,1,4056231,1,1,1,'S',1,0.959197,772,848211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 709}, \"maximum_statistics\": {\"great\": 772}}',182.517,182749196,841230,NULL,'2024-02-11 12:38:11',1707655091,NULL),(3194099174,29374430,1,2723322,0,1,1,'A',1,0.936134,324,705680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 36, \"great\": 1313}, \"maximum_statistics\": {\"great\": 1464}}',184.17,184728229,1239144,NULL,'2024-07-21 06:25:32',1721543132,NULL),(1875954366,29374430,1,1878218,1,1,1,'A',1,0.986689,534,893454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 587}, \"maximum_statistics\": {\"great\": 601}}',185.6,178950397,692174,NULL,'2023-05-19 00:43:13',1684456993,NULL),(2309723246,29374430,1,3946642,0,1,1,'A',1,0.915629,814,695299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 70, \"great\": 1538, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1766}}',186.117,182710266,1679034,NULL,'2024-02-08 12:57:15',1707397035,NULL),(1877270131,29374430,1,817146,0,1,1,'B',1,0.861419,176,587181,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 9, \"great\": 335}, \"maximum_statistics\": {\"great\": 451}}',187.595,180774536,327837,NULL,'2023-09-14 11:07:18',1694689638,NULL),(1875942101,29374430,1,3777084,1,1,1,'A',1,0.921918,497,719548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 8, \"great\": 932, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1095}}',189.035,178976789,1070528,NULL,'2023-05-20 14:18:26',1684592306,NULL),(3194082506,29374430,1,4568679,1,1,1,'A',1,0.926829,202,662870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 581}, \"maximum_statistics\": {\"great\": 656}}',190.683,184728188,475336,NULL,'2024-07-21 06:20:01',1721542801,NULL),(1875940854,29374430,1,58541,1,1,1,'S',1,0.961644,365,884434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 337}, \"maximum_statistics\": {\"great\": 365}}',195.585,178950632,351110,NULL,'2023-05-19 01:09:52',1684458592,NULL),(1876019403,29374430,1,4111716,1,1,1,'S',1,0.982644,749,907318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 723, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 749}}',198.985,178925835,931698,NULL,'2023-05-17 11:40:08',1684323608,NULL),(3798386263,29374430,1,4568679,1,1,1,'A',1,0.936738,279,732525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 593}, \"maximum_statistics\": {\"great\": 656}}',200.638,186071330,587388,NULL,'2024-11-04 09:18:21',1730711901,NULL),(1875932804,29374430,1,2292104,1,1,1,'A',1,0.965947,452,828713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 571, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 602}}',201.563,178977205,586562,NULL,'2023-05-20 14:42:56',1684593776,NULL),(1875893715,29374430,1,3705297,1,1,1,'S',1,0.982869,467,908461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 451}, \"maximum_statistics\": {\"great\": 467}}',201.624,178977113,504270,NULL,'2023-05-20 14:37:35',1684593455,NULL),(1875974283,29374430,1,1666641,1,1,1,'S',1,0.989279,513,925984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 502}, \"maximum_statistics\": {\"great\": 513}}',203.259,178977327,568540,NULL,'2023-05-20 14:49:38',1684594178,NULL),(1875999920,29374430,1,3178542,1,1,1,'A',1,0.972495,523,872203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 963, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1018}}',204.283,178950672,1123910,NULL,'2023-05-19 01:16:05',1684458965,NULL),(1875980094,29374430,1,98667,0,1,1,'A',1,0.913253,290,744260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 345}, \"maximum_statistics\": {\"great\": 415}}',204.895,178977279,362230,NULL,'2023-05-20 14:47:16',1684594036,NULL),(1876062808,29374430,1,3569597,1,1,1,'A',1,0.972368,738,814473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 1084, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1140}}',206.46,179198293,1312278,NULL,'2023-06-03 06:50:33',1685775033,NULL),(3194076318,29374430,1,4281634,1,1,1,'A',1,0.970348,247,843033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 461}, \"maximum_statistics\": {\"great\": 489}}',212.059,184728175,498104,NULL,'2024-07-21 06:17:55',1721542675,NULL),(1876784384,29374430,1,4103584,1,1,1,'A',1,0.9678,502,842629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 524}, \"maximum_statistics\": {\"great\": 559}}',213.227,179954797,549950,NULL,'2023-07-22 09:16:27',1690017387,NULL),(1875665205,29374430,1,2564790,1,1,1,'A',1,0.955333,523,804400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 1011}, \"maximum_statistics\": {\"great\": 1097}}',215.315,178632478,1119482,NULL,'2023-04-29 08:45:41',1682757941,NULL),(1875982420,29374430,1,103282,0,1,1,'A',1,0.978622,451,848967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 1513}, \"maximum_statistics\": {\"great\": 1567}}',217.84,178950514,1430020,NULL,'2023-05-19 00:56:09',1684457769,NULL),(1875921447,29374430,1,635009,0,1,1,'S',1,0.989486,856,925059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 838, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 856}}',220.496,178956525,966906,NULL,'2023-05-19 12:20:56',1684498856,NULL),(1875923291,29374430,1,190048,1,1,1,'S',1,0.997512,603,949512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 600}, \"maximum_statistics\": {\"great\": 603}}',222.563,178950477,666740,NULL,'2023-05-19 00:51:55',1684457515,NULL),(1877435800,29374430,1,4248376,1,1,1,'A',1,0.956736,810,819209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 838}, \"maximum_statistics\": {\"great\": 913}}',228.265,181070824,975826,NULL,'2023-10-05 13:29:28',1696512568,NULL),(1875971389,29374430,1,2711073,1,1,1,'A',1,0.954068,217,755365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 707}, \"maximum_statistics\": {\"great\": 762}}',228.721,178976851,605334,NULL,'2023-05-20 14:22:32',1684592552,NULL),(1875925415,29374430,1,1160489,0,1,1,'A',1,0.955529,255,735916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 771}, \"maximum_statistics\": {\"great\": 832}}',234.287,178950434,688436,NULL,'2023-05-19 00:47:00',1684457220,NULL),(1875904550,29374430,1,4056733,1,1,1,'A',1,0.972909,693,842040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 1003, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1052}}',235.035,178925746,1066764,NULL,'2023-05-17 11:33:53',1684323233,NULL),(1877714158,29374430,1,1183029,0,1,1,'A',1,0.969406,1441,844608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 35, \"great\": 2091}, \"maximum_statistics\": {\"great\": 2190}}',235.259,181383424,2272198,NULL,'2023-10-29 12:47:11',1698583631,NULL),(2251864311,29374430,1,2394331,1,1,1,'A',1,0.979415,590,879573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 886, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 923}}',242.997,182476414,1005430,NULL,'2024-01-21 04:42:10',1705812130,NULL),(2327756107,29374430,1,2310610,1,1,1,'A',1,0.969278,504,834961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 617}, \"maximum_statistics\": {\"great\": 651}}',243.323,182749400,629804,NULL,'2024-02-11 12:54:32',1707656072,NULL),(1875910161,29374430,1,171289,1,1,1,'A',1,0.937788,365,837382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 381}, \"maximum_statistics\": {\"great\": 434}}',251.49,178977256,439016,NULL,'2023-05-20 14:45:47',1684593947,NULL),(1875957190,29374430,1,263683,0,1,1,'A',1,0.977876,587,881518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 865, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 904}}',257.002,178950741,952600,NULL,'2023-05-19 01:23:23',1684459403,NULL),(1876003345,29374430,1,132624,0,1,1,'A',1,0.927451,255,828449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',258.191,178950571,278388,NULL,'2023-05-19 01:02:56',1684458176,NULL),(1875957641,29374430,1,74933,1,1,1,'S',1,0.96683,407,946008,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 380, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 1}}',262.995,178977434,489119,NULL,'2023-05-20 14:54:41',1684594481,NULL),(1877527977,29374430,1,133848,1,1,1,'S',1,0.970115,435,950012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 409}, \"maximum_statistics\": {\"great\": 435}}',266.602,181056490,502019,NULL,'2023-10-04 11:50:51',1696420251,NULL),(1876046076,29374430,1,3877795,1,1,1,'S',1,0.98966,677,921674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 663, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 677}}',271.466,179022394,780450,NULL,'2023-05-23 12:03:31',1684843411,NULL),(1872256971,29377292,1,3485531,1,1,1,'C',1,0.787172,57,325513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 32, \"great\": 229, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 343}}',15.7703,173344331,109487,NULL,'2022-07-16 14:07:12',1657980432,NULL),(1873283961,29384206,1,3700339,1,1,1,'B',1,0.831492,25,382288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 134, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 181}}',16.8928,175025786,58856,NULL,'2022-10-10 18:30:34',1665426634,NULL),(1873327512,29384206,1,3789502,1,1,1,'B',1,0.85,70,445294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 123}, \"maximum_statistics\": {\"great\": 160}}',21.4814,175025681,71804,NULL,'2022-10-10 18:23:50',1665426230,NULL),(2998659733,29393468,1,137120,1,1,1,'S',1,0.993168,805,913426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 794, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 805}}',NULL,184298801,885300,NULL,'2024-06-15 02:40:29',1718419229,NULL),(2998885459,29393468,1,137121,1,1,1,'S',1,0.994754,1239,936780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1239}}',NULL,184299339,1339990,NULL,'2024-06-15 03:51:28',1718423488,NULL),(2998784116,29393468,1,137123,1,1,1,'S',1,0.994193,861,930432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 851}, \"maximum_statistics\": {\"great\": 861}}',NULL,184299095,933720,NULL,'2024-06-15 03:19:29',1718421569,NULL),(2998808459,29393468,1,137124,1,1,1,'S',1,0.999456,919,952481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 918}, \"maximum_statistics\": {\"great\": 919, \"legacy_combo_increase\": 2}}',NULL,184299155,991270,NULL,'2024-06-15 03:27:03',1718422023,NULL),(2977122080,29393468,1,137125,1,1,1,'S',1,0.995187,935,934680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 926, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 935}}',NULL,184251476,989910,NULL,'2024-06-11 02:48:27',1718074107,NULL),(3044938815,29393468,1,154853,1,1,1,'A',1,0.967362,1097,866391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 1032}, \"maximum_statistics\": {\"great\": 1103}}',NULL,184399753,1271430,NULL,'2024-06-23 11:25:49',1719141949,NULL),(2749048857,29393468,1,812275,1,1,1,'A',1,0.943557,403,758219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 38, \"great\": 871, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 939}}',NULL,183728093,905354,NULL,'2024-04-29 11:57:26',1714391846,NULL),(3044962333,29393468,1,1153370,1,1,1,'A',1,0.988028,922,906490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 1394, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1420}}',NULL,184399809,1584900,NULL,'2024-06-23 11:31:14',1719142274,NULL),(3016012768,29393468,1,1180753,1,1,1,'A',1,0.949909,467,769417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 10, \"great\": 1501}, \"maximum_statistics\": {\"great\": 1657}}',NULL,184337683,1661564,NULL,'2024-06-18 07:31:27',1718695887,NULL),(2828245772,29393468,1,1537837,1,1,1,'A',1,0.961364,724,825455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 12, \"great\": 1839, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1980}}',NULL,183908134,2052244,NULL,'2024-05-14 08:36:09',1715675769,NULL),(3079851041,29393468,1,1537838,1,1,1,'A',1,0.991469,1053,919194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 1038, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1055}}',NULL,184475117,1206680,NULL,'2024-06-29 18:28:19',1719685699,NULL),(2735765477,29393468,1,1551355,1,1,1,'A',1,0.977586,695,877813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 833, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 870}}',NULL,183694628,946352,NULL,'2024-04-27 01:54:52',1714182892,NULL),(2749028890,29393468,1,1564492,1,1,1,'A',1,0.989412,383,872249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 835}, \"maximum_statistics\": {\"great\": 850}}',NULL,183728034,892326,NULL,'2024-04-29 11:52:11',1714391531,NULL),(1877960271,29393468,1,1636409,1,1,1,'C',1,0.797315,346,406033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 400, \"miss\": 102, \"great\": 988}, \"maximum_statistics\": {\"great\": 1490}}',NULL,181750833,814006,NULL,'2023-11-26 15:11:45',1701011505,NULL),(2467260599,29393468,1,1714819,1,1,1,'A',1,0.975797,789,843096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 814}, \"maximum_statistics\": {\"great\": 847}}',NULL,183066077,879320,NULL,'2024-03-07 20:45:47',1709844347,NULL),(1878419193,29393468,1,951401,0,1,1,'B',1,0.833333,9,673253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 6}, \"maximum_statistics\": {\"great\": 9}}',7.59428,182282399,52740,NULL,'2024-01-06 07:32:18',1704526338,NULL),(1878419220,29393468,1,951401,1,1,1,'XH',1,1,9,148449,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9}, \"maximum_statistics\": {\"great\": 9}}',8.08214,182282518,67920,NULL,'2024-01-06 07:45:38',1704527138,NULL),(1878419213,29393468,1,951401,1,1,1,'XH',1,1,9,333051,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 9}}',8.08671,182282471,68220,NULL,'2024-01-06 07:40:09',1704526809,NULL),(1878419181,29393468,1,951401,1,1,1,'X',1,1,9,826938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9}, \"maximum_statistics\": {\"great\": 9}}',9.91607,182282375,57720,NULL,'2024-01-06 07:29:55',1704526195,NULL),(1878419203,29393468,1,951401,1,1,1,'XH',1,1,9,1069939,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 9}}',11.3666,182282431,62220,NULL,'2024-01-06 07:35:35',1704526535,NULL),(2459960603,29393468,1,1492007,1,1,1,'X',1,1,42,1071095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',25.1131,183049871,48864,NULL,'2024-03-06 13:41:42',1709732502,NULL),(1878221690,29393468,1,1639735,1,1,1,'S',1,0.990196,51,838341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 51}}',27.3828,182187368,39302,NULL,'2023-12-30 02:31:01',1703903461,NULL),(2460092461,29393468,1,4220662,1,1,1,'X',1,1,57,760646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 57}}',30.2298,183050181,106261,NULL,'2024-03-06 14:09:38',1709734178,NULL),(2459988774,29393468,1,1331685,1,1,1,'X',1,1,52,882767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 52}}',30.4466,183049935,41700,NULL,'2024-03-06 13:47:44',1709732864,NULL),(2427262105,29393468,1,1492013,0,1,1,'X',1,1,38,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',30.6137,182976705,14856,NULL,'2024-02-29 13:55:21',1709214921,NULL),(2427314479,29393468,1,1492009,0,1,1,'X',1,1,65,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',44.8529,182976860,33900,NULL,'2024-02-29 14:06:35',1709215595,NULL),(1870651410,29393468,1,2045770,1,1,1,'X',1,1,204,949437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 204}}',49.6727,171165081,193468,NULL,'2022-04-13 16:43:31',1649868211,NULL),(2513865907,29393468,1,945107,1,1,1,'S',1,0.990385,52,870017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 51, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',50.504,183169337,66940,NULL,'2024-03-16 03:55:25',1710561325,NULL),(2427311099,29393468,1,1960902,1,1,1,'X',1,1,198,948514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198}}',51.4143,182976844,192369,NULL,'2024-02-29 14:05:52',1709215552,NULL),(3304393536,29393468,1,4608380,1,1,1,'X',1,1,151,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 151}}',51.4392,184966129,156912,NULL,'2024-08-09 10:00:12',1723197612,NULL),(2427279434,29393468,1,3816925,1,1,1,'X',1,1,224,933586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 224}}',52.1706,182976746,244512,NULL,'2024-02-29 13:59:06',1709215146,NULL),(2427351342,29393468,1,4365628,1,1,1,'X',1,1,149,959944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 149, \"legacy_combo_increase\": 1}}',52.3057,182976969,155004,NULL,'2024-02-29 14:14:22',1709216062,NULL),(3304386047,29393468,1,4583853,1,1,1,'X',1,1,207,943881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 207}}',52.6697,184966114,241204,NULL,'2024-08-09 09:58:12',1723197492,NULL),(2427363935,29393468,1,4149141,1,1,1,'S',1,0.995575,226,947583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 224, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 226}}',52.6802,182977016,255672,NULL,'2024-02-29 14:17:02',1709216222,NULL),(3080467029,29393468,1,3823008,1,1,1,'S',1,0.997537,203,907252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 202}, \"maximum_statistics\": {\"great\": 203}}',54.1423,184476378,175828,NULL,'2024-06-29 20:44:32',1719693872,NULL),(3096781984,29393468,1,4609556,1,1,1,'X',1,1,315,913608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315}}',54.2183,184513484,296918,NULL,'2024-07-02 21:59:18',1719957558,NULL),(2459997523,29393468,1,1331685,1,1,1,'S',1,0.990385,52,979822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 51, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',55.4364,183049957,40858,NULL,'2024-03-06 13:49:38',1709732978,NULL),(2427403791,29393468,1,3653081,1,1,1,'S',1,0.996377,276,948201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 274}, \"maximum_statistics\": {\"great\": 276}}',55.4377,182977114,283816,NULL,'2024-02-29 14:25:27',1709216727,NULL),(2460038834,29393468,1,1331685,1,1,1,'SH',1,0.990385,52,1104740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 51, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',55.7844,183050056,41968,NULL,'2024-03-06 13:58:23',1709733503,NULL),(2427376611,29393468,1,2359292,1,1,1,'X',1,1,226,937890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 226}}',56.5319,182977049,250680,NULL,'2024-02-29 14:19:41',1709216381,NULL),(3304405668,29393468,1,4495458,1,1,1,'X',1,1,162,958347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 162}}',58.2666,184966166,172792,NULL,'2024-08-09 10:03:25',1723197805,NULL),(1878039360,29393468,1,2045771,1,1,1,'S',1,0.993711,318,934803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 314, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 318}}',58.3564,181775376,367400,NULL,'2023-11-28 16:41:08',1701189668,NULL),(1870651447,29393468,1,2045770,1,1,1,'A',1,0.936275,204,900301,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 178, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 204}}',58.9193,171165693,194251,NULL,'2022-04-13 17:18:14',1649870294,NULL),(1877983340,29393468,1,3617392,1,1,1,'A',1,0.960452,460,786921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 491, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 531}}',59.5667,181775319,482162,NULL,'2023-11-28 16:36:21',1701189381,NULL),(3304413028,29393468,1,4573095,1,1,1,'X',1,1,173,955644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 173}}',59.7265,184966180,194936,NULL,'2024-08-09 10:05:20',1723197920,NULL),(2460027318,29393468,1,1331685,1,1,1,'X',1,1,52,1024883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 52}}',60.6668,183050027,42300,NULL,'2024-03-06 13:55:58',1709733358,NULL),(2460072985,29393468,1,1331685,1,1,1,'XH',1,1,52,1145142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 52}}',61.017,183050136,42798,NULL,'2024-03-06 14:05:31',1709733931,NULL),(1877958098,29393468,1,3250379,1,1,1,'A',1,0.982057,284,873832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 405, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 418}}',62.6985,181783151,492098,NULL,'2023-11-29 10:18:12',1701253092,NULL),(1878129656,29393468,1,3935005,1,1,1,'S',1,0.978093,388,886440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 371, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 388}}',63.8299,181980146,457710,NULL,'2023-12-14 16:54:05',1702572845,NULL),(2427543274,29393468,1,1492014,0,1,1,'X',1,1,85,960048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85}, \"maximum_statistics\": {\"great\": 85}}',63.8755,182977493,52600,NULL,'2024-02-29 14:54:56',1709218496,NULL),(2519404878,29393468,1,181378,1,1,1,'X',1,1,163,930044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 163, \"legacy_combo_increase\": 6}}',64.7695,183182213,274180,NULL,'2024-03-17 00:56:41',1710637001,NULL),(1878282335,29393468,1,2045770,1,1,1,'S',1,0.970588,204,1008189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 192, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 204}}',71.0631,182132695,205439,NULL,'2023-12-26 03:37:33',1703561853,NULL),(1875462483,29393468,1,3412619,1,1,1,'B',1,0.873402,100,512332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 303}, \"maximum_statistics\": {\"great\": 391}}',75.9814,178139762,196430,NULL,'2023-03-31 11:54:42',1680263682,NULL),(1870651666,29393468,1,2045770,1,1,1,'S',1,0.992647,204,1017937,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 201, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 204}}',77.3626,171177839,203483,NULL,'2022-04-14 08:07:11',1649923631,NULL),(2427560758,29393468,1,3781852,1,1,1,'S',1,0.99424,434,935030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 429, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 434}}',80.9915,182977537,541612,NULL,'2024-02-29 14:58:34',1709218714,NULL),(1870651673,29393468,1,2045770,1,1,1,'S',1,0.997549,204,1033371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 203, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 204}}',83.069,171178125,204707,NULL,'2022-04-14 08:28:50',1649924930,NULL),(2597114446,29393468,1,162538,1,1,1,'S',1,0.992933,283,905274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 279, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 283}}',87.4778,183364540,356878,NULL,'2024-03-31 08:04:08',1711872248,NULL),(1878039763,29393468,1,2971299,1,1,1,'B',1,0.833183,267,470846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 60, \"great\": 801}, \"maximum_statistics\": {\"great\": 1112}}',88.8486,181774303,676238,NULL,'2023-11-28 14:51:57',1701183117,NULL),(2437001807,29393468,1,1492016,1,1,1,'X',1,1,109,963271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109}, \"maximum_statistics\": {\"great\": 109}}',89.4622,182998740,78540,NULL,'2024-03-02 07:44:24',1709365464,NULL),(1878038212,29393468,1,2045028,1,1,1,'A',1,0.983271,349,876843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 521, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 538}}',90.3973,181775430,540788,NULL,'2023-11-28 16:44:58',1701189898,NULL),(1878039521,29393468,1,2968374,1,1,1,'A',1,0.981784,424,819115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 773}, \"maximum_statistics\": {\"great\": 796}}',94.0601,181770673,683678,NULL,'2023-11-28 09:02:33',1701162153,NULL),(1878321627,29393468,1,4365626,1,1,1,'B',1,0.84188,199,527508,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 22, \"great\": 422, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 585}}',106.588,182132385,384314,NULL,'2023-12-26 02:55:35',1703559335,NULL),(2342456566,29393468,1,1621263,1,1,1,'B',1,0.881188,198,594795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 3, \"great\": 311}, \"maximum_statistics\": {\"great\": 404}}',113.399,182783420,308276,NULL,'2024-02-14 04:50:00',1707886200,NULL),(1878039987,29393468,1,2974475,1,1,1,'A',1,0.946629,312,755027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 807}, \"maximum_statistics\": {\"great\": 890}}',121.546,181774118,863742,NULL,'2023-11-28 14:37:27',1701182247,NULL),(1877957818,29393468,1,3250377,1,1,1,'A',1,0.915818,538,650213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 37, \"great\": 1099, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1277}}',128.438,181783189,916400,NULL,'2023-11-29 10:22:11',1701253331,NULL),(2865707869,29393468,1,3624294,1,1,1,'A',1,0.989362,384,880634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 649, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 658}}',132.76,183993086,632972,NULL,'2024-05-21 06:25:45',1716272745,NULL),(2508267518,29393468,1,3698669,1,1,1,'S',1,0.994911,393,914867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 389, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 393}}',137.749,183156516,544490,NULL,'2024-03-15 04:51:57',1710478317,NULL),(2477515705,29393468,1,169912,1,1,1,'S',1,0.998871,443,956088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 442, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 443}}',138.961,183088845,528292,NULL,'2024-03-09 15:00:31',1709996431,NULL),(2477498954,29393468,1,316621,1,1,1,'S',1,0.99763,422,945898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 420, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',139.899,183088805,498960,NULL,'2024-03-09 14:57:36',1709996256,NULL),(2508279272,29393468,1,1080851,1,1,1,'S',1,0.99187,369,931765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',140.527,183156546,404080,NULL,'2024-03-15 04:56:22',1710478582,NULL),(2342473165,29393468,1,1763479,0,1,1,'X',1,1,155,929827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155}, \"maximum_statistics\": {\"great\": 155}}',140.738,182783463,144500,NULL,'2024-02-14 04:55:55',1707886555,NULL),(1875480234,29393468,1,3158362,1,1,1,'A',1,0.90625,249,602346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 36, \"great\": 738}, \"maximum_statistics\": {\"great\": 864}}',149.105,178120025,518020,NULL,'2023-03-30 08:59:37',1680166777,NULL),(2342511525,29393468,1,1278814,1,1,1,'S',1,0.996575,146,876872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 145}, \"maximum_statistics\": {\"great\": 146}}',150.968,182783580,127502,NULL,'2024-02-14 05:09:42',1707887382,NULL),(2871778975,29393468,1,3375043,1,1,1,'S',1,0.988701,708,895973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 692}, \"maximum_statistics\": {\"great\": 708}}',152.903,184007068,797700,NULL,'2024-05-22 11:15:29',1716376529,NULL),(2427254010,29393468,1,263682,1,1,1,'S',1,0.995645,574,945745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 569, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',153.26,182976681,704260,NULL,'2024-02-29 13:53:36',1709214816,NULL),(2467430139,29393468,1,3166638,1,1,1,'S',1,0.98626,837,912470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 814, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 837}}',153.462,183066448,943130,NULL,'2024-03-07 21:23:12',1709846592,NULL),(2753784241,29393468,1,3825029,1,1,1,'A',1,0.923448,242,736578,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 12, \"great\": 626}, \"maximum_statistics\": {\"great\": 725}}',154.924,183739654,617832,NULL,'2024-04-30 10:25:06',1714472706,NULL),(3067083746,29393468,1,4574097,1,1,1,'S',1,0.991564,652,931738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 641, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 652}}',159.035,184447686,813990,NULL,'2024-06-27 12:41:00',1719492060,NULL),(2552542473,29393468,1,4365630,1,1,1,'X',1,1,389,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 389}}',160.339,183259296,429220,NULL,'2024-03-23 08:41:43',1711183303,NULL),(2508301921,29393468,1,869197,1,1,1,'S',1,0.992991,428,901919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 422, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 428}}',161.69,183156609,498960,NULL,'2024-03-15 05:05:14',1710479114,NULL),(2513835905,29393468,1,943403,1,1,1,'S',1,0.996875,160,904643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',162.616,183169243,175402,NULL,'2024-03-16 03:46:17',1710560777,NULL),(2342493790,29393468,1,313594,1,1,1,'A',1,0.924723,425,716515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 553, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 631}}',163.959,182783534,557184,NULL,'2024-02-14 05:03:14',1707886994,NULL),(1878234916,29393468,1,2480903,1,1,1,'S',1,0.956776,428,807368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 391, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 428}}',164.561,182076867,422710,NULL,'2023-12-21 23:55:41',1703202941,NULL),(2513788023,29393468,1,1083458,1,1,1,'A',1,0.965263,443,810368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 449}, \"maximum_statistics\": {\"great\": 475}}',164.728,183169123,507000,NULL,'2024-03-16 03:31:46',1710559906,NULL),(2342486478,29393468,1,1241713,1,1,1,'A',1,0.974174,306,815995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 464}, \"maximum_statistics\": {\"great\": 484}}',165.738,182783509,436184,NULL,'2024-02-14 05:00:37',1707886837,NULL),(2508315577,29393468,1,2314196,1,1,1,'S',1,0.990909,495,916388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 486, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 495}}',167.361,183156650,572544,NULL,'2024-03-15 05:10:34',1710479434,NULL),(2508320803,29393468,1,1025726,1,1,1,'S',1,0.992925,424,928130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 418, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 424}}',168.748,183156668,465220,NULL,'2024-03-15 05:12:37',1710479557,NULL),(1878119342,29393468,1,819944,1,1,1,'A',1,0.926829,505,351801,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 22, \"great\": 1282}, \"maximum_statistics\": {\"great\": 1476}}',169.038,182001813,851706,NULL,'2023-12-16 09:43:41',1702719821,NULL),(3107320794,29393468,1,3907767,1,1,1,'A',1,0.950382,481,735411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 964, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1048}}',169.436,184535512,867420,NULL,'2024-07-04 22:09:02',1720130942,NULL),(2250193638,29393468,1,638017,1,1,1,'A',1,0.920578,127,627145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 26, \"great\": 725}, \"maximum_statistics\": {\"great\": 831}}',169.472,182443922,541958,NULL,'2024-01-18 21:01:30',1705611690,NULL),(2508329753,29393468,1,1962420,1,1,1,'S',1,0.971042,518,814759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 488, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 518}}',169.863,183156693,589890,NULL,'2024-03-15 05:16:03',1710479763,NULL),(2467450075,29393468,1,3798036,1,1,1,'A',1,0.984201,955,891759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 1045, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1076}}',170.317,183066489,1215284,NULL,'2024-03-07 21:27:45',1709846865,NULL),(1878225104,29393468,1,4325842,1,1,1,'B',1,0.887579,295,584966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 21, \"great\": 876}, \"maximum_statistics\": {\"great\": 1103}}',173.811,182076641,764044,NULL,'2023-12-21 23:26:28',1703201188,NULL),(2455181263,29393468,1,1072732,1,1,1,'S',1,0.967277,382,861389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 357, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 382}}',174.709,183039376,367210,NULL,'2024-03-05 14:49:41',1709650181,NULL),(2865748023,29393468,1,3527703,1,1,1,'S',1,0.963595,879,836531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 815}, \"maximum_statistics\": {\"great\": 879}}',175.161,183993182,939640,NULL,'2024-05-21 06:43:14',1716273794,NULL),(2467478168,29393468,1,851612,1,1,1,'S',1,0.997895,475,930939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 473, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 475}}',176.257,183066546,548000,NULL,'2024-03-07 21:34:16',1709847256,NULL),(3226291678,29393468,1,3923371,1,1,1,'S',1,0.988414,561,907375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 548, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 561}}',178.584,184796772,645070,NULL,'2024-07-26 21:39:38',1722029978,NULL),(2977244871,29393468,1,1964296,1,1,1,'S',1,0.988566,481,922986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 470, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 481}}',179.578,184251756,567770,NULL,'2024-06-11 03:34:07',1718076847,NULL),(2449143298,29393468,1,4365631,1,1,1,'S',1,0.990044,452,928951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 443, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 452}}',179.775,183025584,496410,NULL,'2024-03-04 10:08:58',1709546938,NULL),(2449200729,29393468,1,3791354,1,1,1,'A',1,0.991722,495,907884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 892, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 906}}',181.169,183025742,1030082,NULL,'2024-03-04 10:29:04',1709548144,NULL),(2473792632,29393468,1,524406,0,1,1,'A',1,0.924899,312,678396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 50, \"great\": 893, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 992}}',182.182,183080070,803474,NULL,'2024-03-08 23:32:07',1709940727,NULL),(1874339590,29393468,1,1772049,0,1,1,'A',1,0.977583,905,885687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 983, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1026}}',182.718,176452927,1107890,NULL,'2022-12-26 17:50:30',1672077030,NULL),(2250174486,29393468,1,2563724,1,1,1,'B',1,0.892887,199,578778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 65, \"great\": 1004, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1195}}',182.774,182443580,826628,NULL,'2024-01-18 20:28:35',1705609715,NULL),(2449167980,29393468,1,4149143,1,1,1,'S',1,0.994427,628,940524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 621, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 628}}',183.387,183025649,728320,NULL,'2024-03-04 10:17:35',1709547455,NULL),(3055725065,29393468,1,4483502,1,1,1,'S',1,0.998567,698,955882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 696}, \"maximum_statistics\": {\"great\": 698}}',184.021,184423575,802340,NULL,'2024-06-25 11:01:22',1719313282,NULL),(2455239254,29393468,1,1017602,1,1,1,'A',1,0.975275,399,827385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 695, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 728}}',184.138,183039526,757580,NULL,'2024-03-05 15:01:22',1709650882,NULL),(2856104334,29393468,1,4094667,1,1,1,'A',1,0.908845,442,655159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 54, \"great\": 960}, \"maximum_statistics\": {\"great\": 1108}}',184.357,183969992,902618,NULL,'2024-05-19 11:30:00',1716118200,NULL),(2455220593,29393468,1,1889235,1,1,1,'A',1,0.974385,415,855041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 464}, \"maximum_statistics\": {\"great\": 488}}',185.545,183039477,460810,NULL,'2024-03-05 14:57:37',1709650657,NULL),(2342499196,29393468,1,180888,1,1,1,'S',1,0.988542,480,868842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 469, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 480}}',187.265,182783549,555610,NULL,'2024-02-14 05:05:12',1707887112,NULL),(2508324892,29393468,1,713867,1,1,1,'S',1,0.977842,519,851801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 496, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 519}}',187.474,183156680,544840,NULL,'2024-03-15 05:14:12',1710479652,NULL),(1878321644,29393468,1,4365626,1,1,1,'B',1,0.891453,294,659196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 11, \"great\": 469, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 585}}',187.782,182132426,468006,NULL,'2023-12-26 03:02:07',1703559727,NULL),(2449185739,29393468,1,1959547,1,1,1,'S',1,0.996366,688,949568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 683, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 688}}',188.366,183025703,808250,NULL,'2024-03-04 10:23:50',1709547830,NULL),(2467196515,29393468,1,3424169,1,1,1,'S',1,0.986538,1040,900196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1012, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1040}}',189.158,183065941,1255700,NULL,'2024-03-07 20:32:28',1709843548,NULL),(2563958939,29393468,1,2043219,1,1,1,'A',1,0.938596,652,742166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 43, \"great\": 1143, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1254}}',189.907,183285809,1119632,NULL,'2024-03-25 05:49:17',1711345757,NULL),(2250198108,29393468,1,649188,1,1,1,'X',1,1,623,936541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 623, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 623}}',189.925,182444021,708032,NULL,'2024-01-18 21:09:27',1705612167,NULL),(2373729299,29393468,1,2563726,1,1,1,'S',1,0.991242,628,904294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 617, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 628}}',192.799,182854160,751422,NULL,'2024-02-19 16:02:23',1708358543,NULL),(3015990264,29393468,1,4147591,1,1,1,'A',1,0.971927,558,836269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 627, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 659}}',198.739,184337619,743558,NULL,'2024-06-18 07:23:00',1718695380,NULL),(3369354695,29393468,1,2807067,1,1,1,'S',1,0.999067,536,957078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 535, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 536}}',199.354,185104439,616520,NULL,'2024-08-20 08:14:46',1724141686,NULL),(2513801493,29393468,1,4224742,1,1,1,'S',1,0.982759,290,866015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 280, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 290}}',201.104,183169158,363300,NULL,'2024-03-16 03:35:52',1710560152,NULL),(1878242478,29393468,1,263683,0,1,1,'A',1,0.964049,864,429537,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 860, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 904}}',202.028,182080421,627440,NULL,'2023-12-22 08:05:48',1703232348,NULL),(2373639111,29393468,1,4149142,1,1,1,'A',1,0.958531,345,798881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 783, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 844}}',203.993,182853931,812010,NULL,'2024-02-19 15:43:43',1708357423,NULL),(3059298198,29393468,1,4574100,1,1,1,'S',1,0.99061,852,921287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 836, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 852}}',204.016,184431149,1022140,NULL,'2024-06-26 00:33:20',1719362000,NULL),(3653812742,29393468,1,4506731,1,1,1,'S',1,0.997724,659,952747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 656, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 659}}',206.39,185710769,797324,NULL,'2024-10-09 17:01:33',1728493293,NULL),(2548445016,29393468,1,95421,1,1,1,'S',1,0.994036,503,902483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 497, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',207.026,183250471,574720,NULL,'2024-03-22 15:51:15',1711122675,NULL),(2449106207,29393468,1,314699,0,1,1,'A',1,0.994784,507,918855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 665, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',207.47,183025476,708762,NULL,'2024-03-04 09:55:44',1709546144,NULL),(1877982481,29393468,1,65313,1,1,1,'S',1,0.989097,1284,924977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1284}}',211.119,181782969,1457560,NULL,'2023-11-29 10:00:30',1701252030,NULL),(3055738510,29393468,1,4574091,1,1,1,'S',1,0.999291,705,949204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 704, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 705}}',211.98,184423613,903020,NULL,'2024-06-25 11:04:57',1719313497,NULL),(2449097866,29393468,1,1666641,1,1,1,'S',1,0.995127,513,942787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 508}, \"maximum_statistics\": {\"great\": 513}}',213.053,183025456,572910,NULL,'2024-03-04 09:52:46',1709545966,NULL),(3786128504,29393468,1,4811920,1,1,1,'S',1,0.99564,688,942726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 682, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 688}}',213.518,186041218,802780,NULL,'2024-11-02 10:47:11',1730544431,NULL),(2449117113,29393468,1,2044955,1,1,1,'S',1,0.993347,977,920698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 964, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 977, \"legacy_combo_increase\": 1}}',214.807,183025510,1074660,NULL,'2024-03-04 09:59:38',1709546378,NULL),(2250200313,29393468,1,798456,1,1,1,'S',1,0.988228,807,915054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 788}, \"maximum_statistics\": {\"great\": 807}}',214.98,182444065,893610,NULL,'2024-01-18 21:13:26',1705612406,NULL),(2977106923,29393468,1,796046,1,1,1,'A',1,0.981006,600,883903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 862, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 895}}',214.99,184251439,940788,NULL,'2024-06-11 02:43:00',1718073780,NULL),(3096794535,29393468,1,4495459,1,1,1,'S',1,0.998178,549,954392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 547, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 549}}',216.773,184513507,635520,NULL,'2024-07-02 22:02:23',1719957743,NULL),(3653733811,29393468,1,4609152,1,1,1,'S',1,0.990964,498,928132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 489, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 498}}',217.024,185710632,569370,NULL,'2024-10-09 16:46:03',1728492363,NULL),(1877986291,29393468,1,3621633,1,1,1,'S',1,0.990506,948,925072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 930}, \"maximum_statistics\": {\"great\": 948}}',220.074,181864214,1073310,NULL,'2023-12-05 16:35:23',1701794123,NULL),(2513833176,29393468,1,999566,1,1,1,'S',1,0.991903,247,871185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 243, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 247}}',220.294,183169232,274860,NULL,'2024-03-16 03:45:27',1710560727,NULL),(2449089051,29393468,1,2561043,1,1,1,'S',1,0.990489,736,894877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 722, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 2}}',222.301,183025429,969602,NULL,'2024-03-04 09:49:32',1709545772,NULL),(2444918132,29393468,1,2161153,1,1,1,'A',1,0.994388,651,907771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 883}, \"maximum_statistics\": {\"great\": 891}}',223.115,183016611,1045400,NULL,'2024-03-03 14:09:19',1709474959,NULL),(3336436889,29393468,1,4573638,1,1,1,'S',1,0.996459,706,943195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 701, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 706, \"legacy_combo_increase\": 4}}',223.141,185033413,870370,NULL,'2024-08-14 17:52:26',1723657946,NULL),(2449072668,29393468,1,2355431,1,1,1,'S',1,0.983311,749,887709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 724, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 749}}',223.34,183025373,826770,NULL,'2024-03-04 09:43:23',1709545403,NULL),(2977134724,29393468,1,206845,1,1,1,'A',1,0.993644,433,892524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 467}, \"maximum_statistics\": {\"great\": 472}}',224.64,184251512,518176,NULL,'2024-06-11 02:53:05',1718074385,NULL),(3369366193,29393468,1,4244639,1,1,1,'S',1,0.999023,512,956176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 511}, \"maximum_statistics\": {\"great\": 512}}',226.125,185104466,563850,NULL,'2024-08-20 08:18:27',1724141907,NULL),(2508353827,29393468,1,943399,1,1,1,'S',1,0.982639,288,896105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 278}, \"maximum_statistics\": {\"great\": 288}}',226.96,183156762,312410,NULL,'2024-03-15 05:25:25',1710480325,NULL),(3653634595,29393468,1,4723750,1,1,1,'A',1,0.991843,455,905322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 604, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 613}}',227.808,185710399,696964,NULL,'2024-10-09 16:26:39',1728491199,NULL),(3304456408,29393468,1,3698824,1,1,1,'S',1,0.992552,1007,935390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 992, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1007}}',228.012,184966273,1198418,NULL,'2024-08-09 10:16:38',1723198598,NULL),(2513822335,29393468,1,943246,1,1,1,'S',1,0.979853,273,888701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 262}, \"maximum_statistics\": {\"great\": 273}}',230.666,183169205,299900,NULL,'2024-03-16 03:42:11',1710560531,NULL),(3653457253,29393468,1,4786382,1,1,1,'A',1,0.990991,731,916216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 873, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 888}}',231.81,185709954,1048348,NULL,'2024-10-09 15:52:03',1728489123,NULL),(2449080054,29393468,1,524408,1,1,1,'S',1,0.985621,765,897831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 743, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 765}}',231.86,183025405,866930,NULL,'2024-03-04 09:46:10',1709545570,NULL),(2444845890,29393468,1,961907,1,1,1,'S',1,0.997396,192,915513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 191, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 192}}',232.345,183016448,219132,NULL,'2024-03-03 13:55:22',1709474122,NULL),(2998760862,29393468,1,103281,1,1,1,'A',1,0.985228,728,880719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 1527, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1557}}',233.842,184299037,1502760,NULL,'2024-06-15 03:12:09',1718421129,NULL),(2865650961,29393468,1,103282,0,1,1,'A',1,0.989789,683,877707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 14, \"great\": 1549, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1567}}',234.108,183992948,1440480,NULL,'2024-05-21 06:00:38',1716271238,NULL),(2449064388,29393468,1,1503443,1,1,1,'S',1,0.986452,775,902770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 754}, \"maximum_statistics\": {\"great\": 775}}',234.175,183025351,878040,NULL,'2024-03-04 09:40:18',1709545218,NULL),(2977149476,29393468,1,623835,1,1,1,'S',1,0.990672,804,915868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 789, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 804}}',234.548,184251541,892238,NULL,'2024-06-11 02:58:33',1718074713,NULL),(2548501393,29393468,1,66475,1,1,1,'X',1,1,765,960612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 765, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 765}}',238.235,183250601,924500,NULL,'2024-03-22 16:02:04',1711123324,NULL),(2865631313,29393468,1,82722,1,1,1,'S',1,0.998693,765,948565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 763, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 765}}',239.541,183992884,919124,NULL,'2024-05-21 05:52:05',1716270725,NULL),(3055534734,29393468,1,4583852,1,1,1,'S',1,0.991429,700,928328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 688, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 700}}',241.222,184423146,861840,NULL,'2024-06-25 10:08:18',1719310098,NULL),(2753796871,29393468,1,3825029,1,1,1,'S',1,0.99931,725,958014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 724}, \"maximum_statistics\": {\"great\": 725}}',242.28,183739691,828160,NULL,'2024-04-30 10:28:43',1714472923,NULL),(2513829260,29393468,1,910147,1,1,1,'S',1,0.993802,242,926806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 239}, \"maximum_statistics\": {\"great\": 242}}',243.033,183169218,261090,NULL,'2024-03-16 03:44:16',1710560656,NULL),(3660694562,29393468,1,4606664,1,1,1,'S',1,0.989311,842,922933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 824, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 842}}',243.066,185727168,952790,NULL,'2024-10-10 23:40:08',1728603608,NULL),(2998583667,29393468,1,893739,1,1,1,'S',1,0.984655,782,876143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 758, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 782}}',243.263,184298615,854110,NULL,'2024-06-15 02:16:41',1718417801,NULL),(3304499899,29393468,1,4681186,1,1,1,'S',1,0.997347,754,951386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 750}, \"maximum_statistics\": {\"great\": 754}}',243.924,184966343,856240,NULL,'2024-08-09 10:27:55',1723199275,NULL),(2865657849,29393468,1,103282,0,1,1,'A',1,0.920549,244,718542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 59, \"great\": 1377}, \"maximum_statistics\": {\"great\": 1567}}',243.957,183992968,1141160,NULL,'2024-05-21 06:03:38',1716271418,NULL),(3653873106,29393468,1,4183514,1,1,1,'S',1,0.99499,499,944018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 494}, \"maximum_statistics\": {\"great\": 499}}',245.442,185710883,562930,NULL,'2024-10-09 17:13:44',1728494024,NULL),(3653823719,29393468,1,4465042,1,1,1,'X',1,1,646,957240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 646}, \"maximum_statistics\": {\"great\": 646}}',245.602,185710791,716620,NULL,'2024-10-09 17:03:45',1728493425,NULL),(3653833284,29393468,1,4465042,1,1,1,'X',1,1,646,958074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 646}, \"maximum_statistics\": {\"great\": 646}}',245.602,185710807,718440,NULL,'2024-10-09 17:05:39',1728493539,NULL),(2508375385,29393468,1,2151207,1,1,1,'S',1,0.988177,1015,903283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 991}, \"maximum_statistics\": {\"great\": 1015}}',246.516,183156804,1221040,NULL,'2024-03-15 05:33:54',1710480834,NULL),(2753893279,29393468,1,104382,1,1,1,'S',1,0.994852,777,942606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 769, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 777}}',247.344,183739948,963740,NULL,'2024-04-30 10:55:54',1714474554,NULL),(3304479826,29393468,1,4573097,1,1,1,'X',1,1,500,958446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500}}',249.113,184966316,608360,NULL,'2024-08-09 10:22:47',1723198967,NULL),(2977176098,29393468,1,1864177,1,1,1,'S',1,0.994485,816,923878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 807}, \"maximum_statistics\": {\"great\": 816}}',249.136,184251602,851290,NULL,'2024-06-11 03:08:29',1718075309,NULL),(3653471790,29393468,1,4786382,1,1,1,'S',1,0.998311,888,953423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 885, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 888}}',250.921,185709992,1113800,NULL,'2024-10-09 15:54:51',1728489291,NULL),(3653502709,29393468,1,4664507,1,1,1,'S',1,0.997151,702,949602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 698, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 702}}',251.428,185710068,824710,NULL,'2024-10-09 16:00:48',1728489648,NULL),(2998801376,29393468,1,2089376,1,1,1,'A',1,0.969611,400,814376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 1167}, \"maximum_statistics\": {\"great\": 1234}}',255.905,184299144,1221068,NULL,'2024-06-15 03:24:50',1718421890,NULL),(3369827944,29393468,1,4117006,1,1,1,'S',1,0.99723,361,945790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 359}, \"maximum_statistics\": {\"great\": 361}}',255.94,185105560,411008,NULL,'2024-08-20 10:29:12',1724149752,NULL),(2865638141,29393468,1,90616,0,1,1,'A',1,0.993721,872,930619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 867}, \"maximum_statistics\": {\"great\": 876}}',256.205,183992905,1034804,NULL,'2024-05-21 05:55:04',1716270904,NULL),(3718694842,29393468,1,4610928,1,1,1,'S',1,0.996414,976,949136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 969, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 976}}',259.54,185876294,1132230,NULL,'2024-10-21 11:27:47',1729510067,NULL),(1877996194,29393468,1,81345,0,1,1,'S',1,0.990297,876,921784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 859}, \"maximum_statistics\": {\"great\": 876}}',261.266,181771216,978980,NULL,'2023-11-28 10:13:40',1701166420,NULL),(3647329658,29393468,1,2803917,1,1,1,'S',1,0.996825,630,939283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 626, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 630}}',264.151,185696417,761430,NULL,'2024-10-08 11:37:25',1728387445,NULL),(2566824080,29393468,1,66474,1,1,1,'S',1,0.999448,906,953346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 905, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 906}}',265.068,183292746,1077130,NULL,'2024-03-25 18:39:30',1711391970,NULL),(3698627974,29393468,1,3033020,1,1,1,'S',1,0.995205,730,938120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 723, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 730}}',265.965,185822791,858830,NULL,'2024-10-17 22:03:45',1729202625,NULL),(2513875616,29393468,1,3187395,1,1,1,'A',1,0.980379,436,863908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 713, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 739}}',266.713,183169362,855670,NULL,'2024-03-16 03:58:24',1710561504,NULL),(2373489958,29393468,1,3621632,1,1,1,'A',1,0.961101,382,794996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 1066, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1144}}',267.891,182853577,1073108,NULL,'2024-02-19 15:12:50',1708355570,NULL),(3660721550,29393468,1,4546077,1,1,1,'A',1,0.990621,241,866130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 841, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 853}}',268.147,185727243,877654,NULL,'2024-10-10 23:49:22',1728604162,NULL),(3698718088,29393468,1,3932572,1,1,1,'A',1,0.992974,548,915368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 845, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 854}}',268.656,185823002,1018450,NULL,'2024-10-17 22:30:46',1729204246,NULL),(3369848308,29393468,1,4566446,1,1,1,'S',1,0.993378,604,915412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 596, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 604}}',269.423,185105603,723240,NULL,'2024-08-20 10:34:27',1724150067,NULL),(3520519602,29393468,1,4323506,1,1,1,'A',1,0.993658,658,919198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 1481, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1498}}',271.111,185424409,1672276,NULL,'2024-09-15 05:40:49',1726378849,NULL),(3647308784,29393468,1,4630501,1,1,1,'A',1,0.997621,1254,951049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 1256, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1261}}',272.355,185696381,1553210,NULL,'2024-10-08 11:31:13',1728387073,NULL),(2575415403,29393468,1,1959517,1,1,1,'S',1,0.993274,892,940077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 880, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 892}}',272.933,183313381,1045250,NULL,'2024-03-27 12:19:58',1711541998,NULL),(3055758386,29393468,1,4573999,1,1,1,'A',1,0.991423,681,915789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 975}, \"maximum_statistics\": {\"great\": 991}}',273.262,184423650,1077152,NULL,'2024-06-25 11:10:10',1719313810,NULL),(1878373038,29393468,1,4365626,1,1,1,'S',1,0.999145,585,953583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 584, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 585}}',274.065,182309958,648330,NULL,'2024-01-08 06:39:51',1704695991,NULL),(1878373331,29393468,1,4365626,1,1,1,'S',1,0.999145,585,477850,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 584, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 585}}',274.065,182357350,417230,NULL,'2024-01-12 08:39:39',1705048779,NULL),(3050403628,29393468,1,263683,0,1,1,'A',1,0.980088,232,892146,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 873, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 904}}',274.787,184411890,844374,NULL,'2024-06-24 11:30:04',1719228604,NULL),(3096835466,29393468,1,4569751,1,1,1,'A',1,0.99042,705,918147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 1076, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1096}}',274.86,184513580,1259518,NULL,'2024-07-02 22:12:45',1719958365,NULL),(3369910131,29393468,1,4460244,1,1,1,'A',1,0.992864,598,921203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 969}, \"maximum_statistics\": {\"great\": 981}}',275.673,185105748,1087294,NULL,'2024-08-20 10:49:50',1724150990,NULL),(3304550251,29393468,1,4573999,1,1,1,'S',1,0.991927,991,932126,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 975}, \"maximum_statistics\": {\"great\": 991}}',275.925,184966433,1129320,NULL,'2024-08-09 10:40:39',1723200039,NULL),(3660711583,29393468,1,4623003,1,1,1,'S',1,0.993681,1820,937725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1797, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1820}}',277.167,185727218,2233270,NULL,'2024-10-10 23:45:57',1728603957,NULL),(2513860774,29393468,1,943403,1,1,1,'S',1,0.971875,160,908729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 151}, \"maximum_statistics\": {\"great\": 160}}',277.526,183169325,175157,NULL,'2024-03-16 03:53:50',1710561230,NULL),(3369887651,29393468,1,4523071,1,1,1,'A',1,0.985549,660,904892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 1182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1211}}',277.795,185105694,1332430,NULL,'2024-08-20 10:44:17',1724150657,NULL),(3653583196,29393468,1,3965413,1,1,1,'A',1,0.983333,295,843393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 877, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 900}}',279.312,185710266,899056,NULL,'2024-10-09 16:16:33',1728490593,NULL),(3038868560,29393468,1,4484286,1,1,1,'S',1,0.99787,939,944229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 935}, \"maximum_statistics\": {\"great\": 939}}',279.349,184386111,1142650,NULL,'2024-06-22 10:15:18',1719051318,NULL),(3698708261,29393468,1,4546077,1,1,1,'S',1,0.992966,853,934070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 841, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 853}}',280.451,185822976,1085440,NULL,'2024-10-17 22:27:48',1729204068,NULL),(3653554011,29393468,1,4325606,1,1,1,'A',1,0.991325,376,901169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 625}, \"maximum_statistics\": {\"great\": 634}}',281.536,185710192,683784,NULL,'2024-10-09 16:10:43',1728490243,NULL),(3304531141,29393468,1,4484286,1,1,1,'S',1,0.998403,939,945708,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 936, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 939}}',281.599,184966400,1143200,NULL,'2024-08-09 10:35:55',1723199755,NULL),(3666181761,29393468,1,4584169,1,1,1,'A',1,0.993073,621,917727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 784, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 794, \"legacy_combo_increase\": 1}}',282.206,185740328,919570,NULL,'2024-10-11 22:59:26',1728687566,NULL),(3096930865,29393468,1,2335813,1,1,1,'A',1,0.970103,454,835816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 922, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 970}}',282.593,184513757,970582,NULL,'2024-07-02 22:38:17',1719959897,NULL),(3785107840,29393468,1,4708858,1,1,1,'S',1,0.995298,638,936708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 632, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 638}}',282.873,186038172,751548,NULL,'2024-11-02 06:12:57',1730527977,NULL),(3698686419,29393468,1,4398144,1,1,1,'S',1,0.995633,687,937273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 681, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 687}}',285.07,185822926,813820,NULL,'2024-10-17 22:21:05',1729203665,NULL),(3653846829,29393468,1,4369197,1,1,1,'S',1,0.993311,299,935280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',285.951,185710839,335240,NULL,'2024-10-09 17:08:25',1728493705,NULL),(3520497542,29393468,1,4639001,1,1,1,'S',1,0.994869,877,944614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 868}, \"maximum_statistics\": {\"great\": 877}}',287.684,185424362,978300,NULL,'2024-09-15 05:34:19',1726378459,NULL),(2563947311,29393468,1,2048111,1,1,1,'S',1,0.993937,1072,929523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1059, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1072}}',287.795,183285785,1280856,NULL,'2024-03-25 05:44:19',1711345459,NULL),(3369360366,29393468,1,4242960,1,1,1,'S',1,0.995875,606,944264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 601}, \"maximum_statistics\": {\"great\": 606}}',288.557,185104450,664830,NULL,'2024-08-20 08:16:36',1724141796,NULL),(3762485673,29393468,1,3560837,1,1,1,'A',1,0.991612,1008,919022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 1058, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1073}}',288.963,185987140,1270332,NULL,'2024-10-29 11:27:50',1730201270,NULL),(3217023660,29393468,1,4608379,1,1,1,'S',1,0.988832,582,923453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 569, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 582}}',289.733,184777521,665890,NULL,'2024-07-25 09:53:36',1721901216,NULL),(3055542787,29393468,1,4644088,1,1,1,'S',1,0.992248,903,934923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 889, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 903}}',289.783,184423159,1049370,NULL,'2024-06-25 10:10:39',1719310239,NULL),(3653799513,29393468,1,4506647,1,1,1,'S',1,0.989547,861,927562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 843, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 861}}',290.523,185710744,1037626,NULL,'2024-10-09 16:58:55',1728493135,NULL),(3120272633,29393468,1,4506895,1,1,1,'S',1,0.993253,667,935594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 658, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 667}}',290.826,184564048,762660,NULL,'2024-07-07 10:54:25',1720349665,NULL),(3217015348,29393468,1,4584169,1,1,1,'S',1,0.996222,794,946571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 788, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 794, \"legacy_combo_increase\": 1}}',291.723,184777500,981240,NULL,'2024-07-25 09:51:25',1721901085,NULL),(3275543435,29393468,1,4589508,1,1,1,'A',1,0.980279,429,855705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 1175, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1217}}',293.326,184903833,1241844,NULL,'2024-08-04 11:04:04',1722769444,NULL),(3305019401,29393468,1,4608199,1,1,1,'S',1,0.998883,895,939485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 893, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 895}}',293.419,184967316,1017720,NULL,'2024-08-09 12:27:00',1723206420,NULL),(3096889196,29393468,1,4574094,1,1,1,'S',1,0.993634,864,934830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 853, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 864}}',294.595,184513688,1085950,NULL,'2024-07-02 22:26:58',1719959218,NULL),(2477992313,29393468,1,263683,0,1,1,'S',1,0.997788,904,952362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 900, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 904}}',295.671,183089896,1023100,NULL,'2024-03-09 16:24:53',1710001493,NULL),(3653854787,29393468,1,4369197,1,1,1,'S',1,0.998328,299,947012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 298, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 299}}',297.009,185710854,334700,NULL,'2024-10-09 17:10:03',1728493803,NULL),(3016087500,29393468,1,3825757,1,1,1,'S',1,0.998909,917,952649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 915, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 917}}',297.336,184337873,1084370,NULL,'2024-06-18 07:58:27',1718697507,NULL),(3369874778,29393468,1,4373433,1,1,1,'A',1,0.989205,776,906511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 863}, \"maximum_statistics\": {\"great\": 880}}',301.7,185105671,941100,NULL,'2024-08-20 10:41:05',1724150465,NULL),(3666164064,29393468,1,162520,1,1,1,'S',1,0.992921,777,938213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 766, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',302.653,185740282,934504,NULL,'2024-10-11 22:54:38',1728687278,NULL),(3225992619,29393468,1,2561042,1,1,1,'A',1,0.977319,532,875965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 952, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 992, \"legacy_combo_increase\": 2}}',306.057,184796188,1268580,NULL,'2024-07-26 20:33:31',1722026011,NULL),(3451484092,29393468,1,781859,0,1,1,'A',1,0.966816,310,804910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 1058}, \"maximum_statistics\": {\"great\": 1115}}',306.141,185283274,1037350,NULL,'2024-09-03 06:39:19',1725345559,NULL),(3269402650,29393468,1,4675475,1,1,1,'S',1,0.99593,860,948130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 853}, \"maximum_statistics\": {\"great\": 860}}',309.236,184889760,983350,NULL,'2024-08-03 10:29:15',1722680955,NULL),(2598514358,29393468,1,3767404,1,1,1,'A',1,0.978761,935,873610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 1085, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1130}}',309.832,183368435,1264882,NULL,'2024-03-31 14:44:52',1711896292,NULL),(3738866896,29393468,1,3560837,1,1,1,'S',1,0.998602,1073,948897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1070, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1073}}',314.603,185927624,1323180,NULL,'2024-10-25 06:16:53',1729837013,NULL),(3653605481,29393468,1,3965413,1,1,1,'S',1,0.995,900,932510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 891, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 900}}',316.449,185710323,1116100,NULL,'2024-10-09 16:20:58',1728490858,NULL),(3653724472,29393468,1,4569238,1,1,1,'S',1,0.996393,1109,945242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1101}, \"maximum_statistics\": {\"great\": 1109}}',317.785,185710607,1428060,NULL,'2024-10-09 16:44:13',1728492253,NULL),(3496903173,29393468,1,4726358,1,1,1,'A',1,0.994173,764,932366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 1358, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1373}}',317.87,185375701,1648120,NULL,'2024-09-11 04:24:39',1726028679,NULL),(3496892092,29393468,1,4550465,1,1,1,'S',1,0.996261,936,947388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 929}, \"maximum_statistics\": {\"great\": 936}}',318.007,185375675,1079850,NULL,'2024-09-11 04:20:08',1726028408,NULL),(3786076214,29393468,1,4615148,1,1,1,'A',1,0.995243,853,926197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 1044, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1051}}',322.834,186041035,1225786,NULL,'2024-11-02 10:35:36',1730543736,NULL),(2477590064,29393468,1,162520,1,1,1,'S',1,0.999357,777,957046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 776, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',323.239,183089050,942534,NULL,'2024-03-09 15:13:41',1709997221,NULL),(2743213667,29393468,1,132914,1,1,1,'A',1,0.996481,1014,936900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 1835, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1847}}',326.566,183714048,2173238,NULL,'2024-04-28 09:56:26',1714298186,NULL),(3032360207,29393468,1,3698644,1,1,1,'A',1,0.958719,656,811754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 11, \"great\": 1200, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1296}}',329.262,184372085,1323074,NULL,'2024-06-21 06:37:22',1718951842,NULL),(3660739238,29393468,1,4563098,1,1,1,'A',1,0.983945,708,893563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 1275, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1308, \"legacy_combo_increase\": 3}}',332.281,185727291,1557350,NULL,'2024-10-10 23:55:22',1728604522,NULL),(3067281793,29393468,1,4479765,1,1,1,'A',1,0.988435,1287,925753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 1268, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1297}}',334.681,184448171,1535890,NULL,'2024-06-27 13:23:28',1719494608,NULL),(2467352966,29393468,1,81344,1,1,1,'A',1,0.996721,837,936128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 910, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 915}}',335.34,183066290,993950,NULL,'2024-03-07 21:05:37',1709845537,NULL),(2563975572,29393468,1,2043119,1,1,1,'S',1,0.992466,1261,935403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1242, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1261, \"legacy_combo_increase\": 1}}',339.582,183285849,1456790,NULL,'2024-03-25 05:56:20',1711346180,NULL),(2456911843,29393468,1,104401,1,1,1,'S',1,0.998783,822,952840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 820, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 822}}',348.048,183042951,929170,NULL,'2024-03-05 20:51:00',1709671860,NULL),(3050609659,29393468,1,161274,1,1,1,'A',1,0.992002,1077,922373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 2281, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2313}}',349.946,184412321,2642522,NULL,'2024-06-24 12:19:44',1719231584,NULL),(3660774630,29393468,1,3698644,1,1,1,'A',1,0.966049,639,834758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 1215, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1296}}',350.743,185727388,1354170,NULL,'2024-10-11 00:07:57',1728605277,NULL),(3050564481,29393468,1,104400,1,1,1,'S',1,0.996622,888,950364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 882}, \"maximum_statistics\": {\"great\": 888}}',350.794,184412221,978250,NULL,'2024-06-24 12:09:09',1719230949,NULL),(3055583663,29393468,1,4573998,1,1,1,'A',1,0.983164,745,901222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 1238}, \"maximum_statistics\": {\"great\": 1277}}',352.821,184423261,1386070,NULL,'2024-06-25 10:22:21',1719310941,NULL),(3779983959,29393468,1,4786381,1,1,1,'A',1,0.976293,921,873642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 1112, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1160}}',356.974,186027519,1319098,NULL,'2024-11-01 12:28:13',1730464093,NULL),(3055549302,29393468,1,4573094,1,1,1,'S',1,0.992475,598,936577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 589, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 598}}',361.834,184423181,726710,NULL,'2024-06-25 10:12:31',1719310351,NULL),(3114027023,29393468,1,4574099,1,1,1,'S',1,0.993421,1064,927691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1050, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1064}}',364.251,184550047,1251550,NULL,'2024-07-06 06:28:32',1720247312,NULL),(2477817765,29393468,1,162520,1,1,1,'SH',1,0.996139,777,1119089,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 771, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',365.594,183089525,1048211,NULL,'2024-03-09 15:53:53',1709999633,NULL),(3728185423,29393468,1,4786381,1,1,1,'A',1,0.982759,1010,890529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 1126, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1160}}',369.294,185900712,1327136,NULL,'2024-10-23 05:41:05',1729662065,NULL),(3050358678,29393468,1,4484328,1,1,1,'S',1,0.996713,1217,942521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1209, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1217}}',369.977,184411798,1523650,NULL,'2024-06-24 11:18:37',1719227917,NULL),(3718730896,29393468,1,4786381,1,1,1,'A',1,0.984483,1124,906337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 1129, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1160}}',375.275,185876410,1379074,NULL,'2024-10-21 11:37:44',1729510664,NULL),(3718665300,29393468,1,3440244,1,1,1,'A',1,0.973885,839,863363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 873, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 919}}',377.541,185876173,967750,NULL,'2024-10-21 11:19:19',1729509559,NULL),(3059235526,29393468,1,4574093,1,1,1,'A',1,0.983333,1011,876489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 1165, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1200}}',380.099,184431009,1298344,NULL,'2024-06-26 00:12:33',1719360753,NULL),(3698731314,29393468,1,3440244,1,1,1,'A',1,0.981502,759,882143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 889, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 919}}',380.161,185823031,970478,NULL,'2024-10-17 22:34:53',1729204493,NULL),(3752000190,29393468,1,4786381,1,1,1,'A',1,0.990086,743,908681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 1141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1160}}',388.601,185961031,1329140,NULL,'2024-10-27 11:36:20',1730028980,NULL),(3305953303,29393468,1,4484328,1,1,1,'A',1,0.983977,1213,1065816,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 1181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1217}}',403.71,184969641,1649566,NULL,'2024-08-09 15:21:50',1723216910,NULL),(3653886233,29393468,1,4610929,1,1,1,'S',1,0.998426,1271,953138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1271}}',424.664,185710914,1483320,NULL,'2024-10-09 17:16:20',1728494180,NULL),(3666073084,29393468,1,4629698,1,1,1,'S',1,0.996456,1411,946410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1401}, \"maximum_statistics\": {\"great\": 1411}}',528.774,185740095,1662760,NULL,'2024-10-11 22:30:55',1728685855,NULL),(1874659564,29397211,1,3276206,1,1,1,'B',1,0.861386,38,487931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 101}}',16.0019,176962525,42756,NULL,'2023-01-23 03:27:27',1674444447,NULL),(2376795969,29398288,1,4230012,1,1,1,'C',1,0.764706,75,347131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 83}, \"maximum_statistics\": {\"great\": 136}}',13.9054,182861154,56720,NULL,'2024-02-20 05:41:10',1708407670,NULL),(2929748855,29398288,1,3682509,1,1,1,'B',1,0.820937,53,372198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 36, \"great\": 269}, \"maximum_statistics\": {\"great\": 363}}',22.0289,184141479,126136,NULL,'2024-06-02 07:44:13',1717314253,NULL),(1871235680,29398790,1,1709365,0,1,1,'D',1,0.384615,6,103177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 1}, \"maximum_statistics\": {\"great\": 13}}',2.23761,171856734,70080,NULL,'2022-05-13 13:08:48',1652447328,NULL),(1871262692,29398790,1,124026,0,1,1,'D',1,0.410959,17,63867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 64, \"great\": 38}, \"maximum_statistics\": {\"great\": 146}}',4.1415,171926374,46794,NULL,'2022-05-16 01:47:54',1652665674,NULL),(1871097020,29398790,1,74495,0,1,1,'D',1,0.379167,14,56879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 46, \"great\": 17}, \"maximum_statistics\": {\"great\": 120}}',4.33656,171733615,31572,NULL,'2022-05-08 03:14:38',1651979678,NULL),(1871135464,29398790,1,746816,0,1,1,'D',1,0.527778,11,46356,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 26, \"great\": 31}, \"maximum_statistics\": {\"great\": 90}}',4.95061,171647098,32454,NULL,'2022-05-04 12:41:27',1651668087,NULL),(1871225738,29398790,1,652467,0,1,1,'D',1,0.454128,10,78255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 37, \"great\": 27}, \"maximum_statistics\": {\"great\": 109}}',5.01473,171855904,42120,NULL,'2022-05-13 12:30:52',1652445052,NULL),(1871131295,29398790,1,329217,0,1,1,'D',1,0.458333,15,70728,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 27, \"great\": 20}, \"maximum_statistics\": {\"great\": 84}}',5.11138,171647014,84264,NULL,'2022-05-04 12:36:19',1651667779,NULL),(1871102491,29398790,1,652467,0,1,1,'D',1,0.555046,20,76366,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 31, \"great\": 43}, \"maximum_statistics\": {\"great\": 109}}',6.00163,171646984,60204,NULL,'2022-05-04 12:34:19',1651667659,NULL),(1871063231,29398790,1,46803,0,1,1,'D',1,0.539683,19,44208,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 32, \"great\": 42}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',6.27231,171647067,25304,NULL,'2022-05-04 12:39:39',1651667979,NULL),(1871097117,29398790,1,1655999,0,1,1,'D',1,0.453629,14,25167,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 97, \"great\": 74}, \"maximum_statistics\": {\"great\": 248}}',6.51933,171647044,41240,NULL,'2022-05-04 12:38:00',1651667880,NULL),(1871137357,29398790,1,754323,0,1,1,'D',1,0.536207,44,42719,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 70, \"great\": 91}, \"maximum_statistics\": {\"great\": 290}}',7.12071,171647167,95302,NULL,'2022-05-04 12:45:35',1651668335,NULL),(3083283434,29398790,1,1596748,1,1,1,'D',1,0.633562,51,113762,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 59, \"miss\": 24, \"great\": 63, \"ignore_hit\": 32, \"ignore_miss\": 33, \"large_bonus\": 3, \"small_bonus\": 71}, \"maximum_statistics\": {\"great\": 146, \"ignore_hit\": 32, \"large_bonus\": 3, \"small_bonus\": 104}}',7.40515,NULL,0,'2024-06-30 10:59:55','2024-06-30 11:01:26',1719745286,7596),(3006443644,29398790,1,1367474,1,1,1,'D',1,0.696429,38,306098,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 60, \"ignore_hit\": 30, \"ignore_miss\": 282, \"large_bonus\": 10, \"small_bonus\": 220}, \"maximum_statistics\": {\"great\": 112, \"ignore_hit\": 30, \"large_bonus\": 34, \"small_bonus\": 478}}',7.54553,NULL,0,'2024-06-16 12:37:38','2024-06-16 12:40:24',1718541624,7566),(1871057924,29398790,1,2090843,0,1,1,'D',1,0.654088,66,200794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 76}, \"maximum_statistics\": {\"great\": 159}}',7.95514,171767955,64836,NULL,'2022-05-09 13:13:21',1652102001,NULL),(3083289742,29398790,1,1596748,1,1,1,'D',1,0.660959,36,125441,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 64, \"ignore_hit\": 32, \"ignore_miss\": 32, \"large_bonus\": 3, \"small_bonus\": 72}, \"maximum_statistics\": {\"great\": 146, \"ignore_hit\": 32, \"large_bonus\": 3, \"small_bonus\": 104}}',8.50739,NULL,0,'2024-06-30 11:01:32','2024-06-30 11:03:03',1719745383,7596),(3068112257,29398790,1,24518,1,1,1,'D',1,0.5825,24,93842,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 79, \"miss\": 44, \"great\": 77, \"ignore_hit\": 211, \"ignore_miss\": 165, \"large_bonus\": 71, \"small_bonus\": 69}, \"maximum_statistics\": {\"great\": 200, \"ignore_hit\": 327, \"large_bonus\": 101, \"small_bonus\": 88}}',9.41752,NULL,0,'2024-06-27 16:07:22','2024-06-27 16:11:15',1719504675,7596),(1870395037,29399128,1,2036506,0,1,1,'D',1,0.527624,57,49620,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 60, \"great\": 70}, \"maximum_statistics\": {\"great\": 181}}',6.66032,170831647,35581,NULL,'2022-03-30 04:05:25',1648613125,NULL),(1871805035,29403846,1,905745,1,1,1,'B',1,0.84252,453,525270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 17, \"great\": 539}, \"maximum_statistics\": {\"great\": 762}}',NULL,172803131,657778,NULL,'2022-06-22 11:39:21',1655897961,NULL),(1870916286,29403846,1,1247975,1,1,1,'B',1,0.895112,192,577039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 7, \"great\": 395}, \"maximum_statistics\": {\"great\": 491}}',NULL,171485331,289658,NULL,'2022-04-27 14:01:43',1651068103,NULL),(1871528397,29403846,1,1247976,1,1,1,'A',1,0.971284,336,819544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 559}, \"maximum_statistics\": {\"great\": 592}}',NULL,172274796,512316,NULL,'2022-05-30 16:43:28',1653929008,NULL),(1871000460,29403846,1,1486195,1,1,1,'A',1,0.953826,233,703310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 354}, \"maximum_statistics\": {\"great\": 379}}',NULL,171482128,225762,NULL,'2022-04-27 10:49:42',1651056582,NULL),(1871534086,29403846,1,1562874,1,1,1,'B',1,0.841146,210,482863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 13, \"great\": 406}, \"maximum_statistics\": {\"great\": 576}}',NULL,172244852,376742,NULL,'2022-05-29 12:04:27',1653825867,NULL),(1870916264,29403846,1,1564643,1,1,1,'S',1,0.957895,95,945865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 87}, \"maximum_statistics\": {\"great\": 95}}',NULL,171559296,144678,NULL,'2022-04-30 16:30:35',1651336235,NULL),(1871421623,29403846,1,1599042,1,1,1,'B',1,0.876356,461,626015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"great\": 347}, \"maximum_statistics\": {\"great\": 461}}',NULL,172226920,450050,NULL,'2022-05-28 19:21:28',1653765688,NULL),(1870937504,29403846,1,1599043,1,1,1,'A',1,0.945983,361,770557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 322}, \"maximum_statistics\": {\"great\": 361}}',NULL,171559464,366976,NULL,'2022-04-30 16:37:32',1651336652,NULL),(1871600438,29403846,1,1886838,1,1,1,'B',1,0.825132,138,420588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 25, \"great\": 395}, \"maximum_statistics\": {\"great\": 569}}',NULL,172392122,288408,NULL,'2022-06-04 18:53:19',1654368799,NULL),(1873972020,29403846,1,3046792,1,1,1,'D',1,0.466443,17,47278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 241, \"great\": 201}, \"maximum_statistics\": {\"great\": 596}}',NULL,176037547,86974,NULL,'2022-12-04 10:41:00',1670150460,NULL),(1871585936,29403846,1,593825,0,1,1,'X',1,1,5,1024180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 5}, \"maximum_statistics\": {\"great\": 5}}',7.59935,172557504,108480,NULL,'2022-06-11 20:16:01',1654978561,NULL),(1871021198,29403846,1,2505634,1,1,1,'D',1,0.525794,18,71916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 75, \"great\": 88}, \"maximum_statistics\": {\"great\": 252}}',15.307,171502607,45870,NULL,'2022-04-28 08:49:52',1651135792,NULL),(1871666701,29403846,1,315,0,1,1,'D',1,0.526316,11,78782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 36, \"great\": 42}, \"maximum_statistics\": {\"great\": 114}}',20.209,172622151,18044,NULL,'2022-06-14 16:09:45',1655222985,NULL),(1870983481,29403846,1,1442774,0,1,1,'B',1,0.837321,68,393596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 151}, \"maximum_statistics\": {\"great\": 209}}',22.0299,171481223,88588,NULL,'2022-04-27 09:43:39',1651052619,NULL),(1873333800,29403846,1,315,0,1,1,'D',1,0.451754,6,48048,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 43, \"great\": 32}, \"maximum_statistics\": {\"great\": 114}}',23.241,175177322,15450,NULL,'2022-10-19 12:15:27',1666181727,NULL),(1871380945,29403846,1,3499849,1,1,1,'C',1,0.714286,21,328921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 64}, \"maximum_statistics\": {\"great\": 112}}',23.2767,172121903,64140,NULL,'2022-05-24 12:26:14',1653395174,NULL),(1871440503,29403846,1,3470733,1,1,1,'C',1,0.746667,91,299581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 31, \"great\": 179}, \"maximum_statistics\": {\"great\": 300}}',23.2887,172289014,114420,NULL,'2022-05-31 08:13:02',1653984782,NULL),(1870998813,29403846,1,3453684,1,1,1,'A',1,0.962963,39,772453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 81}}',24.8377,171481640,147875,NULL,'2022-04-27 10:12:23',1651054343,NULL),(1871017308,29403846,1,784975,1,1,1,'C',1,0.766779,98,340749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 34, \"great\": 193}, \"maximum_statistics\": {\"great\": 298}}',25.0479,171502424,149684,NULL,'2022-04-28 08:35:45',1651134945,NULL),(1870980467,29403846,1,1041738,0,1,1,'S',1,0.989583,48,781555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 48}}',25.3727,171485180,30678,NULL,'2022-04-27 13:55:24',1651067724,NULL),(1870977007,29403846,1,3527675,1,1,1,'B',1,0.841463,32,386776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 64}, \"maximum_statistics\": {\"great\": 82}}',25.9859,171486692,45196,NULL,'2022-04-27 14:58:09',1651071489,NULL),(1870980927,29403846,1,3528652,1,1,1,'B',1,0.840678,130,446237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 213}, \"maximum_statistics\": {\"great\": 295}}',26.3304,171500856,167009,NULL,'2022-04-28 06:24:13',1651127053,NULL),(1870988612,29403846,1,2664007,1,1,1,'A',1,0.937143,86,608585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 156}, \"maximum_statistics\": {\"great\": 175}}',26.3644,171487144,127317,NULL,'2022-04-27 15:17:57',1651072677,NULL),(1870898146,29403846,1,2506620,1,1,1,'B',1,0.864865,61,497788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 74}}',27.1933,171482062,38524,NULL,'2022-04-27 10:45:10',1651056310,NULL),(1870991293,29403846,1,2668287,1,1,1,'B',1,0.818182,113,433898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 202}, \"maximum_statistics\": {\"great\": 286}}',27.225,171483083,148424,NULL,'2022-04-27 11:53:48',1651060428,NULL),(1870988659,29403846,1,2664008,1,1,1,'B',1,0.833333,102,398399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 208}, \"maximum_statistics\": {\"great\": 282}}',27.8054,171487038,169877,NULL,'2022-04-27 15:13:57',1651072437,NULL),(1870898153,29403846,1,2506621,1,1,1,'B',1,0.886029,76,473427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 112}, \"maximum_statistics\": {\"great\": 136}}',27.831,171481803,68066,NULL,'2022-04-27 10:24:38',1651055078,NULL),(1870897811,29403846,1,2307009,1,1,1,'S',1,0.95,70,784122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 63}, \"maximum_statistics\": {\"great\": 70}}',28.2143,171575495,40990,NULL,'2022-05-01 08:12:58',1651392778,NULL),(1870942699,29403846,1,3515770,1,1,1,'B',1,0.802682,118,394537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 14, \"great\": 172}, \"maximum_statistics\": {\"great\": 261}}',28.24,171501008,165820,NULL,'2022-04-28 06:38:33',1651127913,NULL),(1870942892,29403846,1,3412848,1,1,1,'B',1,0.810559,151,402064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 25, \"great\": 225}, \"maximum_statistics\": {\"great\": 322}}',28.5156,171482731,181820,NULL,'2022-04-27 11:30:44',1651059044,NULL),(1871017691,29403846,1,2050035,1,1,1,'C',1,0.730137,107,265618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 97, \"great\": 433}, \"maximum_statistics\": {\"great\": 730}}',28.5477,171502827,300618,NULL,'2022-04-28 09:05:50',1651136750,NULL),(1870926367,29403846,1,2549082,1,1,1,'C',1,0.707849,93,246583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 39, \"great\": 182}, \"maximum_statistics\": {\"great\": 344}}',28.7989,171575508,115776,NULL,'2022-05-01 08:14:17',1651392857,NULL),(1870988989,29403846,1,2238431,1,1,1,'A',1,0.921622,185,689971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 156}, \"maximum_statistics\": {\"great\": 185}}',29.0346,171500876,200248,NULL,'2022-04-28 06:26:01',1651127161,NULL),(1870980562,29403846,1,1043348,1,1,1,'C',1,0.74183,38,264442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 91}, \"maximum_statistics\": {\"great\": 153}}',29.2311,171555981,48710,NULL,'2022-04-30 14:17:52',1651328272,NULL),(1870897541,29403846,1,1773388,1,1,1,'B',1,0.844527,77,438670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 29, \"great\": 306}, \"maximum_statistics\": {\"great\": 402}}',29.5713,171486300,192269,NULL,'2022-04-27 14:41:16',1651070476,NULL),(1871150920,29403846,1,1041738,0,1,1,'X',1,1,48,839849,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',30.1218,171668715,29600,NULL,'2022-05-05 12:58:57',1651755537,NULL),(1870982654,29403846,1,3136799,1,1,1,'A',1,0.973529,112,825456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 162}, \"maximum_statistics\": {\"great\": 170}}',30.1826,171486626,380747,NULL,'2022-04-27 14:55:30',1651071330,NULL),(1870976479,29403846,1,79746,1,1,1,'A',1,0.943038,46,743019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 79}}',30.6238,171559045,179465,NULL,'2022-04-30 16:20:42',1651335642,NULL),(1870933508,29403846,1,2350876,1,1,1,'X',1,1,50,938573,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',30.9207,171574179,27840,NULL,'2022-05-01 06:47:02',1651387622,NULL),(1870954314,29403846,1,3416923,1,1,1,'A',1,0.930769,52,648137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 118}, \"maximum_statistics\": {\"great\": 130}}',31.0821,171483521,133698,NULL,'2022-04-27 12:23:46',1651062226,NULL),(1871008228,29403846,1,754323,0,1,1,'A',1,0.944828,121,708970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 261}, \"maximum_statistics\": {\"great\": 290}}',31.6381,171501104,355387,NULL,'2022-04-28 06:47:00',1651128420,NULL),(1870904229,29403846,1,3497139,1,1,1,'C',1,0.769397,51,297797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 40, \"great\": 290}, \"maximum_statistics\": {\"great\": 464}}',31.6518,171501723,150812,NULL,'2022-04-28 07:44:27',1651131867,NULL),(1870963056,29403846,1,2844678,1,1,1,'B',1,0.821267,86,387907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 42, \"great\": 326}, \"maximum_statistics\": {\"great\": 442}}',32.1157,171502387,182412,NULL,'2022-04-28 08:32:57',1651134777,NULL),(1870962280,29403846,1,2842977,1,1,1,'B',1,0.881081,142,650938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 143}, \"maximum_statistics\": {\"great\": 185}}',32.2077,171483052,145296,NULL,'2022-04-27 11:51:59',1651060319,NULL),(1871442027,29403846,1,3205769,0,1,1,'B',1,0.882812,96,528284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 149}, \"maximum_statistics\": {\"great\": 192}}',32.5282,172227028,108610,NULL,'2022-05-28 19:26:13',1653765973,NULL),(1871332250,29403846,1,538264,0,1,1,'C',1,0.763514,101,310579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 53, \"great\": 287}, \"maximum_statistics\": {\"great\": 444}}',32.7442,172121555,179618,NULL,'2022-05-24 12:06:35',1653393995,NULL),(1871521168,29403846,1,2623783,1,1,1,'B',1,0.810345,124,420335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 24, \"great\": 222}, \"maximum_statistics\": {\"great\": 319}}',32.977,172200824,158490,NULL,'2022-05-27 20:15:42',1653682542,NULL),(1870964052,29403846,1,2846874,1,1,1,'S',1,0.968354,237,802664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 222}, \"maximum_statistics\": {\"great\": 237}}',33.5295,171502669,293542,NULL,'2022-04-28 08:53:57',1651136037,NULL),(1870898915,29403846,1,1195152,1,1,1,'B',1,0.878788,89,488306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 155}, \"maximum_statistics\": {\"great\": 198}}',33.5989,171500898,128448,NULL,'2022-04-28 06:27:49',1651127269,NULL),(1871429743,29403846,1,3336654,1,1,1,'S',1,0.977273,110,993128,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 105}, \"maximum_statistics\": {\"great\": 110}}',33.9495,172266683,89375,NULL,'2022-05-30 09:29:54',1653902994,NULL),(1870978276,29403846,1,2878628,1,1,1,'A',1,0.933071,126,623341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 18, \"great\": 348}, \"maximum_statistics\": {\"great\": 381}}',34.619,171487264,209856,NULL,'2022-04-27 15:23:35',1651073015,NULL),(1871044436,29403846,1,2550288,1,1,1,'S',1,0.994898,98,894813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 98}}',34.9627,171644240,114166,NULL,'2022-05-04 09:27:16',1651656436,NULL),(1870951061,29403846,1,2151824,1,1,1,'A',1,0.923256,91,647896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 373}, \"maximum_statistics\": {\"great\": 430}}',35.0909,171486540,413983,NULL,'2022-04-27 14:51:51',1651071111,NULL),(1871359137,29403846,1,1036393,1,1,1,'B',1,0.803922,39,348844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 105}, \"maximum_statistics\": {\"great\": 153}}',35.2427,172085495,51560,NULL,'2022-05-22 19:40:32',1653248432,NULL),(1870898160,29403846,1,2506628,1,1,1,'C',1,0.786432,49,313942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 127}, \"maximum_statistics\": {\"great\": 199}}',35.281,171506549,78870,NULL,'2022-04-28 13:21:46',1651152106,NULL),(1871000111,29403846,1,2026862,1,1,1,'A',1,0.947368,135,736598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 208}, \"maximum_statistics\": {\"great\": 228}}',35.5402,171500832,268608,NULL,'2022-04-28 06:21:52',1651126912,NULL),(1871605149,29403846,1,1442772,1,1,1,'B',1,0.800511,95,343417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 33, \"great\": 268}, \"maximum_statistics\": {\"great\": 391}}',35.6093,172391985,158800,NULL,'2022-06-04 18:46:27',1654368387,NULL),(1871000747,29403846,1,3456604,1,1,1,'C',1,0.763218,141,348881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 35, \"great\": 264}, \"maximum_statistics\": {\"great\": 435}}',35.7457,171525424,209680,NULL,'2022-04-29 09:58:31',1651226311,NULL),(1870903445,29403846,1,1207463,1,1,1,'B',1,0.897321,73,606187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 183}, \"maximum_statistics\": {\"great\": 224}}',35.9467,171485734,244746,NULL,'2022-04-27 14:18:12',1651069092,NULL),(1871012770,29403846,1,3337485,1,1,1,'B',1,0.885442,133,543826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 332}, \"maximum_statistics\": {\"great\": 419}}',35.9704,171450959,255504,NULL,'2022-04-25 20:09:57',1650917397,NULL),(1871098728,29403846,1,1656912,1,1,1,'A',1,0.975771,99,392776,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 219}, \"maximum_statistics\": {\"great\": 227}}',36.0938,171685157,329574,NULL,'2022-05-06 07:13:34',1651821214,NULL),(1871033588,29403846,1,2533765,1,1,1,'C',1,0.768182,102,340964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 31, \"great\": 208}, \"maximum_statistics\": {\"great\": 330}}',36.123,171645112,140596,NULL,'2022-05-04 10:28:50',1651660130,NULL),(1871420635,29403846,1,2662771,1,1,1,'C',1,0.786133,94,312234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 68, \"great\": 361}, \"maximum_statistics\": {\"great\": 512}}',36.2193,172268687,220742,NULL,'2022-05-30 11:40:14',1653910814,NULL),(1871016270,29403846,1,127614,0,1,1,'B',1,0.868515,82,438957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 34, \"great\": 446}, \"maximum_statistics\": {\"great\": 559}}',36.2671,171483153,235359,NULL,'2022-04-27 11:58:25',1651060705,NULL),(1871019236,29403846,1,1773385,1,1,1,'A',1,0.921053,131,618101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 295}, \"maximum_statistics\": {\"great\": 342}}',36.8096,171486952,190490,NULL,'2022-04-27 15:10:19',1651072219,NULL),(1871012042,29403846,1,3464153,1,1,1,'B',1,0.873016,139,491276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 26, \"great\": 214}, \"maximum_statistics\": {\"great\": 252}}',36.9334,171483392,139524,NULL,'2022-04-27 12:14:17',1651061657,NULL),(1870914401,29403846,1,2533709,1,1,1,'B',1,0.802198,96,400762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 189}, \"maximum_statistics\": {\"great\": 273}}',36.9913,171483266,137804,NULL,'2022-04-27 12:05:31',1651061131,NULL),(1870942421,29403846,1,3515383,1,1,1,'C',1,0.773548,167,365124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 102, \"great\": 526}, \"maximum_statistics\": {\"great\": 775}}',37.036,171573965,380570,NULL,'2022-05-01 06:33:25',1651386805,NULL),(1870914278,29403846,1,3503256,1,1,1,'A',1,0.965116,86,726126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 162}, \"maximum_statistics\": {\"great\": 172}}',37.1279,171450873,89044,NULL,'2022-04-25 20:04:12',1650917052,NULL),(1870988621,29403846,1,2664007,1,1,1,'S',1,0.98,175,832544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 168}, \"maximum_statistics\": {\"great\": 175}}',37.391,171559114,192120,NULL,'2022-04-30 16:23:57',1651335837,NULL),(1870967204,29403846,1,2855989,1,1,1,'A',1,0.923077,169,674545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 210}, \"maximum_statistics\": {\"great\": 247}}',37.4096,171481150,226966,NULL,'2022-04-27 09:38:50',1651052330,NULL),(1870908529,29403846,1,3499848,1,1,1,'S',1,0.985075,67,682058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 67}}',37.5631,171486672,44352,NULL,'2022-04-27 14:57:21',1651071441,NULL),(1870946000,29403846,1,47875,0,1,1,'A',1,0.936047,78,684133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 155}, \"maximum_statistics\": {\"great\": 172}}',37.9264,171501887,246401,NULL,'2022-04-28 07:56:07',1651132567,NULL),(1870939192,29403846,1,2802627,1,1,1,'A',1,0.933735,196,679310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 290}, \"maximum_statistics\": {\"great\": 332}}',38.0587,171481741,280233,NULL,'2022-04-27 10:20:33',1651054833,NULL),(1871617433,29403846,1,1091468,1,1,1,'S',1,0.98913,230,867416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 225}, \"maximum_statistics\": {\"great\": 230}}',38.1046,172417990,360467,NULL,'2022-06-05 19:22:12',1654456932,NULL),(1870973990,29403846,1,3526887,1,1,1,'B',1,0.884507,113,511918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 19, \"great\": 292}, \"maximum_statistics\": {\"great\": 355}}',38.3216,171501163,164598,NULL,'2022-04-28 06:53:08',1651128788,NULL),(1870998830,29403846,1,3453687,1,1,1,'A',1,0.900826,115,556159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 299}, \"maximum_statistics\": {\"great\": 363}}',38.4375,171481297,194147,NULL,'2022-04-27 09:49:43',1651052983,NULL),(1870980534,29403846,1,1042106,0,1,1,'A',1,0.907115,143,595749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 209}, \"maximum_statistics\": {\"great\": 253}}',38.7463,171501478,149046,NULL,'2022-04-28 07:23:58',1651130638,NULL),(1870923992,29403846,1,3393201,1,1,1,'B',1,0.85877,69,460648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 17, \"great\": 332}, \"maximum_statistics\": {\"great\": 439}}',38.8789,171482253,274562,NULL,'2022-04-27 10:58:20',1651057100,NULL),(1871476088,29403846,1,2043000,1,1,1,'A',1,0.96587,242,759693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 275}, \"maximum_statistics\": {\"great\": 293}}',39.1453,172253333,234445,NULL,'2022-05-29 18:35:27',1653849327,NULL),(1870929026,29403846,1,3399999,1,1,1,'S',1,0.967136,213,811803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 199}, \"maximum_statistics\": {\"great\": 213}}',39.9895,171491505,325041,NULL,'2022-04-27 19:12:23',1651086743,NULL),(1870919980,29403846,1,3388246,1,1,1,'B',1,0.836145,107,447583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 14, \"great\": 293}, \"maximum_statistics\": {\"great\": 415}}',40.0817,171486117,313958,NULL,'2022-04-27 14:33:09',1651069989,NULL),(1870980497,29403846,1,1041738,1,1,1,'S',1,0.958333,48,883258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 44}, \"maximum_statistics\": {\"great\": 48}}',40.3437,171506972,35048,NULL,'2022-04-28 13:42:00',1651153320,NULL),(1871023473,29403846,1,3483908,0,1,1,'A',1,0.957944,97,703109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 200}, \"maximum_statistics\": {\"great\": 214}}',40.3932,171483016,112174,NULL,'2022-04-27 11:49:17',1651060157,NULL),(1871044451,29403846,1,2550288,1,1,1,'X',1,1,98,974447,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',40.4617,171644276,120660,NULL,'2022-05-04 09:29:43',1651656583,NULL),(1871439871,29403846,1,1645700,1,1,1,'C',1,0.797194,64,355950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 24, \"great\": 257}, \"maximum_statistics\": {\"great\": 392}}',40.692,172251836,150730,NULL,'2022-05-29 17:26:25',1653845185,NULL),(1870969494,29403846,1,1662098,1,1,1,'A',1,0.924096,128,580554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 370}, \"maximum_statistics\": {\"great\": 415}}',40.8241,171491423,221657,NULL,'2022-04-27 19:07:13',1651086433,NULL),(1870915783,29403846,1,3384107,1,1,1,'B',1,0.888614,109,517752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 334}, \"maximum_statistics\": {\"great\": 404}}',40.839,171502028,180908,NULL,'2022-04-28 08:06:37',1651133197,NULL),(1871120364,29403846,1,705328,1,1,1,'B',1,0.829724,84,417333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 52, \"great\": 387}, \"maximum_statistics\": {\"great\": 508}}',40.9811,171785748,254440,NULL,'2022-05-10 08:42:37',1652172157,NULL),(1870965571,29403846,1,2854116,1,1,1,'A',1,0.918578,370,679637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 369}, \"maximum_statistics\": {\"great\": 436}}',41.0276,171502713,371542,NULL,'2022-04-28 08:57:50',1651136270,NULL),(1870974469,29403846,1,3526990,1,1,1,'A',1,0.983871,99,756850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 182}, \"maximum_statistics\": {\"great\": 186}}',42.1545,171483480,109394,NULL,'2022-04-27 12:21:10',1651062070,NULL),(1870943023,29403846,1,3515775,1,1,1,'S',1,0.957447,188,748063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 172}, \"maximum_statistics\": {\"great\": 188}}',42.2571,171500990,180412,NULL,'2022-04-28 06:36:49',1651127809,NULL),(1872008079,29403846,1,1194443,1,1,1,'S',1,0.994845,97,836830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 97}}',42.499,173078586,147716,NULL,'2022-07-04 10:39:34',1656931174,NULL),(1871076417,29403846,1,52338,0,1,1,'A',1,0.92418,203,690439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 208}, \"maximum_statistics\": {\"great\": 244}}',42.7299,171644211,280278,NULL,'2022-05-04 09:25:02',1651656302,NULL),(1871430717,29403846,1,29885,1,1,1,'A',1,0.914365,181,709202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 150}, \"maximum_statistics\": {\"great\": 181}}',43.1362,172227354,173070,NULL,'2022-05-28 19:39:14',1653766754,NULL),(1871023121,29403846,1,3478927,1,1,1,'A',1,0.943182,176,733002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 156}, \"maximum_statistics\": {\"great\": 176}}',43.1592,171483294,139076,NULL,'2022-04-27 12:07:39',1651061259,NULL),(1871414547,29403846,1,7717,1,1,1,'B',1,0.823647,105,399976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 19, \"great\": 342}, \"maximum_statistics\": {\"great\": 499}}',43.6286,172276945,273680,NULL,'2022-05-30 18:27:03',1653935223,NULL),(1871513598,29403846,1,3293709,1,1,1,'S',1,0.985955,178,871674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 173}, \"maximum_statistics\": {\"great\": 178}}',44.148,172226491,142406,NULL,'2022-05-28 19:01:59',1653764519,NULL),(1870943812,29403846,1,3516906,1,1,1,'S',1,0.983278,299,827346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 289}, \"maximum_statistics\": {\"great\": 299}}',44.3083,171491042,312959,NULL,'2022-04-27 18:47:16',1651085236,NULL),(1870959839,29403846,1,3095279,1,1,1,'S',1,0.987805,164,922535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 160}, \"maximum_statistics\": {\"great\": 164}}',44.3629,171506900,131078,NULL,'2022-04-28 13:38:47',1651153127,NULL),(1871456947,29403846,1,3379285,1,1,1,'B',1,0.85913,248,504537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 30, \"great\": 443}, \"maximum_statistics\": {\"great\": 575}}',44.6045,172228520,339994,NULL,'2022-05-28 20:33:44',1653770024,NULL),(1871005681,29403846,1,3334991,1,1,1,'A',1,0.928105,184,657966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 532}, \"maximum_statistics\": {\"great\": 612}}',44.6527,171482645,409804,NULL,'2022-04-27 11:24:36',1651058676,NULL),(1871515137,29403846,1,2856809,1,1,1,'B',1,0.849644,161,470984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 25, \"great\": 418}, \"maximum_statistics\": {\"great\": 562}}',44.9344,172278224,304202,NULL,'2022-05-30 19:33:17',1653939197,NULL),(1871138122,29403846,1,2506621,1,1,1,'A',1,0.944853,136,755796,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 121}, \"maximum_statistics\": {\"great\": 136}}',45.0261,171646479,107566,NULL,'2022-05-04 12:00:37',1651665637,NULL),(1871292205,29403846,1,3089378,1,1,1,'A',1,0.931204,271,695071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 352}, \"maximum_statistics\": {\"great\": 407}}',45.1824,172085416,442155,NULL,'2022-05-22 19:36:47',1653248207,NULL),(1871422846,29403846,1,3552449,1,1,1,'S',1,0.997845,232,59660,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 231}, \"maximum_statistics\": {\"great\": 232}}',45.2409,172227547,129090,NULL,'2022-05-28 19:48:03',1653767283,NULL),(1871570954,29403846,1,2927854,0,1,1,'B',1,0.891705,128,547034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 172}, \"maximum_statistics\": {\"great\": 217}}',45.8763,172415906,123330,NULL,'2022-06-05 17:38:19',1654450699,NULL),(1871492716,29403846,1,3519644,1,1,1,'S',1,0.994737,95,905948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 95}}',46.132,172240722,69104,NULL,'2022-05-29 08:36:55',1653813415,NULL),(1870966692,29403846,1,3522682,1,1,1,'A',1,0.932143,219,661517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 496}, \"maximum_statistics\": {\"great\": 560}}',46.1638,171486397,384037,NULL,'2022-04-27 14:45:19',1651070719,NULL),(1870909638,29403846,1,3380394,1,1,1,'A',1,0.956044,220,772695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 251}, \"maximum_statistics\": {\"great\": 273}}',46.3212,171486842,242120,NULL,'2022-04-27 15:05:08',1651071908,NULL),(1871284557,29403846,1,2819350,1,1,1,'A',1,0.943662,213,742865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 189}, \"maximum_statistics\": {\"great\": 213}}',46.4015,172075722,187847,NULL,'2022-05-22 12:08:45',1653221325,NULL),(1871284569,29403846,1,2819350,1,1,1,'C',1,0.769953,101,402412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 128}, \"maximum_statistics\": {\"great\": 213}}',46.4375,172145435,116601,NULL,'2022-05-25 12:53:43',1653483223,NULL),(1870950294,29403846,1,2821003,1,1,1,'C',1,0.785714,138,374471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 6, \"great\": 158}, \"maximum_statistics\": {\"great\": 266}}',46.5372,171528305,175398,NULL,'2022-04-29 12:55:25',1651236925,NULL),(1870938752,29403846,1,3050166,1,1,1,'A',1,0.940323,148,720745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 281}, \"maximum_statistics\": {\"great\": 310}}',46.8573,171506723,242458,NULL,'2022-04-28 13:29:59',1651152599,NULL),(1871559112,29403846,1,3478325,1,1,1,'B',1,0.866803,95,497641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 188}, \"maximum_statistics\": {\"great\": 244}}',47.0852,172392487,126610,NULL,'2022-06-04 19:14:10',1654370050,NULL),(1871015318,29403846,1,1773171,1,1,1,'B',1,0.89924,498,569373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 13, \"great\": 643}, \"maximum_statistics\": {\"great\": 789}}',47.148,171501540,536878,NULL,'2022-04-28 07:29:01',1651130941,NULL),(1871570084,29403846,1,2925427,1,1,1,'B',1,0.835017,67,412073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 46, \"great\": 444}, \"maximum_statistics\": {\"great\": 594}}',47.2101,172407596,234030,NULL,'2022-06-05 10:48:29',1654426109,NULL),(1870899612,29403846,1,3490986,1,1,1,'A',1,0.908451,155,575258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 424}, \"maximum_statistics\": {\"great\": 497}}',47.3295,171491149,316814,NULL,'2022-04-27 18:52:48',1651085568,NULL),(1873455380,29403846,1,1939223,0,1,1,'B',1,0.823529,59,398534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 26, \"great\": 191}, \"maximum_statistics\": {\"great\": 255}}',47.9311,175161736,93202,NULL,'2022-10-18 12:47:42',1666097262,NULL),(1870970640,29403846,1,1997264,1,1,1,'A',1,0.917929,396,706527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 331}, \"maximum_statistics\": {\"great\": 396}}',48.4295,171485875,437642,NULL,'2022-04-27 14:23:33',1651069413,NULL),(1871593648,29403846,1,1005949,1,1,1,'A',1,0.946429,168,807379,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 150}, \"maximum_statistics\": {\"great\": 168}}',48.4638,172417087,158000,NULL,'2022-06-05 18:37:39',1654454259,NULL),(1870979159,29403846,1,1036394,1,1,1,'S',1,0.981928,83,852143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 83}}',48.465,171481753,48618,NULL,'2022-04-27 10:21:21',1651054881,NULL),(1871082081,29403846,1,2149492,1,1,1,'B',1,0.886069,199,535157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 48, \"great\": 763}, \"maximum_statistics\": {\"great\": 926}}',48.5364,171647317,547876,NULL,'2022-05-04 12:54:20',1651668860,NULL),(1871455536,29403846,1,47152,0,1,1,'C',1,0.78626,88,356791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 51, \"great\": 501}, \"maximum_statistics\": {\"great\": 786, \"legacy_combo_increase\": 2}}',48.5369,172268654,440510,NULL,'2022-05-30 11:37:42',1653910662,NULL),(1870899372,29403846,1,2307010,1,1,1,'S',1,0.958333,108,827198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 99}, \"maximum_statistics\": {\"great\": 108}}',48.6416,171575455,77570,NULL,'2022-05-01 08:10:53',1651392653,NULL),(1871456553,29403846,1,3379284,1,1,1,'S',1,0.959103,379,819163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 348}, \"maximum_statistics\": {\"great\": 379}}',48.784,172228820,400170,NULL,'2022-05-28 20:48:07',1653770887,NULL),(1871603893,29403846,1,1036392,0,1,1,'B',1,0.861702,38,450625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 106}, \"maximum_statistics\": {\"great\": 141}}',49.9445,172405551,53390,NULL,'2022-06-05 08:49:24',1654418964,NULL),(1871017312,29403846,1,784976,1,1,1,'A',1,0.92449,116,664607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 214}, \"maximum_statistics\": {\"great\": 245}}',49.9988,171503392,192701,NULL,'2022-04-28 09:49:32',1651139372,NULL),(1870897461,29403846,1,133615,1,1,1,'A',1,0.953168,109,628101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 339}, \"maximum_statistics\": {\"great\": 363}}',50.0819,171481937,238511,NULL,'2022-04-27 10:35:20',1651055720,NULL),(1871507509,29403846,1,272341,1,1,1,'A',1,0.918831,154,683635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 129}, \"maximum_statistics\": {\"great\": 154}}',50.1491,172240814,150576,NULL,'2022-05-29 08:42:30',1653813750,NULL),(1871388343,29403846,1,1149670,1,1,1,'A',1,0.913979,141,604108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 401}, \"maximum_statistics\": {\"great\": 465}}',50.3443,172085110,276313,NULL,'2022-05-22 19:22:16',1653247336,NULL),(1871000793,29403846,1,3456756,1,1,1,'A',1,0.95749,165,763825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 227}, \"maximum_statistics\": {\"great\": 247}}',50.348,171501125,157702,NULL,'2022-04-28 06:49:27',1651128567,NULL),(1871541138,29403846,1,316,1,1,1,'S',1,0.956026,307,733334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 280}, \"maximum_statistics\": {\"great\": 307, \"legacy_combo_increase\": 12}}',50.7937,172431306,365474,NULL,'2022-06-06 10:49:14',1654512554,NULL),(1873352787,29403846,1,3076085,1,1,1,'X',1,1,202,930551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202}, \"maximum_statistics\": {\"great\": 202}}',51.0961,175144623,201360,NULL,'2022-10-17 12:01:04',1666008064,NULL),(1871611298,29403846,1,1065901,1,1,1,'B',1,0.820917,123,414575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 12, \"great\": 236}, \"maximum_statistics\": {\"great\": 349}}',51.2056,172415527,163508,NULL,'2022-06-05 17:16:07',1654449367,NULL),(1871369623,29403846,1,1073962,1,1,1,'A',1,0.902138,152,548540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 26, \"great\": 515}, \"maximum_statistics\": {\"great\": 608}}',51.4926,172086129,292441,NULL,'2022-05-22 20:11:21',1653250281,NULL),(1870917015,29403846,1,2536747,1,1,1,'S',1,0.98,175,852246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 168}, \"maximum_statistics\": {\"great\": 175}}',51.5701,171483243,157235,NULL,'2022-04-27 12:03:58',1651061038,NULL),(1871514696,29403846,1,3293709,1,1,1,'A',1,0.904494,109,664104,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 145}, \"maximum_statistics\": {\"great\": 178}}',51.668,172245057,103240,NULL,'2022-05-29 12:13:53',1653826433,NULL),(1871585679,29403846,1,1666640,0,1,1,'B',1,0.865633,219,542272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 27, \"great\": 310}, \"maximum_statistics\": {\"great\": 387}}',51.6993,172408013,251360,NULL,'2022-06-05 11:09:42',1654427382,NULL),(1871020927,29403846,1,3208808,1,1,1,'B',1,0.869196,213,536094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 27, \"great\": 679}, \"maximum_statistics\": {\"great\": 883}}',52.1264,171559602,518370,NULL,'2022-04-30 16:43:38',1651337018,NULL),(1870962149,29403846,1,1656672,1,1,1,'A',1,0.930818,64,591848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 285}, \"maximum_statistics\": {\"great\": 318}}',52.2074,171502354,192112,NULL,'2022-04-28 08:30:20',1651134620,NULL),(1871446438,29403846,1,519769,1,1,1,'A',1,0.952507,347,721097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 345}, \"maximum_statistics\": {\"great\": 379}}',52.3694,172244607,312610,NULL,'2022-05-29 11:52:58',1653825178,NULL),(1871316409,29403846,1,2644766,1,1,1,'B',1,0.831804,189,478814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 12, \"great\": 229}, \"maximum_statistics\": {\"great\": 327}}',52.4123,172145236,192596,NULL,'2022-05-25 12:43:28',1653482608,NULL),(1871642002,29403846,1,1510019,1,1,1,'S',1,0.970238,168,860640,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 158}, \"maximum_statistics\": {\"great\": 168}}',52.819,172417146,155812,NULL,'2022-06-05 18:40:45',1654454445,NULL),(1871546577,29403846,1,453781,1,1,1,'A',1,0.910423,192,613379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 259}, \"maximum_statistics\": {\"great\": 307}}',52.9184,172473950,237674,NULL,'2022-06-08 08:18:48',1654676328,NULL),(1870938142,29403846,1,1601030,1,1,1,'A',1,0.930469,190,670957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 558}, \"maximum_statistics\": {\"great\": 640}}',53.0575,171482036,510146,NULL,'2022-04-27 10:43:17',1651056197,NULL),(1871457472,29403846,1,3380393,1,1,1,'A',1,0.901674,188,605962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 397}, \"maximum_statistics\": {\"great\": 478}}',53.2425,172272729,323236,NULL,'2022-05-30 15:01:42',1653922902,NULL),(1871074702,29403846,1,2844718,1,1,1,'S',1,0.994186,258,876383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 255}, \"maximum_statistics\": {\"great\": 258}}',53.9519,171666100,268060,NULL,'2022-05-05 10:01:59',1651744919,NULL),(1870982827,29403846,1,3136804,1,1,1,'A',1,0.949573,209,718356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 531}, \"maximum_statistics\": {\"great\": 585}}',54.2174,171481694,493435,NULL,'2022-04-27 10:17:02',1651054622,NULL),(1871442101,29403846,1,3471465,1,1,1,'S',1,0.977827,451,898566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 431}, \"maximum_statistics\": {\"great\": 451}}',54.6738,172228072,468031,NULL,'2022-05-28 20:12:30',1653768750,NULL),(1871477521,29403846,1,2532278,1,1,1,'C',1,0.794798,73,354049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 20, \"great\": 224}, \"maximum_statistics\": {\"great\": 346}}',54.7112,172240876,125740,NULL,'2022-05-29 08:45:50',1653813950,NULL),(1871418471,29403846,1,3322770,1,1,1,'B',1,0.887368,150,582382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 381}, \"maximum_statistics\": {\"great\": 475}}',55.1984,172274108,306206,NULL,'2022-05-30 16:08:03',1653926883,NULL),(1870978393,29403846,1,2012528,1,1,1,'A',1,0.934823,118,630817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 479}, \"maximum_statistics\": {\"great\": 537}}',55.3033,171501371,331084,NULL,'2022-04-28 07:14:57',1651130097,NULL),(1871125643,29403846,1,720619,1,1,1,'S',1,0.977012,348,830552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 332}, \"maximum_statistics\": {\"great\": 348}}',55.4517,171668635,402506,NULL,'2022-05-05 12:54:01',1651755241,NULL),(1871512096,29403846,1,784972,1,1,1,'B',1,0.851896,191,492726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 18, \"great\": 315}, \"maximum_statistics\": {\"great\": 422}}',55.6334,172244305,256740,NULL,'2022-05-29 11:39:02',1653824342,NULL),(1871842735,29403846,1,3497140,1,1,1,'B',1,0.83,210,452255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 24, \"great\": 354}, \"maximum_statistics\": {\"great\": 500}}',55.7737,172778823,293920,NULL,'2022-06-21 09:48:03',1655804883,NULL),(1871444083,29403846,1,1655999,0,1,1,'S',1,0.975806,248,825516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 236}, \"maximum_statistics\": {\"great\": 248}}',55.8482,172201444,236144,NULL,'2022-05-27 20:46:01',1653684361,NULL),(1871547826,29403846,1,153102,1,1,1,'A',1,0.967877,206,776677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 336}, \"maximum_statistics\": {\"great\": 358}}',55.9219,172416492,405350,NULL,'2022-06-05 18:07:44',1654452464,NULL),(1871370283,29403846,1,698693,1,1,1,'B',1,0.827364,111,416750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 31, \"great\": 488}, \"maximum_statistics\": {\"great\": 698}}',56.3292,172075861,360758,NULL,'2022-05-22 12:15:20',1653221720,NULL),(1871615271,29403846,1,81467,1,1,1,'A',1,0.9375,224,722086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 196}, \"maximum_statistics\": {\"great\": 224}}',56.6448,172415625,261743,NULL,'2022-06-05 17:21:01',1654449661,NULL),(1871543710,29403846,1,3456643,1,1,1,'B',1,0.829082,66,404593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 16, \"great\": 274}, \"maximum_statistics\": {\"great\": 392}}',57.3724,172391867,146740,NULL,'2022-06-04 18:39:48',1654367988,NULL),(1871490326,29403846,1,3515777,1,1,1,'B',1,0.847222,78,446735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 215}, \"maximum_statistics\": {\"great\": 288}}',57.503,172272648,177437,NULL,'2022-05-30 14:57:49',1653922669,NULL),(1871595279,29403846,1,225661,0,1,1,'S',1,0.99513,308,890638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 305}, \"maximum_statistics\": {\"great\": 308}}',57.9705,172474114,405052,NULL,'2022-06-08 08:31:09',1654677069,NULL),(1871421765,29403846,1,3456903,1,1,1,'B',1,0.868421,112,503740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 248}, \"maximum_statistics\": {\"great\": 323}}',58.1249,172251792,155550,NULL,'2022-05-29 17:24:27',1653845067,NULL),(1871457594,29403846,1,3573124,1,1,1,'A',1,0.932177,146,665486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 281}, \"maximum_statistics\": {\"great\": 317}}',58.4476,172244554,203620,NULL,'2022-05-29 11:50:27',1653825027,NULL),(1870993859,29403846,1,2896175,1,1,1,'A',1,0.925205,234,618905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 430}, \"maximum_statistics\": {\"great\": 488}}',59.1032,171524047,336658,NULL,'2022-04-29 08:13:02',1651219982,NULL),(1871117600,29403846,1,3334991,1,1,1,'A',1,0.946078,612,817894,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 546}, \"maximum_statistics\": {\"great\": 612}}',59.1488,171644490,582626,NULL,'2022-05-04 09:45:21',1651657521,NULL),(1871064527,29403846,1,3527675,1,1,1,'S',1,0.951219,82,637454,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 74}, \"maximum_statistics\": {\"great\": 82}}',59.262,171646439,66418,NULL,'2022-05-04 11:58:27',1651665507,NULL),(1871545223,29403846,1,1582613,1,1,1,'S',1,0.973333,600,836485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 568}, \"maximum_statistics\": {\"great\": 600}}',59.3966,172419568,578394,NULL,'2022-06-05 20:44:05',1654461845,NULL),(1871520383,29403846,1,2623781,1,1,1,'S',1,0.991935,186,923264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 183}, \"maximum_statistics\": {\"great\": 186}}',60.1424,172252003,166030,NULL,'2022-05-29 17:33:32',1653845612,NULL),(1871004322,29403846,1,2033658,1,1,1,'A',1,0.983544,197,804959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 384}, \"maximum_statistics\": {\"great\": 395}}',60.5612,171481842,363435,NULL,'2022-04-27 10:27:23',1651055243,NULL),(1871521525,29403846,1,3595646,1,1,1,'B',1,0.896122,251,624953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 302}, \"maximum_statistics\": {\"great\": 361}}',60.6877,172241237,285356,NULL,'2022-05-29 09:04:35',1653815075,NULL),(1870988666,29403846,1,2664008,1,1,1,'S',1,0.964539,282,740069,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 262}, \"maximum_statistics\": {\"great\": 282}}',60.8343,171608319,295341,NULL,'2022-05-02 16:24:32',1651508672,NULL),(1871618039,29403846,1,1477401,1,1,1,'A',1,0.943478,242,713079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 308}, \"maximum_statistics\": {\"great\": 345}}',60.9124,172432903,276648,NULL,'2022-06-06 12:24:28',1654518268,NULL),(1871613309,29403846,1,1075125,1,1,1,'B',1,0.847441,178,467523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 25, \"great\": 378}, \"maximum_statistics\": {\"great\": 508}}',61.4491,172415763,278110,NULL,'2022-06-05 17:29:14',1654450154,NULL),(1871490284,29403846,1,1922551,1,1,1,'A',1,0.961853,349,770565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 340}, \"maximum_statistics\": {\"great\": 367}}',61.6451,172253191,410076,NULL,'2022-05-29 18:29:02',1653848942,NULL),(1871658013,29403846,1,821287,1,1,1,'B',1,0.850125,150,454627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 74, \"great\": 915}, \"maximum_statistics\": {\"great\": 1201}}',61.9587,172414995,634572,NULL,'2022-06-05 16:50:42',1654447842,NULL),(1871521323,29403846,1,3595642,1,1,1,'A',1,0.91195,220,682962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 266}, \"maximum_statistics\": {\"great\": 318}}',62.021,172241185,271260,NULL,'2022-05-29 09:01:52',1653814912,NULL),(1871553485,29403846,1,3467051,1,1,1,'S',1,0.969156,308,843331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 289}, \"maximum_statistics\": {\"great\": 308}}',62.0353,172431212,308310,NULL,'2022-06-06 10:42:40',1654512160,NULL),(1871422854,29403846,1,3552449,1,1,1,'S',1,0.956897,232,784664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 212}, \"maximum_statistics\": {\"great\": 232}}',62.2078,172227627,238700,NULL,'2022-05-28 19:51:29',1653767489,NULL),(1871562257,29403846,1,1344760,1,1,1,'A',1,0.981675,277,855855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 369}, \"maximum_statistics\": {\"great\": 382}}',62.4138,172419766,370134,NULL,'2022-06-05 20:53:00',1654462380,NULL),(1871546825,29403846,1,2104375,1,1,1,'B',1,0.887387,214,587036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 364}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',62.5651,172433184,291666,NULL,'2022-06-06 12:37:00',1654519020,NULL),(1871441785,29403846,1,3558963,1,1,1,'S',1,0.9775,200,886217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 191}, \"maximum_statistics\": {\"great\": 200}}',62.8506,172268744,183750,NULL,'2022-05-30 11:44:32',1653911072,NULL),(1871616527,29403846,1,1745847,1,1,1,'B',1,0.88153,297,580653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 17, \"great\": 426}, \"maximum_statistics\": {\"great\": 536}}',62.9338,172571755,366618,NULL,'2022-06-12 11:25:25',1655033125,NULL),(1871345717,29403846,1,3466289,1,1,1,'S',1,0.971519,316,796142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 298}, \"maximum_statistics\": {\"great\": 316}}',63.2446,172085272,288260,NULL,'2022-05-22 19:29:13',1653247753,NULL),(1870943580,29403846,1,3516614,1,1,1,'A',1,0.920233,370,715514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 439}, \"maximum_statistics\": {\"great\": 514}}',63.3562,171525463,439900,NULL,'2022-04-29 10:01:19',1651226479,NULL),(1871574553,29403846,1,186166,0,1,1,'A',1,0.933333,172,647900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 308}, \"maximum_statistics\": {\"great\": 345}}',64.4808,172417693,214622,NULL,'2022-06-05 19:08:02',1654456082,NULL),(1871603337,29403846,1,1893917,1,1,1,'S',1,0.98005,401,896526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 385}, \"maximum_statistics\": {\"great\": 401}}',64.8637,172417355,466574,NULL,'2022-06-05 18:50:50',1654455050,NULL),(1871703066,29403846,1,2118440,1,1,1,'B',1,0.869149,234,540568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 18, \"great\": 365}, \"maximum_statistics\": {\"great\": 470}}',65.2695,172619430,342604,NULL,'2022-06-14 14:02:17',1655215337,NULL),(1871691205,29403846,1,172501,1,1,1,'B',1,0.871212,154,536468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 37, \"great\": 380}, \"maximum_statistics\": {\"great\": 462}}',65.7629,172597058,288684,NULL,'2022-06-13 14:08:47',1655129327,NULL),(1871414913,29403846,1,420030,1,1,1,'B',1,0.879549,134,505857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 31, \"great\": 469}, \"maximum_statistics\": {\"great\": 577}}',65.7788,172227210,332608,NULL,'2022-05-28 19:33:27',1653766407,NULL),(1871598961,29403846,1,1692769,1,1,1,'S',1,0.980392,714,848712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 686}, \"maximum_statistics\": {\"great\": 714}}',65.9004,172418088,691612,NULL,'2022-06-05 19:27:01',1654457221,NULL),(1871404558,29403846,1,3568000,1,1,1,'B',1,0.8925,371,629883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 14, \"great\": 485}, \"maximum_statistics\": {\"great\": 600}}',66.2012,172086182,523302,NULL,'2022-05-22 20:14:20',1653250460,NULL),(1871467210,29403846,1,1714635,1,1,1,'S',1,0.971344,506,815359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 477}, \"maximum_statistics\": {\"great\": 506}}',66.7859,172255731,482010,NULL,'2022-05-29 20:30:50',1653856250,NULL),(1871727573,29403846,1,666619,1,1,1,'B',1,0.868778,181,489775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 71, \"great\": 1049}, \"maximum_statistics\": {\"great\": 1326}}',66.8722,172626784,744450,NULL,'2022-06-14 20:08:05',1655237285,NULL),(1871626274,29403846,1,1941572,1,1,1,'B',1,0.817439,215,420901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 61, \"great\": 760}, \"maximum_statistics\": {\"great\": 1101}}',66.9435,172407980,588194,NULL,'2022-06-05 11:07:54',1654427274,NULL),(1871478208,29403846,1,3026524,1,1,1,'A',1,0.919169,123,625602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 373}, \"maximum_statistics\": {\"great\": 433}}',67.0393,172200787,265364,NULL,'2022-05-27 20:14:12',1653682452,NULL),(1871115493,29403846,1,3333085,1,1,1,'B',1,0.852547,125,456077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 26, \"great\": 552}, \"maximum_statistics\": {\"great\": 746}}',67.2084,171665025,362034,NULL,'2022-05-05 08:32:37',1651739557,NULL),(1871744114,29403846,1,718835,0,1,1,'B',1,0.88986,199,533701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 35, \"great\": 481}, \"maximum_statistics\": {\"great\": 572}}',67.2718,172596518,308354,NULL,'2022-06-13 13:38:57',1655127537,NULL),(1871600493,29403846,1,2242915,1,1,1,'B',1,0.891534,244,593286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 311}, \"maximum_statistics\": {\"great\": 378}}',67.4221,172415393,298908,NULL,'2022-06-05 17:08:54',1654448934,NULL),(1871574323,29403846,1,2168655,1,1,1,'A',1,0.964779,597,808144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 679}, \"maximum_statistics\": {\"great\": 724}}',67.4967,172474029,637497,NULL,'2022-06-08 08:25:27',1654676727,NULL),(1871586017,29403846,1,595163,1,1,1,'A',1,0.900593,337,696391,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 270}, \"maximum_statistics\": {\"great\": 337}}',67.7291,172571890,316310,NULL,'2022-06-12 11:33:23',1655033603,NULL),(1871552834,29403846,1,2118442,1,1,1,'A',1,0.942308,416,796177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 368}, \"maximum_statistics\": {\"great\": 416}}',67.7598,172503107,437150,NULL,'2022-06-09 15:32:22',1654788742,NULL),(1871492081,29403846,1,3519642,1,1,1,'A',1,0.964497,154,820609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 158}, \"maximum_statistics\": {\"great\": 169}}',67.7888,172240407,143844,NULL,'2022-05-29 08:19:50',1653812390,NULL),(1871844420,29403846,1,2177382,1,1,1,'S',1,0.980769,338,868792,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 325}, \"maximum_statistics\": {\"great\": 338}}',67.8771,172922260,353880,NULL,'2022-06-27 13:56:48',1656338208,NULL),(1871637733,29403846,1,2546274,1,1,1,'A',1,0.960494,629,762417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 749}, \"maximum_statistics\": {\"great\": 810}}',68.0901,172417920,800162,NULL,'2022-06-05 19:18:58',1654456738,NULL),(1871745719,29403846,1,3516543,1,1,1,'B',1,0.839623,173,460790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 44, \"great\": 548}, \"maximum_statistics\": {\"great\": 742}}',68.1109,172762902,376780,NULL,'2022-06-20 15:25:11',1655738711,NULL),(1870940537,29403846,1,2573612,1,1,1,'S',1,0.965944,646,821674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 602}, \"maximum_statistics\": {\"great\": 646}}',68.1384,171558965,698460,NULL,'2022-04-30 16:17:37',1651335457,NULL),(1871654719,29403846,1,2063419,1,1,1,'B',1,0.880336,200,549538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 13, \"great\": 601}, \"maximum_statistics\": {\"great\": 773}}',68.2209,172417517,517070,NULL,'2022-06-05 18:58:47',1654455527,NULL),(1871741974,29403846,1,1477403,0,1,1,'B',1,0.894444,238,586746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 446}, \"maximum_statistics\": {\"great\": 540}}',68.3645,172641914,350760,NULL,'2022-06-15 13:38:12',1655300292,NULL),(1871328950,29403846,1,3527214,1,1,1,'A',1,0.948037,329,730343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 390}, \"maximum_statistics\": {\"great\": 433}}',68.6057,172121609,377512,NULL,'2022-05-24 12:09:20',1653394160,NULL),(1871076738,29403846,1,2854116,1,1,1,'S',1,0.979358,436,897946,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 418}, \"maximum_statistics\": {\"great\": 436}}',68.6125,171646592,437850,NULL,'2022-05-04 12:09:17',1651666157,NULL),(1871487067,29403846,1,705329,1,1,1,'A',1,0.913005,153,638662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 485}, \"maximum_statistics\": {\"great\": 569}}',68.6187,172273091,442778,NULL,'2022-05-30 15:17:42',1653923862,NULL),(1871319639,29403846,1,910865,1,1,1,'A',1,0.917241,246,641739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 9, \"great\": 614}, \"maximum_statistics\": {\"great\": 725}}',68.9826,172075984,567426,NULL,'2022-05-22 12:20:55',1653222055,NULL),(1873505746,29403846,1,52220,1,1,1,'B',1,0.864086,243,569613,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 38, \"great\": 480}, \"maximum_statistics\": {\"great\": 607}}',69.243,175423100,446198,NULL,'2022-11-01 10:10:07',1667297407,NULL),(1871120536,29403846,1,705330,1,1,1,'S',1,0.978211,436,867683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 417}, \"maximum_statistics\": {\"great\": 436}}',69.705,171785694,421692,NULL,'2022-05-10 08:40:02',1652172002,NULL),(1871650109,29403846,1,127363,1,1,1,'B',1,0.835691,174,438908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 37, \"great\": 654}, \"maximum_statistics\": {\"great\": 919}}',69.7413,172414799,500940,NULL,'2022-06-05 16:41:42',1654447302,NULL),(1871424242,29403846,1,3552593,1,1,1,'A',1,0.934326,149,666316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 517}, \"maximum_statistics\": {\"great\": 571}}',69.7686,172240366,380938,NULL,'2022-05-29 08:17:04',1653812224,NULL),(1871690979,29403846,1,3453239,1,1,1,'S',1,0.985348,546,907925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 530}, \"maximum_statistics\": {\"great\": 546}}',69.8836,172612959,529936,NULL,'2022-06-14 07:19:53',1655191193,NULL),(1871535197,29403846,1,3605675,1,1,1,'A',1,0.933498,193,660261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 363}, \"maximum_statistics\": {\"great\": 406}}',70.006,172266809,267352,NULL,'2022-05-30 09:38:05',1653903485,NULL),(1871521550,29403846,1,3595647,1,1,1,'S',1,0.983083,266,862255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 257}, \"maximum_statistics\": {\"great\": 266}}',70.543,172241135,276670,NULL,'2022-05-29 08:59:55',1653814795,NULL),(1871447443,29403846,1,1656915,1,1,1,'S',1,0.964006,639,761063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 593}, \"maximum_statistics\": {\"great\": 639}}',70.5452,172201037,651542,NULL,'2022-05-27 20:25:49',1653683149,NULL),(1870988674,29403846,1,2664008,1,1,1,'S',1,0.964539,282,783920,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 262}, \"maximum_statistics\": {\"great\": 282}}',71.4166,171608371,301241,NULL,'2022-05-02 16:27:39',1651508859,NULL),(1871609949,29403846,1,1731443,1,1,1,'A',1,0.941309,443,736156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 391}, \"maximum_statistics\": {\"great\": 443}}',71.7077,172417566,452330,NULL,'2022-06-05 19:01:33',1654455693,NULL),(1871556775,29403846,1,879002,1,1,1,'B',1,0.869493,204,516412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 34, \"great\": 705}, \"maximum_statistics\": {\"great\": 908}}',71.9063,172407673,594360,NULL,'2022-06-05 10:52:29',1654426349,NULL),(1871123757,29403846,1,3337485,1,1,1,'S',1,0.976134,419,870395,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 399}, \"maximum_statistics\": {\"great\": 419}}',72.478,171644366,414200,NULL,'2022-05-04 09:36:16',1651656976,NULL),(1871128853,29403846,1,3208809,1,1,1,'A',1,0.978227,606,873517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 617}, \"maximum_statistics\": {\"great\": 643}}',73.786,171664799,548056,NULL,'2022-05-05 08:12:04',1651738324,NULL),(1871569950,29403846,1,2925151,1,1,1,'S',1,0.985836,353,905662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 343}, \"maximum_statistics\": {\"great\": 353}}',74.727,172571640,380538,NULL,'2022-06-12 11:17:37',1655032657,NULL),(1871453430,29403846,1,3483907,1,1,1,'A',1,0.98169,263,852496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 345}, \"maximum_statistics\": {\"great\": 355}}',74.9043,172244724,297266,NULL,'2022-05-29 11:58:26',1653825506,NULL),(1871629751,29403846,1,3595651,1,1,1,'S',1,0.975694,288,864230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 274}, \"maximum_statistics\": {\"great\": 288}}',75.4605,172432990,278280,NULL,'2022-06-06 12:28:32',1654518512,NULL),(1873044420,29403846,1,3226510,1,1,1,'B',1,0.845149,130,453619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 40, \"great\": 595}, \"maximum_statistics\": {\"great\": 804}}',76.0192,174602857,371610,NULL,'2022-09-18 12:04:21',1663502661,NULL),(1871542645,29403846,1,2601557,1,1,1,'A',1,0.911917,206,596241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 7, \"great\": 484}, \"maximum_statistics\": {\"great\": 579}}',76.1341,172417453,444636,NULL,'2022-06-05 18:55:21',1654455321,NULL),(1871468167,29403846,1,3497959,1,1,1,'A',1,0.922025,347,698624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 9, \"great\": 626}, \"maximum_statistics\": {\"great\": 731}}',76.2267,172227855,642180,NULL,'2022-05-28 20:01:34',1653768094,NULL),(1871619529,29403846,1,2047566,1,1,1,'A',1,0.975748,358,788177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 926}, \"maximum_statistics\": {\"great\": 969}}',76.2615,172431494,854145,NULL,'2022-06-06 11:02:00',1654513320,NULL),(1871596037,29403846,1,1019326,1,1,1,'A',1,0.900835,175,583529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 400}, \"maximum_statistics\": {\"great\": 479}}',76.3448,172415803,325370,NULL,'2022-06-05 17:31:13',1654450273,NULL),(1871638277,29403846,1,108957,1,1,1,'S',1,0.988182,550,872974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 537}, \"maximum_statistics\": {\"great\": 550}}',77.09,172431594,613654,NULL,'2022-06-06 11:08:19',1654513699,NULL),(1871604543,29403846,1,1039538,0,1,1,'S',1,0.989834,541,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 530}, \"maximum_statistics\": {\"great\": 541}}',77.634,172417805,532278,NULL,'2022-06-05 19:14:03',1654456443,NULL),(1871643118,29403846,1,361158,0,1,1,'A',1,0.907706,159,613428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 474}, \"maximum_statistics\": {\"great\": 558}}',77.8275,172431057,401920,NULL,'2022-06-06 10:32:17',1654511537,NULL),(1871657458,29403846,1,3544007,1,1,1,'S',1,0.973636,550,861209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 521}, \"maximum_statistics\": {\"great\": 550}}',78.1279,172482713,581810,NULL,'2022-06-08 16:31:53',1654705913,NULL),(1872765705,29403846,1,2307011,1,1,1,'S',1,0.958042,143,799916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 131}, \"maximum_statistics\": {\"great\": 143}}',78.2145,174143444,114020,NULL,'2022-08-24 14:38:23',1661351903,NULL),(1871507374,29403846,1,271917,1,1,1,'S',1,0.965347,404,774692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 376}, \"maximum_statistics\": {\"great\": 404}}',78.6327,172227153,402478,NULL,'2022-05-28 19:31:11',1653766271,NULL),(1871551325,29403846,1,1980133,1,1,1,'A',1,0.971717,425,827018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 468}, \"maximum_statistics\": {\"great\": 495}}',78.6338,172473313,494100,NULL,'2022-06-08 07:34:27',1654673667,NULL),(1873010518,29403846,1,3533589,1,1,1,'B',1,0.883317,216,571667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 35, \"great\": 807}, \"maximum_statistics\": {\"great\": 1007}}',79.3527,174654085,674130,NULL,'2022-09-21 13:43:52',1663767832,NULL),(1871632077,29403846,1,99015,1,1,1,'S',1,0.961373,466,804811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 430}, \"maximum_statistics\": {\"great\": 466}}',79.4991,172419444,434696,NULL,'2022-06-05 20:37:54',1654461474,NULL),(1872757427,29403846,1,1863465,1,1,1,'S',1,0.983029,383,877823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 370}, \"maximum_statistics\": {\"great\": 383}}',79.7802,174204160,367997,NULL,'2022-08-27 19:08:47',1661627327,NULL),(1871515227,29403846,1,3591664,1,1,1,'S',1,0.985897,390,919117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 379}, \"maximum_statistics\": {\"great\": 390}}',79.9818,172226677,410090,NULL,'2022-05-28 19:10:38',1653765038,NULL),(1871328958,29403846,1,3527214,1,1,1,'S',1,0.972286,433,820250,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 409}, \"maximum_statistics\": {\"great\": 433}}',80.3708,172145085,428170,NULL,'2022-05-25 12:36:06',1653482166,NULL),(1871679224,29403846,1,1986395,1,1,1,'S',1,0.996169,261,879576,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 259}, \"maximum_statistics\": {\"great\": 261}}',80.7033,172579251,246300,NULL,'2022-06-12 17:39:27',1655055567,NULL),(1872785427,29403846,1,3660538,1,1,1,'S',1,0.984483,290,905259,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 281}, \"maximum_statistics\": {\"great\": 290}}',81.4078,174175289,305740,NULL,'2022-08-26 10:06:31',1661508391,NULL),(1871568225,29403846,1,3182620,1,1,1,'S',1,0.997773,449,930067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 447}, \"maximum_statistics\": {\"great\": 449}}',81.5463,172416324,413208,NULL,'2022-06-05 17:59:57',1654451997,NULL),(1871540824,29403846,1,315,0,1,1,'A',1,0.912281,114,737634,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 94}, \"maximum_statistics\": {\"great\": 114}}',81.6665,172509003,74520,NULL,'2022-06-09 20:45:47',1654807547,NULL),(1871716027,29403846,1,1005799,1,1,1,'S',1,0.987549,763,874040,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 744}, \"maximum_statistics\": {\"great\": 763}}',81.9362,172732788,819275,NULL,'2022-06-19 08:34:43',1655627683,NULL),(1871716204,29403846,1,3172088,1,1,1,'A',1,0.904435,226,610893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 20, \"great\": 786}, \"maximum_statistics\": {\"great\": 947}}',82.4898,172619555,736520,NULL,'2022-06-14 14:07:50',1655215670,NULL),(1871580263,29403846,1,195834,1,1,1,'A',1,0.970736,433,839693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 564}, \"maximum_statistics\": {\"great\": 598}}',82.6795,172416057,631212,NULL,'2022-06-05 17:47:46',1654451266,NULL),(1871686801,29403846,1,911109,1,1,1,'S',1,0.995562,676,899006,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 670}, \"maximum_statistics\": {\"great\": 676}}',82.7885,172661644,693910,NULL,'2022-06-16 10:19:46',1655374786,NULL),(1871614868,29403846,1,2274146,1,1,1,'A',1,0.975548,259,805797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 570}, \"maximum_statistics\": {\"great\": 593}}',84.2035,172416250,486106,NULL,'2022-06-05 17:56:42',1654451802,NULL),(1871608332,29403846,1,3001359,1,1,1,'A',1,0.988902,436,842971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 838}, \"maximum_statistics\": {\"great\": 856}}',84.9379,172430959,803582,NULL,'2022-06-06 10:26:25',1654511185,NULL),(1871554739,29403846,1,1605112,1,1,1,'S',1,0.98184,413,847091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 398}, \"maximum_statistics\": {\"great\": 413}}',84.9794,172416570,395869,NULL,'2022-06-05 18:11:38',1654452698,NULL),(1871556488,29403846,1,1318727,1,1,1,'S',1,0.991182,567,897427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 557}, \"maximum_statistics\": {\"great\": 567}}',85.5919,172571564,557086,NULL,'2022-06-12 11:12:39',1655032359,NULL),(1873774063,29403846,1,1582345,1,1,1,'S',1,0.969178,146,862195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 137}, \"maximum_statistics\": {\"great\": 146}}',86.259,175641240,112650,NULL,'2022-11-12 20:19:30',1668284370,NULL),(1873810159,29403846,1,3819870,1,1,1,'A',1,0.954023,246,806181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 239}, \"maximum_statistics\": {\"great\": 261}}',86.4634,175673817,249218,NULL,'2022-11-14 09:53:59',1668419639,NULL),(1871531905,29403846,1,3534351,1,1,1,'A',1,0.976331,295,858986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 325}, \"maximum_statistics\": {\"great\": 338}}',86.5006,172252742,293000,NULL,'2022-05-29 18:06:47',1653847607,NULL),(1871621242,29403846,1,1103758,1,1,1,'S',1,0.983013,677,852570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 654}, \"maximum_statistics\": {\"great\": 677}}',86.9242,172482376,649298,NULL,'2022-06-08 16:15:17',1654704917,NULL),(1871552418,29403846,1,867535,1,1,1,'S',1,0.989099,688,908212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 673}, \"maximum_statistics\": {\"great\": 688}}',87.8432,172419174,711236,NULL,'2022-06-05 20:23:41',1654460621,NULL),(1871596461,29403846,1,657476,1,1,1,'A',1,0.988494,597,828662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 935}, \"maximum_statistics\": {\"great\": 956}}',88.1201,172464221,880830,NULL,'2022-06-07 20:11:53',1654632713,NULL),(1871620898,29403846,1,2514437,1,1,1,'A',1,0.940842,322,729824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 6, \"great\": 781}, \"maximum_statistics\": {\"great\": 879}}',88.801,172431143,804744,NULL,'2022-06-06 10:38:05',1654511885,NULL),(1871577979,29403846,1,2170029,1,1,1,'S',1,0.952731,476,829059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 431}, \"maximum_statistics\": {\"great\": 476}}',89.043,172418901,508580,NULL,'2022-06-05 20:08:31',1654459711,NULL),(1873572597,29403846,1,144181,1,1,1,'A',1,0.976945,342,848906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 333}, \"maximum_statistics\": {\"great\": 347}}',89.5593,175413239,473850,NULL,'2022-10-31 18:12:10',1667239930,NULL),(1871651734,29403846,1,1543229,1,1,1,'S',1,0.981132,477,855063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 459}, \"maximum_statistics\": {\"great\": 477}}',89.5691,172416161,579426,NULL,'2022-06-05 17:52:22',1654451542,NULL),(1871521507,29403846,1,3595645,1,1,1,'A',1,0.905028,229,643252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 292}, \"maximum_statistics\": {\"great\": 358}}',89.6081,172268080,321250,NULL,'2022-05-30 11:02:53',1653908573,NULL),(1871556868,29403846,1,1986949,1,1,1,'A',1,0.921667,230,707861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 254}, \"maximum_statistics\": {\"great\": 300}}',90.1929,172416620,266178,NULL,'2022-06-05 18:13:51',1654452831,NULL),(1871516557,29403846,1,1207462,1,1,1,'A',1,0.950072,231,713520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 631}, \"maximum_statistics\": {\"great\": 691}}',90.3158,172268026,585728,NULL,'2022-05-30 10:59:29',1653908369,NULL),(1871715477,29403846,1,593823,1,1,1,'A',1,0.909561,133,615462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 324}, \"maximum_statistics\": {\"great\": 387}}',90.3943,172612885,264598,NULL,'2022-06-14 07:14:44',1655190884,NULL),(1871638249,29403846,1,108955,1,1,1,'A',1,0.916133,549,700350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 4, \"great\": 654}, \"maximum_statistics\": {\"great\": 781}}',90.8794,172433281,751394,NULL,'2022-06-06 12:41:29',1654519289,NULL),(1871765275,29403846,1,792890,1,1,1,'S',1,0.974237,524,862979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 497}, \"maximum_statistics\": {\"great\": 524}}',90.9981,172661445,568090,NULL,'2022-06-16 10:06:01',1655373961,NULL),(1871692711,29403846,1,173812,1,1,1,'S',1,0.973684,361,846172,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 342}, \"maximum_statistics\": {\"great\": 361}}',91.5561,172597148,357500,NULL,'2022-06-13 14:13:12',1655129592,NULL),(1871713414,29403846,1,3483909,1,1,1,'A',1,0.944568,168,718029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 409}, \"maximum_statistics\": {\"great\": 451}}',91.6983,172595945,314784,NULL,'2022-06-13 13:10:59',1655125859,NULL),(1871607802,29403846,1,255309,0,1,1,'S',1,0.998016,504,919913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 502}, \"maximum_statistics\": {\"great\": 504}}',91.8871,172474170,517276,NULL,'2022-06-08 08:34:17',1654677257,NULL),(1871751765,29403846,1,743763,1,1,1,'S',1,0.972222,324,840884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 306}, \"maximum_statistics\": {\"great\": 324}}',92.2136,172596449,334570,NULL,'2022-06-13 13:35:31',1655127331,NULL),(1871730878,29403846,1,675517,1,1,1,'S',1,0.986076,395,863462,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 384}, \"maximum_statistics\": {\"great\": 395}}',93.5202,172596660,415100,NULL,'2022-06-13 13:46:14',1655127974,NULL),(1871692707,29403846,1,173812,0,1,1,'A',1,0.979224,116,757506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 349}, \"maximum_statistics\": {\"great\": 361}}',93.5579,172597116,235032,NULL,'2022-06-13 14:11:20',1655129480,NULL),(1873553950,29403846,1,815386,1,1,1,'S',1,0.99593,860,898897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 853}, \"maximum_statistics\": {\"great\": 860}}',93.5619,175365149,839638,NULL,'2022-10-29 09:06:32',1667034392,NULL),(1872805204,29403846,1,2916946,1,1,1,'S',1,0.993333,825,904637,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 814}, \"maximum_statistics\": {\"great\": 825}}',93.828,174145090,825168,NULL,'2022-08-24 16:37:37',1661359057,NULL),(1871672096,29403846,1,860368,1,1,1,'A',1,0.934971,287,690344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 15, \"great\": 918}, \"maximum_statistics\": {\"great\": 1038}}',95.2408,172596273,886618,NULL,'2022-06-13 13:26:55',1655126815,NULL),(1871874342,29403846,1,283917,1,1,1,'S',1,0.971451,648,874282,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 611}, \"maximum_statistics\": {\"great\": 648}}',95.6217,172880814,725160,NULL,'2022-06-25 17:58:10',1656179890,NULL),(1871706554,29403846,1,196643,1,1,1,'A',1,0.929119,232,657685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 463}, \"maximum_statistics\": {\"great\": 522}}',96.2257,172596812,382504,NULL,'2022-06-13 13:54:31',1655128471,NULL),(1872574113,29403846,1,843143,1,1,1,'S',1,0.989659,967,879130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 947}, \"maximum_statistics\": {\"great\": 967}}',96.9841,173915905,1113400,NULL,'2022-08-12 18:55:06',1660330506,NULL),(1871678073,29403846,1,1292935,0,1,1,'S',1,0.973597,303,861943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 287}, \"maximum_statistics\": {\"great\": 303}}',97.0847,172643721,298400,NULL,'2022-06-15 14:59:54',1655305194,NULL),(1872700403,29403846,1,839792,1,1,1,'S',1,0.991005,667,920168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 655}, \"maximum_statistics\": {\"great\": 667}}',97.5327,174139495,657210,NULL,'2022-08-24 09:54:13',1661334853,NULL),(1871780816,29403846,1,3538921,1,1,1,'B',1,0.888013,391,587355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 16, \"great\": 508}, \"maximum_statistics\": {\"great\": 634}}',99.6928,172596131,521722,NULL,'2022-06-13 13:21:05',1655126465,NULL),(1873795209,29403846,1,3818671,1,1,1,'S',1,0.957014,221,812275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 202}, \"maximum_statistics\": {\"great\": 221}}',99.9612,175674244,234366,NULL,'2022-11-14 10:30:57',1668421857,NULL),(1871737310,29403846,1,2703370,1,1,1,'A',1,0.916274,183,629597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 358}, \"maximum_statistics\": {\"great\": 424}}',100.402,172596957,307232,NULL,'2022-06-13 14:02:46',1655128966,NULL),(1871594799,29403846,1,650339,1,1,1,'A',1,0.975061,466,803027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 785}, \"maximum_statistics\": {\"great\": 822}}',100.653,172419056,841568,NULL,'2022-06-05 20:17:35',1654460255,NULL),(1871594299,29403846,1,223532,1,1,1,'A',1,0.942737,593,755368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 638}, \"maximum_statistics\": {\"great\": 716}}',100.754,172473500,785696,NULL,'2022-06-08 07:46:34',1654674394,NULL),(1872477642,29403846,1,197383,1,1,1,'S',1,0.978161,870,880900,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 832}, \"maximum_statistics\": {\"great\": 870}}',101.123,173813595,956520,NULL,'2022-08-07 19:00:04',1659898804,NULL),(1871564832,29403846,1,1997261,1,1,1,'B',1,0.875886,154,530424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 17, \"great\": 547}, \"maximum_statistics\": {\"great\": 705}}',101.138,172473729,440192,NULL,'2022-06-08 08:02:02',1654675322,NULL),(1871556871,29403846,1,1986949,1,1,1,'A',1,0.946667,300,804287,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 268}, \"maximum_statistics\": {\"great\": 300}}',101.515,172416662,309070,NULL,'2022-06-05 18:16:13',1654452973,NULL),(1871578546,29403846,1,191503,1,1,1,'A',1,0.95406,170,751284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 429}, \"maximum_statistics\": {\"great\": 468}}',102.069,172482437,423612,NULL,'2022-06-08 16:17:57',1654705077,NULL),(1871549555,29403846,1,863435,1,1,1,'A',1,0.947608,372,759601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 4, \"great\": 790}, \"maximum_statistics\": {\"great\": 878}}',102.654,172508166,945922,NULL,'2022-06-09 20:07:02',1654805222,NULL),(1872716494,29403846,1,2176585,1,1,1,'S',1,0.96732,459,841580,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 429}, \"maximum_statistics\": {\"great\": 459}}',102.658,174165774,493100,NULL,'2022-08-25 19:59:17',1661457557,NULL),(1872760347,29403846,1,3089382,1,1,1,'S',1,0.990476,630,886122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 618}, \"maximum_statistics\": {\"great\": 630}}',102.717,174218888,658862,NULL,'2022-08-28 13:44:38',1661694278,NULL),(1873553373,29403846,1,1587910,1,1,1,'S',1,0.980422,332,829660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 319}, \"maximum_statistics\": {\"great\": 332}}',102.77,175397393,373790,NULL,'2022-10-30 19:56:00',1667159760,NULL),(1871678922,29403846,1,888019,0,1,1,'A',1,0.944863,249,722519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 22, \"great\": 966}, \"maximum_statistics\": {\"great\": 1061}}',103.411,172619369,837472,NULL,'2022-06-14 13:59:23',1655215163,NULL),(1872691038,29403846,1,1939222,0,1,1,'S',1,0.991892,185,931175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 182}, \"maximum_statistics\": {\"great\": 185}}',103.457,174218577,165978,NULL,'2022-08-28 13:27:04',1661693224,NULL),(1872667261,29403846,1,3105788,1,1,1,'S',1,0.990455,681,858160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 668}, \"maximum_statistics\": {\"great\": 681}}',104.405,173915804,744520,NULL,'2022-08-12 18:49:09',1660330149,NULL),(1872023800,29403846,1,2307797,1,1,1,'A',1,0.960825,207,772429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 450}, \"maximum_statistics\": {\"great\": 485}}',104.487,173078657,419608,NULL,'2022-07-04 10:43:44',1656931424,NULL),(1873473081,29403846,1,2812674,1,1,1,'S',1,0.987719,570,919004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 556}, \"maximum_statistics\": {\"great\": 570}}',104.773,175373518,596640,NULL,'2022-10-29 17:19:33',1667063973,NULL),(1871652033,29403846,1,1217230,1,1,1,'A',1,0.952817,512,773789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 650}, \"maximum_statistics\": {\"great\": 710}}',105.695,172473374,624800,NULL,'2022-06-08 07:38:27',1654673907,NULL),(1873797927,29403846,1,3862018,1,1,1,'S',1,0.97582,579,884647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 551}, \"maximum_statistics\": {\"great\": 579}}',107.245,175632447,640550,NULL,'2022-11-12 13:08:54',1668258534,NULL),(1871899937,29403846,1,3039018,1,1,1,'S',1,0.973324,731,876389,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 692}, \"maximum_statistics\": {\"great\": 731}}',108.891,172827230,820000,NULL,'2022-06-23 13:07:22',1655989642,NULL),(1871761427,29403846,1,98859,1,1,1,'A',1,0.947853,326,827797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 292}, \"maximum_statistics\": {\"great\": 326}}',109.678,172622138,246399,NULL,'2022-06-14 16:09:17',1655222957,NULL),(1872765983,29403846,1,3105788,1,1,1,'S',1,0.99486,681,869996,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 674}, \"maximum_statistics\": {\"great\": 681}}',110.13,174143668,747560,NULL,'2022-08-24 14:53:44',1661352824,NULL),(1872702332,29403846,1,438096,1,1,1,'S',1,0.981758,603,883871,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 581}, \"maximum_statistics\": {\"great\": 603}}',111.052,174175031,660540,NULL,'2022-08-26 09:44:05',1661507045,NULL),(1873333794,29403846,1,315,0,1,1,'S',1,0.97807,114,900285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 109}, \"maximum_statistics\": {\"great\": 114}}',111.663,175177302,79770,NULL,'2022-10-19 12:13:43',1666181623,NULL),(1871554404,29403846,1,1982258,1,1,1,'S',1,0.968373,332,858928,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 311}, \"maximum_statistics\": {\"great\": 332}}',111.887,172485108,365420,NULL,'2022-06-08 18:48:48',1654714128,NULL),(1873010839,29403846,1,2595895,1,1,1,'A',1,0.944509,420,748073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 3, \"great\": 772}, \"maximum_statistics\": {\"great\": 865}}',111.986,174558705,806170,NULL,'2022-09-16 09:50:26',1663321826,NULL),(1872700490,29403846,1,1257955,1,1,1,'A',1,0.974725,400,851570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 434}, \"maximum_statistics\": {\"great\": 455}}',112.612,174203710,440662,NULL,'2022-08-27 18:31:44',1661625104,NULL),(1872757586,29403846,1,1701157,1,1,1,'S',1,0.987434,756,912803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 737}, \"maximum_statistics\": {\"great\": 756}}',113.098,174218775,838820,NULL,'2022-08-28 13:38:52',1661693932,NULL),(1871765254,29403846,1,1182877,1,1,1,'S',1,0.982716,810,826343,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 782}, \"maximum_statistics\": {\"great\": 810}}',113.218,172732604,934010,NULL,'2022-06-19 08:22:46',1655626966,NULL),(1871733309,29403846,1,2445440,1,1,1,'A',1,0.971983,152,810013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 221}, \"maximum_statistics\": {\"great\": 232}}',114.19,172613267,180044,NULL,'2022-06-14 07:43:28',1655192608,NULL),(1873333796,29403846,1,315,0,1,1,'A',1,0.916667,114,788386,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 95}, \"maximum_statistics\": {\"great\": 114}}',116.517,175177309,76668,NULL,'2022-10-19 12:14:34',1666181674,NULL),(1871594310,29403846,1,223532,1,1,1,'S',1,0.969274,716,838763,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 672}, \"maximum_statistics\": {\"great\": 716}}',117.759,172473633,858520,NULL,'2022-06-08 07:54:13',1654674853,NULL),(1872704435,29403846,1,3221890,1,1,1,'S',1,0.967991,453,859119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 424}, \"maximum_statistics\": {\"great\": 453}}',119.467,174174732,501800,NULL,'2022-08-26 09:23:16',1661505796,NULL),(1873498218,29403846,1,208740,1,1,1,'S',1,0.981308,749,886492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 721}, \"maximum_statistics\": {\"great\": 749}}',119.645,175422578,888560,NULL,'2022-11-01 09:24:44',1667294684,NULL),(1873463461,29403846,1,154555,1,1,1,'S',1,0.98797,665,902104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 649}, \"maximum_statistics\": {\"great\": 665}}',120.692,175238999,753610,NULL,'2022-10-22 16:49:10',1666457350,NULL),(1871578567,29403846,1,191503,1,1,1,'S',1,0.981838,468,879601,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 451}, \"maximum_statistics\": {\"great\": 468}}',123.398,172482551,536960,NULL,'2022-06-08 16:23:57',1654705437,NULL),(1872703394,29403846,1,3220371,1,1,1,'S',1,0.99,450,918286,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 441}, \"maximum_statistics\": {\"great\": 450}}',123.565,174165986,497820,NULL,'2022-08-25 20:19:09',1661458749,NULL),(1873576552,29403846,1,3519645,1,1,1,'S',1,0.987755,245,914865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 239}, \"maximum_statistics\": {\"great\": 245}}',123.613,175354988,253936,NULL,'2022-10-28 19:35:31',1666985731,NULL),(1873352884,29403846,1,3076086,1,1,1,'A',1,0.978889,345,846789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 434}, \"maximum_statistics\": {\"great\": 450}}',125.19,175161846,436306,NULL,'2022-10-18 12:56:01',1666097761,NULL),(1872702285,29403846,1,3217116,1,1,1,'S',1,0.956159,479,830520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 437}, \"maximum_statistics\": {\"great\": 479}}',130.212,174174702,523540,NULL,'2022-08-26 09:21:02',1661505662,NULL),(1873689403,29403846,1,3186141,1,1,1,'A',1,0.9648,440,823150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 583}, \"maximum_statistics\": {\"great\": 625}}',130.25,175431018,576540,NULL,'2022-11-01 18:41:10',1667328070,NULL),(1873783061,29403846,1,234984,1,1,1,'S',1,0.997788,452,889603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 450}, \"maximum_statistics\": {\"great\": 452}}',135.078,175673902,420960,NULL,'2022-11-14 09:59:58',1668419998,NULL),(1872694866,29403846,1,144182,1,1,1,'S',1,0.976492,553,869036,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 527}, \"maximum_statistics\": {\"great\": 553}}',135.513,174166084,611850,NULL,'2022-08-25 20:26:54',1661459214,NULL),(1872799691,29403846,1,123417,1,1,1,'S',1,0.982287,988,902906,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 953}, \"maximum_statistics\": {\"great\": 988}}',135.607,174165703,1120474,NULL,'2022-08-25 19:53:39',1661457219,NULL),(1872752990,29403846,1,1025595,1,1,1,'S',1,0.981735,876,892113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 844}, \"maximum_statistics\": {\"great\": 876}}',135.921,174203794,990980,NULL,'2022-08-27 18:38:03',1661625483,NULL),(1873552921,29403846,1,1279813,1,1,1,'S',1,0.991803,854,879628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 840}, \"maximum_statistics\": {\"great\": 854}}',137.124,175413574,973120,NULL,'2022-10-31 18:37:41',1667241461,NULL),(1873505741,29403846,1,52220,1,1,1,'S',1,0.977759,607,885785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 580}, \"maximum_statistics\": {\"great\": 607}}',139.201,175405210,695480,NULL,'2022-10-31 08:44:08',1667205848,NULL),(1873520408,29403846,1,2355347,1,1,1,'S',1,0.984956,565,879078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 548}, \"maximum_statistics\": {\"great\": 565}}',141.771,175404934,607190,NULL,'2022-10-31 08:14:36',1667204076,NULL),(1872695219,29403846,1,2655417,1,1,1,'S',1,0.990931,827,933214,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 812}, \"maximum_statistics\": {\"great\": 827}}',142.085,174219035,900710,NULL,'2022-08-28 13:53:33',1661694813,NULL),(1873720542,29403846,1,2124786,1,1,1,'S',1,0.972275,523,871825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 494}, \"maximum_statistics\": {\"great\": 523}}',146.05,175632776,549060,NULL,'2022-11-12 13:25:20',1668259520,NULL),(1873496713,29403846,1,205021,1,1,1,'A',1,0.974944,698,847574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 855}, \"maximum_statistics\": {\"great\": 898}}',149.336,175422616,967144,NULL,'2022-11-01 09:28:30',1667294910,NULL),(1873549168,29403846,1,2411516,1,1,1,'S',1,0.988927,587,898032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 574}, \"maximum_statistics\": {\"great\": 587}}',151.277,175376433,649360,NULL,'2022-10-29 20:14:14',1667074454,NULL),(1876416988,29403846,1,1425229,1,1,1,'S',1,0.982332,849,902835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 819}, \"maximum_statistics\": {\"great\": 849}}',152.115,179747588,961900,NULL,'2023-07-08 20:32:11',1688848331,NULL),(1876499251,29403846,1,1260130,1,1,1,'S',1,0.985475,895,899816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 869}, \"maximum_statistics\": {\"great\": 895}}',153.445,179747702,1043950,NULL,'2023-07-08 20:42:11',1688848931,NULL),(1876406132,29403846,1,3946868,1,1,1,'S',1,0.982576,660,895688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 637}, \"maximum_statistics\": {\"great\": 660}}',154.415,179727280,776570,NULL,'2023-07-07 15:30:27',1688743827,NULL),(1873591586,29403846,1,2649321,1,1,1,'S',1,0.991071,672,916599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 660}, \"maximum_statistics\": {\"great\": 672}}',172.883,175614039,716750,NULL,'2022-11-11 15:53:05',1668181985,NULL),(1873777459,29403846,1,2598274,1,1,1,'S',1,0.981959,582,902637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 561}, \"maximum_statistics\": {\"great\": 582}}',176.533,175709806,683342,NULL,'2022-11-16 11:04:04',1668596644,NULL),(1871719684,29405321,1,2892591,1,1,1,'A',1,0.902726,152,571916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 47, \"great\": 697}, \"maximum_statistics\": {\"great\": 807}}',45.484,172740000,528732,NULL,'2022-06-19 14:54:15',1655650455,NULL),(1871833421,29405321,1,2890350,1,1,1,'B',1,0.89886,137,567745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 41, \"great\": 881}, \"maximum_statistics\": {\"great\": 1053}}',70.7091,172765477,685012,NULL,'2022-06-20 17:39:15',1655746755,NULL),(1870576921,29406972,1,67792,0,1,1,'C',1,0.78,49,370678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 33, \"great\": 173}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 2}}',20.5672,170971921,172937,NULL,'2022-04-05 05:56:43',1649138203,NULL),(1870613716,29406972,1,302583,0,1,1,'B',1,0.863158,80,500927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 95}}',21.4426,170971841,95147,NULL,'2022-04-05 05:48:27',1649137707,NULL),(1870621084,29406972,1,2839505,1,1,1,'B',1,0.869369,59,529815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 89}, \"maximum_statistics\": {\"great\": 111}}',22.0625,170878263,75558,NULL,'2022-04-01 09:24:17',1648805057,NULL),(1870513789,29406972,1,1509440,0,1,1,'C',1,0.795,34,315249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 135}, \"maximum_statistics\": {\"great\": 200}}',22.6532,170972200,79868,NULL,'2022-04-05 06:22:17',1649139737,NULL),(1871030743,29406972,1,7715,0,1,1,'B',1,0.866667,104,525994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 203}, \"maximum_statistics\": {\"great\": 270}}',24.7142,171626380,215976,NULL,'2022-05-03 13:24:36',1651584276,NULL),(1871329772,29406972,1,3171783,1,1,1,'B',1,0.805556,65,375291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 146}, \"maximum_statistics\": {\"great\": 216}}',26.7123,172117194,80182,NULL,'2022-05-24 07:08:42',1653376122,NULL),(1871329762,29406972,1,3171782,1,1,1,'C',1,0.78866,110,404678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 123}, \"maximum_statistics\": {\"great\": 194}}',29.811,172117159,80066,NULL,'2022-05-24 07:05:20',1653375920,NULL),(1870591128,29406972,1,675702,0,1,1,'A',1,0.912903,107,604004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 134}, \"maximum_statistics\": {\"great\": 155}}',30.9638,170971815,88944,NULL,'2022-04-05 05:45:52',1649137552,NULL),(2250480316,29406972,1,2104519,1,1,1,'C',1,0.7875,82,373183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 24, \"great\": 231}, \"maximum_statistics\": {\"great\": 360}}',31.739,182449685,159790,NULL,'2024-01-19 09:17:34',1705655854,NULL),(1870419319,29406972,1,2982721,1,1,1,'A',1,0.956522,62,679887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 92}}',31.8192,170856740,44120,NULL,'2022-03-31 09:34:23',1648719263,NULL),(1871132180,29406972,1,119742,1,1,1,'B',1,0.828685,56,389024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 184}, \"maximum_statistics\": {\"great\": 251}}',32.8397,171626903,101248,NULL,'2022-05-03 13:53:15',1651585995,NULL),(1870661068,29406972,1,818453,0,1,1,'A',1,0.902235,116,593179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 153}, \"maximum_statistics\": {\"great\": 179}}',35.8822,171141168,115722,NULL,'2022-04-12 14:39:59',1649774399,NULL),(1871072948,29406972,1,2839507,1,1,1,'B',1,0.875,94,540016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 145}, \"maximum_statistics\": {\"great\": 184}}',36.0188,171711029,118632,NULL,'2022-05-07 08:59:06',1651913946,NULL),(1871616189,29406972,1,2753268,1,1,1,'S',1,0.980769,156,881922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 150}, \"maximum_statistics\": {\"great\": 156}}',37.0222,172501392,151661,NULL,'2022-06-09 14:10:57',1654783857,NULL),(1870754518,29406972,1,119743,1,1,1,'A',1,0.906404,82,554997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 172}, \"maximum_statistics\": {\"great\": 203}}',38.7002,171141358,100076,NULL,'2022-04-12 14:48:33',1649774913,NULL),(1871302425,29406972,1,1262436,0,1,1,'A',1,0.962312,125,777726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 186}, \"maximum_statistics\": {\"great\": 199}}',39.7837,172117297,191727,NULL,'2022-05-24 07:17:17',1653376637,NULL),(1871576122,29406972,1,1388977,1,1,1,'A',1,0.904372,117,632189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 151}, \"maximum_statistics\": {\"great\": 183}}',40.0139,172407836,109364,NULL,'2022-06-05 11:00:01',1654426801,NULL),(1870725076,29406972,1,3242403,1,1,1,'B',1,0.891911,232,585599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 14, \"great\": 576}, \"maximum_statistics\": {\"great\": 717}}',40.4153,171141644,463522,NULL,'2022-04-12 15:01:08',1649775668,NULL),(1871363026,29406972,1,675698,0,1,1,'B',1,0.893258,109,574358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 218}, \"maximum_statistics\": {\"great\": 267}}',41.6644,172146557,159056,NULL,'2022-05-25 13:48:23',1653486503,NULL),(1878350344,29406972,1,2836757,1,1,1,'A',1,0.923841,144,694535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 133, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 151}}',41.9584,182368208,158454,NULL,'2024-01-13 03:14:15',1705115655,NULL),(1878377508,29406972,1,4126010,1,1,1,'B',1,0.889113,191,574766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 7, \"great\": 393, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 496}}',42.6172,182288299,338271,NULL,'2024-01-06 16:11:21',1704557481,NULL),(1871302837,29406972,1,1965541,1,1,1,'A',1,0.909962,188,611067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 217}, \"maximum_statistics\": {\"great\": 261}}',43.0487,172140886,177326,NULL,'2022-05-25 07:41:18',1653464478,NULL),(1871040671,29406972,1,407149,1,1,1,'A',1,0.929204,236,621464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 396}, \"maximum_statistics\": {\"great\": 452}}',43.3543,171642049,333388,NULL,'2022-05-04 06:15:49',1651644949,NULL),(1871456189,29406972,1,2021703,1,1,1,'A',1,0.955882,266,779184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 281, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 306}}',44.7558,172353591,281281,NULL,'2022-06-03 06:36:04',1654238164,NULL),(1871378840,29406972,1,300549,1,1,1,'A',1,0.902778,163,587579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 147}, \"maximum_statistics\": {\"great\": 180}}',45.7752,172140947,162466,NULL,'2022-05-25 07:45:49',1653464749,NULL),(3040547361,29406972,1,1260494,1,1,1,'B',1,0.803922,123,380887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 29, \"great\": 308, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 459}}',46.4428,184390058,241172,NULL,'2024-06-22 16:06:37',1719072397,NULL),(1871518070,29406972,1,2104521,1,1,1,'S',1,0.965665,233,827021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',47.4971,172380009,176784,NULL,'2022-06-04 08:50:13',1654332613,NULL),(1871712109,29406972,1,2649159,1,1,1,'B',1,0.863636,141,552595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 167}, \"maximum_statistics\": {\"great\": 220}}',48.4217,172711242,127320,NULL,'2022-06-18 11:24:42',1655551482,NULL),(3040365286,29406972,1,4386008,1,1,1,'A',1,0.916268,84,528534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 181, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 209}}',48.5804,184389600,146934,NULL,'2024-06-22 15:31:51',1719070311,NULL),(1871872553,29406972,1,2982720,1,1,1,'A',1,0.939597,110,706485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 134}, \"maximum_statistics\": {\"great\": 149}}',50.041,172829728,99310,NULL,'2022-06-23 15:06:51',1655996811,NULL),(3044473566,29406972,1,4601973,1,1,1,'A',1,0.959381,430,807633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 476, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 517}}',50.2811,184398693,512777,NULL,'2024-06-23 09:30:12',1719135012,NULL),(1871615808,29406972,1,2753268,1,1,1,'X',1,1,156,997749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156}, \"maximum_statistics\": {\"great\": 156}}',50.584,172429219,161020,NULL,'2022-06-06 08:34:23',1654504463,NULL),(1871291888,29406972,1,3291219,1,1,1,'A',1,0.939103,185,638134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 277}, \"maximum_statistics\": {\"great\": 312}}',52.5529,172141022,234816,NULL,'2022-05-25 07:51:23',1653465083,NULL),(1872584789,29406972,1,2941620,1,1,1,'S',1,0.967857,140,832982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 131, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 140}}',52.9167,173965559,139250,NULL,'2022-08-15 08:01:27',1660550487,NULL),(3044489779,29406972,1,4601973,1,1,1,'A',1,0.947776,517,850882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 463, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 517}}',55.1639,184398731,565445,NULL,'2024-06-23 09:34:31',1719135271,NULL),(1871126346,29406972,1,2730825,1,1,1,'S',1,0.951754,684,778626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 618}, \"maximum_statistics\": {\"great\": 684}}',55.342,171710582,642134,NULL,'2022-05-07 08:33:12',1651912392,NULL),(2587913762,29406972,1,2294378,1,1,1,'A',1,0.908766,202,626932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 7, \"great\": 464, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 559}}',55.4788,183343003,406958,NULL,'2024-03-29 17:22:39',1711732959,NULL),(2560896911,29406972,1,2753267,1,1,1,'B',1,0.842365,245,561640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 15, \"great\": 293}, \"maximum_statistics\": {\"great\": 406}}',56.1029,183278524,309042,NULL,'2024-03-24 16:15:21',1711296921,NULL),(1875076501,29406972,1,1262421,1,1,1,'S',1,0.953731,335,812060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 304, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 335}}',57.2403,177565474,350800,NULL,'2023-02-26 04:22:34',1677385354,NULL),(1871699091,29406972,1,1382258,1,1,1,'B',1,0.880081,161,584100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 192}, \"maximum_statistics\": {\"great\": 246}}',57.3424,172731886,165984,NULL,'2022-06-19 07:34:34',1655624074,NULL),(1871856050,29406972,1,2021703,1,1,1,'S',1,0.970588,306,913019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 288, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 306}}',57.6413,172849764,338065,NULL,'2022-06-24 12:11:03',1656072663,NULL),(1871816051,29406972,1,2104521,1,1,1,'S',1,0.972103,233,906562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 220}, \"maximum_statistics\": {\"great\": 233}}',57.996,172849827,190400,NULL,'2022-06-24 12:14:57',1656072897,NULL),(1872029897,29406972,1,1262421,1,1,1,'S',1,0.980597,335,834471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 322, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 335}}',58.6858,173060925,349552,NULL,'2022-07-03 14:38:21',1656859101,NULL),(1871650864,29406972,1,2811844,1,1,1,'A',1,0.951786,230,747277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 255}, \"maximum_statistics\": {\"great\": 280}}',60.2706,172408081,219703,NULL,'2022-06-05 11:13:45',1654427625,NULL),(2250478991,29406972,1,1286618,1,1,1,'A',1,0.942647,105,665931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 309, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 340}}',62.1318,182449653,193476,NULL,'2024-01-19 09:13:58',1705655638,NULL),(2250436819,29406972,1,3781569,1,1,1,'S',1,0.973545,189,877410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 179, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 189}}',65.2031,182448729,164516,NULL,'2024-01-19 07:12:32',1705648352,NULL),(1871850383,29406972,1,2941620,1,1,1,'S',1,0.978571,140,915689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 134}, \"maximum_statistics\": {\"great\": 140}}',66.7621,172871993,146304,NULL,'2022-06-25 10:42:28',1656153748,NULL),(1871636579,29406972,1,3291219,1,1,1,'S',1,0.951923,312,782794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 282, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 312}}',68.2611,172494676,302481,NULL,'2022-06-09 06:48:49',1654757329,NULL),(1878354631,29406972,1,3942425,1,1,1,'A',1,0.934245,514,688987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 682, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 768}}',68.6929,182288435,619152,NULL,'2024-01-06 16:24:49',1704558289,NULL),(1871485641,29406972,1,222216,0,1,1,'A',1,0.93913,465,767048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 611, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 690}}',68.8748,172353522,705234,NULL,'2022-06-03 06:32:02',1654237922,NULL),(1871650889,29406972,1,2811844,1,1,1,'S',1,0.95,280,821855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 252}, \"maximum_statistics\": {\"great\": 280}}',72.0093,172473309,258180,NULL,'2022-06-08 07:33:58',1654673638,NULL),(2250489333,29406972,1,3885608,1,1,1,'A',1,0.968799,478,784017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 607, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 641}}',73.4193,182449887,626802,NULL,'2024-01-19 09:42:23',1705657343,NULL),(1872631848,29406972,1,2753267,1,1,1,'A',1,0.940887,406,801072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 358, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 406}}',73.8064,173965539,421240,NULL,'2022-08-15 07:59:47',1660550387,NULL),(1871701837,29406972,1,1388977,1,1,1,'S',1,0.980874,183,951296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 176}, \"maximum_statistics\": {\"great\": 183}}',76.0991,172731250,161406,NULL,'2022-06-19 06:47:00',1655621220,NULL),(1871541714,29406972,1,1262421,1,1,1,'S',1,0.99403,335,898997,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 331}, \"maximum_statistics\": {\"great\": 335}}',78.1243,172473460,337805,NULL,'2022-06-08 07:44:53',1654674293,NULL),(2251108692,29406972,1,3885608,1,1,1,'A',1,0.963339,523,829125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 597, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 641}}',83.6495,182461716,678370,NULL,'2024-01-20 05:13:28',1705727608,NULL),(2560882056,29406972,1,3781569,1,1,1,'S',1,0.986772,189,973464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',83.9858,183278500,174658,NULL,'2024-03-24 16:12:28',1711296748,NULL),(1874626179,29409675,1,3201370,0,1,1,'B',1,0.833984,68,415792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 24, \"great\": 195}, \"maximum_statistics\": {\"great\": 256}}',20.8586,177082649,95292,NULL,'2023-01-29 19:46:29',1675021589,NULL),(1876796490,29410377,1,476367,0,1,1,'D',1,0.275862,5,10871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 33, \"great\": 7}, \"maximum_statistics\": {\"great\": 58}}',2.02966,180268809,14100,NULL,'2023-08-11 11:35:02',1691753702,NULL),(1871364460,29415184,1,2036506,0,1,1,'C',1,0.723757,38,250731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 92}, \"maximum_statistics\": {\"great\": 181}}',12.4924,172089794,51747,NULL,'2022-05-23 00:45:20',1653266720,NULL),(1871343393,29415184,1,586753,0,1,1,'C',1,0.772472,92,333317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 30, \"great\": 321}, \"maximum_statistics\": {\"great\": 534}}',24.0697,172090076,224342,NULL,'2022-05-23 01:11:40',1653268300,NULL),(1871089021,29419799,1,3134437,1,1,1,'C',1,0.771605,61,364189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 46}, \"maximum_statistics\": {\"great\": 81}}',10.0918,171767226,34904,NULL,'2022-05-09 12:34:57',1652099697,NULL),(1870596438,29419799,1,2796001,0,1,1,'C',1,0.775862,44,165112,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 71}, \"maximum_statistics\": {\"great\": 116}}',12.1524,170891357,38673,NULL,'2022-04-01 20:42:57',1648845777,NULL),(1872046115,29419799,1,3134357,1,1,1,'C',1,0.72069,30,241393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 85}, \"maximum_statistics\": {\"great\": 145}}',12.9056,172975844,42596,NULL,'2022-06-29 19:55:01',1656532501,NULL),(1870888559,29419799,1,1507924,0,1,1,'C',1,0.751825,41,146114,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 74}, \"maximum_statistics\": {\"great\": 137}}',13.7353,171425896,44535,NULL,'2022-04-24 16:42:58',1650818578,NULL),(1870783683,29419799,1,2796001,0,1,1,'B',1,0.831897,57,422135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 81}, \"maximum_statistics\": {\"great\": 116}}',15.5049,171308854,48661,NULL,'2022-04-19 19:05:03',1650395103,NULL),(1870513250,29419799,1,1507924,0,1,1,'B',1,0.872263,134,563269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 137}}',20.184,171006101,96235,NULL,'2022-04-06 19:32:06',1649273526,NULL),(1873101914,29421973,1,460045,0,1,1,'D',1,0.68617,50,253052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 50}, \"maximum_statistics\": {\"great\": 94}}',NULL,174822862,35298,NULL,'2022-09-30 12:32:15',1664541135,NULL),(1870587925,29421973,1,2036506,0,1,1,'D',1,0.674033,32,188748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 21, \"great\": 84}, \"maximum_statistics\": {\"great\": 181}}',10.1413,170887632,44390,NULL,'2022-04-01 17:35:03',1648834503,NULL),(1870765851,29421973,1,2036506,0,1,1,'B',1,0.848066,130,271768,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 127}, \"maximum_statistics\": {\"great\": 181}}',15.0276,171147597,77863,NULL,'2022-04-12 20:07:10',1649794030,NULL),(1870517800,29421973,1,1774604,0,1,1,'B',1,0.80086,71,172134,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 47, \"great\": 257}, \"maximum_statistics\": {\"great\": 349}}',16.5046,170917027,100422,NULL,'2022-04-02 20:01:18',1648929678,NULL),(1873021086,29421973,1,3653081,0,1,1,'B',1,0.827899,47,393636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 200}, \"maximum_statistics\": {\"great\": 276}}',20.0893,174621039,94900,NULL,'2022-09-19 12:26:24',1663590384,NULL),(1873071201,29421973,1,3463100,1,1,1,'B',1,0.882253,93,504916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 243}, \"maximum_statistics\": {\"great\": 293}}',27.1523,174601701,140294,NULL,'2022-09-18 10:50:45',1663498245,NULL),(1873040912,29421973,1,1774604,0,1,1,'A',1,0.929799,175,647158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 305}, \"maximum_statistics\": {\"great\": 349}}',30.7367,174498525,212501,NULL,'2022-09-12 16:42:40',1663000960,NULL),(1871705334,29422833,1,1656602,0,1,1,'D',1,0.686441,47,295725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 56}, \"maximum_statistics\": {\"great\": 118}}',9.62624,172722429,153125,NULL,'2022-06-18 20:46:58',1655585218,NULL),(1871715224,29422833,1,2151824,0,1,1,'D',1,0.62907,63,190814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 90, \"great\": 201}, \"maximum_statistics\": {\"great\": 430}}',10.4857,172722648,238347,NULL,'2022-06-18 20:58:42',1655585922,NULL),(1871708542,29422833,1,1657682,0,1,1,'D',1,0.674877,47,255457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 27, \"great\": 98}, \"maximum_statistics\": {\"great\": 203}}',11.875,172722475,120060,NULL,'2022-06-18 20:49:31',1655585371,NULL),(1871755346,29422833,1,2036506,0,1,1,'C',1,0.740331,45,265668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 27, \"great\": 114}, \"maximum_statistics\": {\"great\": 181}}',13.4965,172721892,51007,NULL,'2022-06-18 20:12:04',1655583124,NULL),(1871772941,29422833,1,1774604,0,1,1,'C',1,0.760745,43,286805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 39, \"great\": 221}, \"maximum_statistics\": {\"great\": 349}}',14.9558,172721967,104434,NULL,'2022-06-18 20:16:07',1655583367,NULL),(1870623152,29428036,1,2169170,0,1,1,'C',1,0.756667,61,320302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 84, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 150}}',11.7202,170955447,56895,NULL,'2022-04-04 11:40:59',1649072459,NULL),(1870730008,29428036,1,2162596,0,1,1,'B',1,0.873684,69,541237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 73, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 95}}',16.1988,171226347,54416,NULL,'2022-04-16 08:26:52',1650097612,NULL),(1874758934,29428036,1,1774604,0,1,1,'B',1,0.826648,106,414315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 11, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',18.314,177300392,151728,NULL,'2023-02-11 10:08:54',1676110134,NULL),(1870615042,29435921,1,1491486,0,1,1,'C',1,0.767857,31,293982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 71}, \"maximum_statistics\": {\"great\": 112}}',15.3104,170907925,28456,NULL,'2022-04-02 13:21:57',1648905717,NULL),(1876512338,29436862,1,1306940,1,1,1,'SH',1,0.968504,127,904346,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 119}, \"maximum_statistics\": {\"great\": 127}}',NULL,179668838,211515,NULL,'2023-07-03 16:17:18',1688401038,NULL),(1876421171,29436862,1,951401,0,1,1,'B',1,0.833333,9,457701,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 6}, \"maximum_statistics\": {\"great\": 9}}',7.05919,179668792,34680,NULL,'2023-07-03 16:13:32',1688400812,NULL),(1876421167,29436862,1,951401,0,1,1,'A',1,0.944444,9,586094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 8}, \"maximum_statistics\": {\"great\": 9}}',7.35175,179668766,34950,NULL,'2023-07-03 16:12:13',1688400733,NULL),(1871825027,29436862,1,1661046,0,1,1,'B',1,0.880435,45,516310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 78}, \"maximum_statistics\": {\"great\": 92}}',18.4208,172832219,104368,NULL,'2022-06-23 17:02:29',1656003749,NULL),(1876476941,29436862,1,1180150,0,1,1,'B',1,0.893333,60,551480,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 65}, \"maximum_statistics\": {\"great\": 75}}',30.3131,179669158,36874,NULL,'2023-07-03 16:40:42',1688402442,NULL),(1876476878,29436862,1,1180150,0,1,1,'S',1,0.966667,75,728170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 70}, \"maximum_statistics\": {\"great\": 75}}',41.6801,179669142,44298,NULL,'2023-07-03 16:39:15',1688402355,NULL),(1875442485,29443045,1,2063920,1,1,1,'B',1,0.801616,123,193575,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 42, \"great\": 378, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 557}}',49.0941,178243726,208082,NULL,'2023-04-06 01:19:36',1680743976,NULL),(1874638009,29443045,1,2870357,1,1,1,'C',1,0.748469,200,152408,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 177, \"great\": 745}, \"maximum_statistics\": {\"great\": 1143}}',55.2059,176957258,390980,NULL,'2023-01-22 19:22:51',1674415371,NULL),(1874806435,29443045,1,1248351,1,1,1,'B',1,0.832925,95,211687,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 68, \"great\": 612}, \"maximum_statistics\": {\"great\": 817}}',73.6947,177311107,273740,NULL,'2023-02-11 21:22:51',1676150571,NULL),(1871129568,29443045,1,2736308,1,1,1,'B',1,0.87069,141,504647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 34, \"great\": 593}, \"maximum_statistics\": {\"great\": 754}}',79.8891,171791465,377038,NULL,'2022-05-10 14:30:33',1652193033,NULL),(3723397644,29443045,1,2063920,1,1,1,'B',1,0.881508,191,556815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 27, \"great\": 452, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 557}}',80.573,185888509,363918,NULL,'2024-10-22 09:12:35',1729588355,NULL),(1876088142,29443045,1,2994676,1,1,1,'B',1,0.866569,169,501867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 39, \"great\": 539}, \"maximum_statistics\": {\"great\": 682}}',83.4425,179145466,349648,NULL,'2023-05-31 00:21:37',1685492497,NULL),(1871071484,29443045,1,3096661,1,1,1,'B',1,0.857718,160,477135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 43, \"great\": 576}, \"maximum_statistics\": {\"great\": 745}}',84.3011,171791405,364956,NULL,'2022-05-10 14:27:42',1652192862,NULL),(1878109694,29443045,1,59859,0,1,1,'A',1,0.916471,268,676957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 362, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 425}}',85.9005,181962066,357276,NULL,'2023-12-13 06:28:54',1702448934,NULL),(1870778405,29443045,1,3025231,1,1,1,'B',1,0.849057,106,447250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 47, \"great\": 602}, \"maximum_statistics\": {\"great\": 795}}',87.3767,171257176,339576,NULL,'2022-04-17 13:16:54',1650201414,NULL),(1870678305,29443045,1,2063920,1,1,1,'B',1,0.885099,232,574232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 19, \"great\": 448}, \"maximum_statistics\": {\"great\": 557}}',88.442,171152181,386652,NULL,'2022-04-13 01:46:48',1649814408,NULL),(2251711101,29443045,1,3455229,1,1,1,'A',1,0.916667,210,332022,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 460}, \"maximum_statistics\": {\"great\": 540}}',89.1293,182473220,284894,NULL,'2024-01-20 22:53:52',1705791232,NULL),(1870771339,29443045,1,2770772,1,1,1,'B',1,0.867627,148,486558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 43, \"great\": 579}, \"maximum_statistics\": {\"great\": 729}}',95.3256,171257243,342930,NULL,'2022-04-17 13:19:48',1650201588,NULL),(2401587196,29443045,1,126390,0,1,1,'B',1,0.878157,144,532624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 29, \"great\": 628}, \"maximum_statistics\": {\"great\": 792}}',96.9654,182918739,459022,NULL,'2024-02-24 16:10:34',1708791034,NULL),(1871779581,29443045,1,3614338,1,1,1,'A',1,0.9066,183,623851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 20, \"great\": 747}, \"maximum_statistics\": {\"great\": 894}}',109.985,172588333,636638,NULL,'2022-06-13 03:42:24',1655091744,NULL),(1874286273,29443045,1,3657195,1,1,1,'A',1,0.900937,296,587511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 42, \"great\": 1155}, \"maximum_statistics\": {\"great\": 1388}}',118.092,176404591,918362,NULL,'2022-12-24 04:30:49',1671856249,NULL),(1876910966,29443045,1,3480621,1,1,1,'A',1,0.902108,173,594991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 42, \"great\": 1110}, \"maximum_statistics\": {\"great\": 1328}}',119.981,180189824,866548,NULL,'2023-08-06 05:01:18',1691298078,NULL),(1871021873,29443045,1,2956106,1,1,1,'B',1,0.865254,229,513393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 64, \"great\": 1029}, \"maximum_statistics\": {\"great\": 1321}}',126.272,171596912,807862,NULL,'2022-05-02 03:57:42',1651463862,NULL),(1872403460,29443045,1,3601873,1,1,1,'A',1,0.911162,138,603489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 44, \"great\": 1289}, \"maximum_statistics\": {\"great\": 1514}}',131.074,173523226,933556,NULL,'2022-07-24 22:53:51',1658703231,NULL),(1871757184,29443045,1,1772049,0,1,1,'A',1,0.923489,321,705127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 17, \"great\": 886}, \"maximum_statistics\": {\"great\": 1026}}',131.153,172643605,883208,NULL,'2022-06-15 14:54:29',1655304869,NULL),(1872286640,29443045,1,105917,0,1,1,'A',1,0.918387,245,659295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 47, \"great\": 1385}, \"maximum_statistics\": {\"great\": 1599}}',145.551,173501660,1180038,NULL,'2022-07-23 22:39:23',1658615963,NULL),(1875026981,29443045,1,2820283,1,1,1,'A',1,0.93652,268,718907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 564}, \"maximum_statistics\": {\"great\": 638}}',148.557,177651876,512922,NULL,'2023-03-03 13:57:27',1677851847,NULL),(1873930557,29443045,1,3177593,1,1,1,'A',1,0.938318,307,716070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 23, \"great\": 961}, \"maximum_statistics\": {\"great\": 1070}}',172.644,175844614,916618,NULL,'2022-11-23 17:08:09',1669223289,NULL),(2534013969,29447747,1,2162596,0,1,1,'D',1,0.442105,9,38593,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 33, \"great\": 22}, \"maximum_statistics\": {\"great\": 95}}',4.51551,183217349,22200,NULL,'2024-03-19 20:14:20',1710879260,NULL),(1870720847,29447747,1,2162596,0,1,1,'C',1,0.705263,39,15362,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 50}, \"maximum_statistics\": {\"great\": 95}}',4.85703,171067865,21800,NULL,'2022-04-09 13:39:15',1649511555,NULL),(1873555765,29447747,1,2162596,0,1,1,'D',1,0.694737,34,228306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 48}, \"maximum_statistics\": {\"great\": 95}}',8.19413,175387017,32536,NULL,'2022-10-30 10:05:27',1667124327,NULL),(3675020418,29454530,1,2169170,0,1,1,'C',1,0.76,35,285690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 97, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 150}}',12.5964,185763108,44630,NULL,'2024-10-13 11:16:30',1728818190,NULL),(1870621200,29454530,1,3276206,1,1,1,'C',1,0.762376,60,350511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 101}}',13.4782,170944080,42792,NULL,'2022-04-03 21:03:02',1649019782,NULL),(1870549750,29454530,1,46803,0,1,1,'B',1,0.825397,57,416316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 92}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',15.8272,170944124,56993,NULL,'2022-04-03 21:04:55',1649019895,NULL),(1870925934,29456895,1,1267686,1,1,1,'A',1,0.949664,149,758935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 134}, \"maximum_statistics\": {\"great\": 149}}',29.8939,171555956,136421,NULL,'2022-04-30 14:16:53',1651328213,NULL),(1872917980,29456895,1,1946258,0,1,1,'A',1,0.951031,209,696472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 355}, \"maximum_statistics\": {\"great\": 388}}',36.4025,174382396,303860,NULL,'2022-09-06 08:06:39',1662451599,NULL),(1870535835,29456895,1,1267685,1,1,1,'A',1,0.912727,170,647845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 231}, \"maximum_statistics\": {\"great\": 275}}',41.7509,170964008,214582,NULL,'2022-04-04 19:51:02',1649101862,NULL),(1870640417,29456995,1,3520356,0,1,1,'D',1,0.680921,30,193879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 27, \"great\": 82, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 152}}',10.4453,170926802,42890,NULL,'2022-04-03 06:21:25',1648966885,NULL),(1870671193,29456995,1,1946258,0,1,1,'B',1,0.829897,54,396829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 36, \"great\": 292, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 388}}',20.8045,171208910,169918,NULL,'2022-04-15 15:27:53',1650036473,NULL),(1875055763,29457563,1,1551135,1,1,1,'B',1,0.827181,79,410425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 30, \"great\": 420}, \"maximum_statistics\": {\"great\": 596}}',NULL,177674565,302174,NULL,'2023-03-04 16:39:14',1677947954,NULL),(1875001582,29457563,1,163892,0,1,1,'B',1,0.887097,26,467765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 52}, \"maximum_statistics\": {\"great\": 62}}',20.8978,177674414,30012,NULL,'2023-03-04 16:30:44',1677947444,NULL),(1873986619,29457563,1,2162596,0,1,1,'A',1,0.931579,95,675607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 82}, \"maximum_statistics\": {\"great\": 95}}',21.2277,176156302,61142,NULL,'2022-12-10 20:55:15',1670705715,NULL),(1876646255,29457563,1,943987,0,1,1,'B',1,0.896226,97,586535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 130}, \"maximum_statistics\": {\"great\": 159}}',23.8323,179822851,111101,NULL,'2023-07-13 17:18:20',1689268700,NULL),(1873989778,29457563,1,2169170,0,1,1,'A',1,0.94,58,618268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 135}, \"maximum_statistics\": {\"great\": 150}}',25.6889,176156375,61690,NULL,'2022-12-10 21:01:46',1670706106,NULL),(1874291191,29457563,1,1236756,0,1,1,'C',1,0.786487,113,389130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 26, \"great\": 132}, \"maximum_statistics\": {\"great\": 185}}',27.9229,176462840,100130,NULL,'2022-12-27 06:31:39',1672122699,NULL),(1875064491,29457563,1,1580336,0,1,1,'B',1,0.870155,158,541308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 203}, \"maximum_statistics\": {\"great\": 258}}',31.5705,177674446,183304,NULL,'2023-03-04 16:32:36',1677947556,NULL),(1878418808,29457563,1,950856,1,1,1,'C',1,0.794212,104,333633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 46, \"great\": 412}, \"maximum_statistics\": {\"great\": 622}}',33.0154,182266595,258762,NULL,'2024-01-05 03:23:10',1704424990,NULL),(1874996456,29457563,1,155915,0,1,1,'A',1,0.90724,102,556440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 185}, \"maximum_statistics\": {\"great\": 221}}',33.3746,177674596,115199,NULL,'2023-03-04 16:40:49',1677948049,NULL),(2757685352,29457563,1,1938195,1,1,1,'B',1,0.832209,120,431466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 21, \"great\": 415}, \"maximum_statistics\": {\"great\": 593}}',33.8363,183748479,307162,NULL,'2024-05-01 01:35:22',1714527322,NULL),(3014477119,29457563,1,2039002,0,1,1,'B',1,0.810941,59,363387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 41, \"great\": 365}, \"maximum_statistics\": {\"great\": 521}}',34.1876,184334231,174414,NULL,'2024-06-17 22:32:56',1718663576,NULL),(1876615048,29457563,1,1846962,0,1,1,'C',1,0.796,58,354277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 164}, \"maximum_statistics\": {\"great\": 250}}',34.4124,179918148,99910,NULL,'2023-07-19 20:21:23',1689798083,NULL),(1876601354,29457563,1,1257239,0,1,1,'A',1,0.951389,107,652658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 132}, \"maximum_statistics\": {\"great\": 144}}',36.0738,179822874,73476,NULL,'2023-07-13 17:20:00',1689268800,NULL),(1877605386,29457563,1,1205930,0,1,1,'B',1,0.846429,77,443937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 107}, \"maximum_statistics\": {\"great\": 140}}',36.8282,181192749,71598,NULL,'2023-10-14 16:48:30',1697302110,NULL),(2757697759,29457563,1,2636037,1,1,1,'B',1,0.80791,58,376321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 17, \"great\": 235}, \"maximum_statistics\": {\"great\": 354}}',39.8072,183748507,134928,NULL,'2024-05-01 01:39:17',1714527557,NULL),(1878308711,29457563,1,2092273,0,1,1,'A',1,0.91224,82,581816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 377}, \"maximum_statistics\": {\"great\": 433}}',42.4469,182197468,224566,NULL,'2023-12-30 18:50:14',1703962214,NULL),(2630237200,29457563,1,2796660,1,1,1,'A',1,0.927885,87,705889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 104}}',44.7471,183443761,59034,NULL,'2024-04-06 17:25:08',1712424308,NULL),(2757714726,29457563,1,2037399,1,1,1,'A',1,0.9375,294,710088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 372}, \"maximum_statistics\": {\"great\": 416}}',53.7409,183748544,370470,NULL,'2024-05-01 01:44:44',1714527884,NULL),(2757689065,29457563,1,865480,1,1,1,'B',1,0.874251,63,480960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 129}, \"maximum_statistics\": {\"great\": 167}}',55.562,183748489,79180,NULL,'2024-05-01 01:36:33',1714527393,NULL),(1876361916,29458074,1,2681280,1,1,1,'D',1,0.608696,11,194011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 22, \"great\": 42, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92}}',9.25933,179467058,89972,NULL,'2023-06-20 15:54:05',1687276445,NULL),(1876350302,29458074,1,250369,0,1,1,'C',1,0.784483,72,366986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 105}, \"maximum_statistics\": {\"great\": 174, \"legacy_combo_increase\": 1}}',12.8155,179459682,139609,NULL,'2023-06-20 04:59:52',1687237192,NULL),(1876332053,29458074,1,1119473,1,1,1,'C',1,0.701646,77,236917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 34, \"great\": 230}, \"maximum_statistics\": {\"great\": 486}}',13.8149,179460017,194895,NULL,'2023-06-20 05:44:33',1687239873,NULL),(1876291534,29458074,1,1438107,0,1,1,'C',1,0.712302,44,248698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 33, \"great\": 140}, \"maximum_statistics\": {\"great\": 252}}',14.8947,179463418,104994,NULL,'2023-06-20 11:56:09',1687262169,NULL),(1877557699,29458074,1,4103585,0,1,1,'B',1,0.825397,55,418228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 86}, \"maximum_statistics\": {\"great\": 126}}',15.1131,181277045,50538,NULL,'2023-10-21 08:11:18',1697875878,NULL),(1876398058,29458074,1,3940583,1,1,1,'B',1,0.803279,25,371243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122}}',15.2681,179450839,56423,NULL,'2023-06-19 14:37:19',1687185439,NULL),(1876258938,29458074,1,134030,0,1,1,'C',1,0.763636,38,281848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 68}, \"maximum_statistics\": {\"great\": 110}}',16.0277,179387577,52878,NULL,'2023-06-15 14:09:43',1686838183,NULL),(1877945957,29458074,1,4209530,1,1,1,'B',1,0.846626,78,445648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 122}, \"maximum_statistics\": {\"great\": 163}}',18.1522,181817070,80997,NULL,'2023-12-02 03:33:59',1701488039,NULL),(1876374299,29458074,1,3073941,1,1,1,'C',1,0.739923,91,285597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 67, \"great\": 317}, \"maximum_statistics\": {\"great\": 521}}',18.1693,179452200,183887,NULL,'2023-06-19 16:13:37',1687191217,NULL),(1876366883,29458074,1,3399068,1,1,1,'C',1,0.728503,77,253409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 83, \"great\": 370}, \"maximum_statistics\": {\"great\": 628}}',18.3177,179452337,205777,NULL,'2023-06-19 16:23:44',1687191824,NULL),(1876381555,29458074,1,3931551,1,1,1,'B',1,0.826087,80,420659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 19, \"great\": 124}, \"maximum_statistics\": {\"great\": 161}}',19.6317,179450870,72018,NULL,'2023-06-19 14:39:05',1687185545,NULL),(1876169926,29458074,1,520931,0,1,1,'C',1,0.758893,68,297268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 36, \"great\": 167}, \"maximum_statistics\": {\"great\": 253}}',19.8573,179387617,85534,NULL,'2023-06-15 14:12:44',1686838364,NULL),(1876304645,29458074,1,3959511,1,1,1,'C',1,0.763676,61,299697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 47, \"great\": 288}, \"maximum_statistics\": {\"great\": 457}}',20.2377,179459739,160608,NULL,'2023-06-20 05:08:43',1687237723,NULL),(1876302629,29458074,1,2190854,1,1,1,'C',1,0.757009,70,297039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 69, \"great\": 344}, \"maximum_statistics\": {\"great\": 535}}',20.5097,179460059,187879,NULL,'2023-06-20 05:50:44',1687240244,NULL),(1876282535,29458074,1,147805,0,1,1,'B',1,0.871359,33,516532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 163}, \"maximum_statistics\": {\"great\": 206}}',20.6738,179450678,139506,NULL,'2023-06-19 14:28:51',1687184931,NULL),(1876264954,29458074,1,3489488,1,1,1,'B',1,0.874309,134,531499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 280}, \"maximum_statistics\": {\"great\": 362}}',21.9727,179387263,251802,NULL,'2023-06-15 13:48:50',1686836930,NULL),(1876240727,29458074,1,2747530,1,1,1,'B',1,0.819712,122,410304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 37, \"great\": 436}, \"maximum_statistics\": {\"great\": 624}}',23.8698,179388972,264029,NULL,'2023-06-15 15:43:34',1686843814,NULL),(1876291377,29458074,1,2820282,0,1,1,'A',1,0.916107,129,650212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 149, \"legacy_combo_increase\": 2}}',24.2192,179450583,105405,NULL,'2023-06-19 14:23:21',1687184601,NULL),(1876361565,29458074,1,1245460,0,1,1,'B',1,0.820513,42,397027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 171}, \"maximum_statistics\": {\"great\": 234}}',24.3019,179459833,89948,NULL,'2023-06-20 05:21:15',1687238475,NULL),(1876667346,29458074,1,929614,1,1,1,'B',1,0.860619,146,524786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 172}, \"maximum_statistics\": {\"great\": 226}}',24.8316,179968671,146008,NULL,'2023-07-23 06:22:04',1690093324,NULL),(1876329686,29458074,1,3584120,0,1,1,'B',1,0.834071,90,432799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 22, \"great\": 173}, \"maximum_statistics\": {\"great\": 226}}',25.6513,179464835,108414,NULL,'2023-06-20 13:34:05',1687268045,NULL),(1876304819,29458074,1,518150,1,1,1,'A',1,0.921053,79,673029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 133}}',25.713,179464654,129872,NULL,'2023-06-20 13:23:53',1687267433,NULL),(1876154723,29458074,1,3517567,1,1,1,'B',1,0.84985,89,458884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 249}, \"maximum_statistics\": {\"great\": 333}}',25.8641,179387073,158396,NULL,'2023-06-15 13:35:51',1686836151,NULL),(1876776134,29458074,1,3529563,1,1,1,'A',1,0.949541,109,758740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',26.3203,179968698,100638,NULL,'2023-07-23 06:24:32',1690093472,NULL),(1876228283,29458074,1,1647501,0,1,1,'B',1,0.834081,47,402624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 168}, \"maximum_statistics\": {\"great\": 223}}',26.6224,179387534,76554,NULL,'2023-06-15 14:07:41',1686838061,NULL),(1877676546,29458074,1,2594876,1,1,1,'A',1,0.902062,95,581289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 161}, \"maximum_statistics\": {\"great\": 194}}',26.9779,181276642,119960,NULL,'2023-10-21 07:19:19',1697872759,NULL),(1876334127,29458074,1,3305333,1,1,1,'B',1,0.851042,57,435238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 37, \"great\": 374}, \"maximum_statistics\": {\"great\": 480}}',27.8116,179463521,195954,NULL,'2023-06-20 12:03:38',1687262618,NULL),(1876736530,29458074,1,747026,0,1,1,'A',1,0.956731,89,770028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 104}}',28.3025,180019795,71363,NULL,'2023-07-26 13:09:34',1690376974,NULL),(1876468082,29458074,1,2964587,1,1,1,'A',1,0.90305,155,613498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 380}, \"maximum_statistics\": {\"great\": 459}}',28.7176,179741218,331500,NULL,'2023-07-08 13:09:50',1688821790,NULL),(1877668018,29458074,1,3810305,0,1,1,'A',1,0.912069,73,558092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 290}}',29.3572,181276670,131598,NULL,'2023-10-21 07:22:57',1697872977,NULL),(1876745613,29458074,1,1261691,0,1,1,'A',1,0.936709,108,692585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 140}, \"maximum_statistics\": {\"great\": 158}}',29.5503,179968723,144500,NULL,'2023-07-23 06:26:43',1690093603,NULL),(1876382972,29458074,1,2749707,0,1,1,'A',1,0.908964,91,559346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 357}}',29.7144,179452259,187134,NULL,'2023-06-19 16:18:27',1687191507,NULL),(1876348963,29458074,1,744431,0,1,1,'B',1,0.871859,79,503022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 161}, \"maximum_statistics\": {\"great\": 199}}',29.8233,179459789,93124,NULL,'2023-06-20 05:16:02',1687238162,NULL),(1876192233,29458074,1,3307957,1,1,1,'A',1,0.907008,171,596636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 318}, \"maximum_statistics\": {\"great\": 371}}',30.4495,179387840,234190,NULL,'2023-06-15 14:27:08',1686839228,NULL),(1876359497,29458074,1,3029723,1,1,1,'B',1,0.880042,128,529254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 32, \"great\": 390, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 471}}',31.0084,179466304,281128,NULL,'2023-06-20 15:02:09',1687273329,NULL),(1877560618,29458074,1,2986178,1,1,1,'A',1,0.919431,169,642858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 366, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 422}}',31.4502,181276623,281979,NULL,'2023-10-21 07:16:48',1697872608,NULL),(1877615477,29458074,1,1647502,0,1,1,'A',1,0.951049,75,695288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 132}, \"maximum_statistics\": {\"great\": 143}}',32.1137,181276481,69062,NULL,'2023-10-21 07:01:54',1697871714,NULL),(1876346720,29458074,1,2988916,1,1,1,'S',1,0.957895,190,835416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 174}, \"maximum_statistics\": {\"great\": 190}}',33.3009,179452393,181875,NULL,'2023-06-19 16:28:03',1687192083,NULL),(1876730460,29458074,1,729810,0,1,1,'A',1,0.923858,71,616408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 172}, \"maximum_statistics\": {\"great\": 197}}',33.7822,179968635,105468,NULL,'2023-07-23 06:18:45',1690093125,NULL),(1876239584,29458074,1,2077100,1,1,1,'B',1,0.871579,213,532700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 14, \"great\": 367}, \"maximum_statistics\": {\"great\": 475}}',33.9226,179389055,301291,NULL,'2023-06-15 15:49:13',1686844153,NULL),(1876365013,29458074,1,3390429,1,1,1,'A',1,0.964497,138,772137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 158, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 169}}',35.7839,179464072,158808,NULL,'2023-06-20 12:42:33',1687264953,NULL),(1877585701,29458074,1,3068730,0,1,1,'A',1,0.954717,153,709321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 265}}',35.8618,181276518,173407,NULL,'2023-10-21 07:05:19',1697871919,NULL),(1876182199,29458074,1,3882955,1,1,1,'S',1,0.964968,157,816492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 146}, \"maximum_statistics\": {\"great\": 157}}',36.0817,179388520,139246,NULL,'2023-06-15 15:10:56',1686841856,NULL),(1877598162,29458074,1,1179333,1,1,1,'S',1,0.965278,144,813005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 134}, \"maximum_statistics\": {\"great\": 144}}',36.2616,181276544,122516,NULL,'2023-10-21 07:07:36',1697872056,NULL),(1876324442,29458074,1,3575465,1,1,1,'A',1,0.952555,182,726069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 384}, \"maximum_statistics\": {\"great\": 411}}',38.0121,179459716,295570,NULL,'2023-06-20 05:04:57',1687237497,NULL),(1876401435,29458074,1,4128335,1,1,1,'S',1,0.989286,140,931303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 137}, \"maximum_statistics\": {\"great\": 140}}',39.8155,179463837,134228,NULL,'2023-06-20 12:25:18',1687263918,NULL),(1876295694,29458074,1,1961704,1,1,1,'A',1,0.969945,118,790909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 174}, \"maximum_statistics\": {\"great\": 183}}',39.869,179459898,127270,NULL,'2023-06-20 05:30:27',1687239027,NULL),(1875179682,29462053,1,1837006,1,1,1,'D',1,0.626459,16,33426,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 51, \"great\": 116}, \"maximum_statistics\": {\"great\": 257}}',9.61291,177707584,51446,NULL,'2023-03-06 11:51:49',1678103509,NULL),(1875182420,29462053,1,1840562,0,1,1,'B',1,0.819149,46,88572,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 101}, \"maximum_statistics\": {\"great\": 141}}',15.0892,177707534,38314,NULL,'2023-03-06 11:47:55',1678103275,NULL),(1876387592,29463930,1,4033159,1,1,1,'C',1,0.75,41,21943,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 93}, \"maximum_statistics\": {\"great\": 156}}',7.48855,179393211,47836,NULL,'2023-06-15 21:09:58',1686863398,NULL),(1876387603,29463930,1,4033159,1,1,1,'C',1,0.74359,47,258312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 95}, \"maximum_statistics\": {\"great\": 156}}',13.2229,179393233,48722,NULL,'2023-06-15 21:11:54',1686863514,NULL),(1871909313,29466864,1,3068730,0,1,1,'B',1,0.816981,86,384146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 178}, \"maximum_statistics\": {\"great\": 265}}',16.946,172852661,105082,NULL,'2022-06-24 14:37:31',1656081451,NULL),(1870620892,29467993,1,2169170,0,1,1,'D',1,0.65,23,152694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 21, \"great\": 66}, \"maximum_statistics\": {\"great\": 150}}',8.37374,170941641,33102,NULL,'2022-04-03 18:51:50',1649011910,NULL),(1877777207,29467993,1,2162598,0,1,1,'C',1,0.704545,20,226520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 25, \"great\": 88, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 154}}',12.7012,181402960,50800,NULL,'2023-10-31 01:38:44',1698716324,NULL),(1877777263,29467993,1,1774604,0,1,1,'C',1,0.799427,83,361368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 46, \"great\": 255, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',18.7608,181402952,134787,NULL,'2023-10-31 01:36:57',1698716217,NULL),(1870568378,29470983,1,2162596,0,1,1,'D',1,0.636842,30,89430,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 37}, \"maximum_statistics\": {\"great\": 95}}',7.013,170946318,28618,NULL,'2022-04-03 23:35:51',1649028951,NULL),(1872451349,29470983,1,2162596,0,1,1,'D',1,0.615789,20,162289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 24, \"great\": 46}, \"maximum_statistics\": {\"great\": 95}}',7.28551,173760929,30358,NULL,'2022-08-05 10:07:17',1659694037,NULL),(1870621883,29470983,1,2169170,0,1,1,'D',1,0.67,46,90451,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 71}, \"maximum_statistics\": {\"great\": 150}}',7.30723,170946499,36070,NULL,'2022-04-03 23:49:15',1649029755,NULL),(1870523127,29470983,1,2895075,0,1,1,'D',1,0.695946,28,236962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 17, \"great\": 46}, \"maximum_statistics\": {\"great\": 74}}',13.8412,170988757,20034,NULL,'2022-04-05 23:48:47',1649202527,NULL),(1870614075,29470983,1,3272480,0,1,1,'B',1,0.816993,48,396746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 110}, \"maximum_statistics\": {\"great\": 153}}',16.7454,170971573,64278,NULL,'2022-04-05 05:23:28',1649136208,NULL),(1871292959,29472366,1,152322,0,1,1,'D',1,0.668831,12,301408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 39}, \"maximum_statistics\": {\"great\": 77}}',8.34717,172114797,113353,NULL,'2022-05-24 04:01:58',1653364918,NULL),(1871351004,29472366,1,1864883,0,1,1,'C',1,0.764151,15,514672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 34}, \"maximum_statistics\": {\"great\": 53}}',8.59619,172186265,62190,NULL,'2022-05-27 08:00:50',1653638450,NULL),(3093011651,29472366,1,4467955,1,1,1,'C',1,0.719895,52,230928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 26, \"great\": 110}, \"maximum_statistics\": {\"great\": 191}}',15.0305,184505044,53526,NULL,'2024-07-02 06:54:45',1719903285,NULL),(1871242759,29472366,1,3551870,1,1,1,'C',1,0.758454,41,280975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 127}, \"maximum_statistics\": {\"great\": 207}}',15.8195,171997888,61280,NULL,'2022-05-19 09:57:53',1652954273,NULL),(1871293038,29472366,1,3093949,1,1,1,'C',1,0.71139,66,255397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 77, \"great\": 296}, \"maximum_statistics\": {\"great\": 518}}',17.0718,172013565,221082,NULL,'2022-05-20 01:17:09',1653009429,NULL),(3092988409,29472366,1,3835608,1,1,1,'B',1,0.827273,126,442969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 156}, \"maximum_statistics\": {\"great\": 220}}',19.214,184504979,111966,NULL,'2024-07-02 06:46:07',1719902767,NULL),(3092997292,29472366,1,3048824,1,1,1,'B',1,0.803371,90,372414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 173}, \"maximum_statistics\": {\"great\": 267}}',19.575,184505001,106232,NULL,'2024-07-02 06:49:26',1719902966,NULL),(1877599007,29474923,1,713877,1,1,1,'B',1,0.891376,427,612330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 309, \"miss\": 76, \"great\": 1737}, \"maximum_statistics\": {\"great\": 2122}}',NULL,181291912,1649962,NULL,'2023-10-22 08:23:49',1697963029,NULL),(1871466476,29474923,1,1863293,1,1,1,'S',1,0.981771,192,887864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',36.4398,172267394,235920,NULL,'2022-05-30 10:17:47',1653905867,NULL),(1873816569,29474923,1,2719608,0,1,1,'B',1,0.81456,254,431010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 289, \"miss\": 58, \"great\": 745, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1092}}',73.8944,175744235,631610,NULL,'2022-11-18 09:44:51',1668764691,NULL),(1875454386,29474923,1,80989,0,1,1,'A',1,0.900725,192,592590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 19, \"great\": 572, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 690}}',102.382,178086323,442822,NULL,'2023-03-28 07:58:06',1679990286,NULL),(1876544514,29474923,1,3211235,1,1,1,'B',1,0.804227,158,401714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 48, \"great\": 595}, \"maximum_statistics\": {\"great\": 899, \"legacy_combo_increase\": 1}}',107.517,179866260,476922,NULL,'2023-07-16 12:24:03',1689510243,NULL),(1875204191,29474923,1,2332174,1,1,1,'B',1,0.855842,398,566131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 13, \"great\": 482}, \"maximum_statistics\": {\"great\": 659}}',113.94,177808958,558118,NULL,'2023-03-12 05:32:19',1678599139,NULL),(1875279981,29474923,1,680920,1,1,1,'A',1,0.901391,325,617887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 18, \"great\": 999}, \"maximum_statistics\": {\"great\": 1222}}',120.974,177965477,976948,NULL,'2023-03-21 09:25:03',1679390703,NULL),(1875807049,29474923,1,1818336,1,1,1,'B',1,0.854545,221,525992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 36, \"great\": 582}, \"maximum_statistics\": {\"great\": 770}}',123.982,178668703,547364,NULL,'2023-05-01 10:51:43',1682938303,NULL),(1877988983,29474923,1,74016,1,1,1,'A',1,0.912,252,670751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 421}, \"maximum_statistics\": {\"great\": 500}}',125.722,181742248,443830,NULL,'2023-11-26 00:54:40',1700960080,NULL),(1875128234,29474923,1,1772049,0,1,1,'A',1,0.912281,569,698885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 14, \"great\": 860, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1026}}',127.656,177809035,941010,NULL,'2023-03-12 05:38:03',1678599483,NULL),(1875338455,29474923,1,3919016,1,1,1,'B',1,0.893341,172,579723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 35, \"great\": 732, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 886}}',137.516,177949724,565076,NULL,'2023-03-20 09:06:02',1679303162,NULL),(1876611315,29474923,1,3642913,1,1,1,'B',1,0.894243,389,622232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 27, \"great\": 657}, \"maximum_statistics\": {\"great\": 799}}',138.708,179832509,633580,NULL,'2023-07-14 09:28:18',1689326898,NULL),(1876129782,29474923,1,2155058,1,1,1,'A',1,0.911186,544,670995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 55, \"great\": 1643}, \"maximum_statistics\": {\"great\": 1931}}',154.275,179051415,1640930,NULL,'2023-05-25 12:03:39',1685016219,NULL),(1876533473,29474923,1,3710642,1,1,1,'B',1,0.856685,159,482574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 44, \"great\": 823}, \"maximum_statistics\": {\"great\": 1092}}',158.645,179832565,558686,NULL,'2023-07-14 09:35:51',1689327351,NULL),(3739372555,29474923,1,3024108,1,1,1,'B',1,0.850285,323,511479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 103, \"great\": 840}, \"maximum_statistics\": {\"great\": 1052}}',158.966,185929046,722048,NULL,'2024-10-25 09:25:06',1729848306,NULL),(1877429523,29474923,1,1818337,1,1,1,'B',1,0.86231,431,558401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 43, \"great\": 664, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 857}}',164.104,181125240,681370,NULL,'2023-10-09 10:29:12',1696847352,NULL),(3473028147,29474923,1,3907988,1,1,1,'B',1,0.859729,299,518977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 97, \"great\": 1369}, \"maximum_statistics\": {\"great\": 1768}}',168.178,185326022,1129524,NULL,'2024-09-07 02:09:05',1725674945,NULL),(3750456118,29474923,1,549277,0,1,1,'S',1,0.992945,567,889507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 559, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 567}}',169.614,185956747,616300,NULL,'2024-10-27 04:07:55',1730002075,NULL),(3778945205,29474923,1,4590051,1,1,1,'B',1,0.862245,558,568115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 47, \"great\": 615, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 784, \"legacy_combo_increase\": 1}}',177.687,186024787,719418,NULL,'2024-11-01 07:48:29',1730447309,NULL),(3739336927,29474923,1,3907988,1,1,1,'B',1,0.898473,652,630497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 106, \"great\": 1515, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1768}}',180.762,185928960,1413178,NULL,'2024-10-25 09:13:32',1729847612,NULL),(1875307361,29474923,1,2265683,1,1,1,'A',1,0.952365,530,778563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 17, \"great\": 1337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1459}}',186.546,177965569,1362016,NULL,'2023-03-21 09:36:27',1679391387,NULL),(1878433265,29474923,1,3907171,1,1,1,'B',1,0.881315,419,582621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 70, \"great\": 1323}, \"maximum_statistics\": {\"great\": 1643}}',190.768,182257094,1205356,NULL,'2024-01-04 10:17:34',1704363454,NULL),(1875136508,29474923,1,28306,0,1,1,'S',1,0.954386,570,795476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 518, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 570}}',191.649,177810581,652380,NULL,'2023-03-12 07:58:19',1678607899,NULL),(1876693667,29474923,1,45923,1,1,1,'A',1,0.945634,446,776515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 545}, \"maximum_statistics\": {\"great\": 607}}',193.058,180067205,597026,NULL,'2023-07-29 11:29:39',1690630179,NULL),(1878369995,29474923,1,61917,0,1,1,'B',1,0.893955,464,685958,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 12, \"great\": 755}, \"maximum_statistics\": {\"great\": 943}}',194.646,182258678,841183,NULL,'2024-01-04 12:50:57',1704372657,NULL),(1876640130,29474923,1,913300,1,1,1,'A',1,0.966797,328,810909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 723, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 768, \"legacy_combo_increase\": 2}}',197.301,179866499,764292,NULL,'2023-07-16 12:39:26',1689511166,NULL),(1878264022,29474923,1,2561042,1,1,1,'A',1,0.920867,519,672838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 25, \"great\": 860}, \"maximum_statistics\": {\"great\": 992, \"legacy_combo_increase\": 2}}',208.564,182207965,916634,NULL,'2023-12-31 12:08:43',1704024523,NULL),(1875832551,29474923,1,777799,0,1,1,'A',1,0.931145,319,706151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 6, \"great\": 676}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',214.889,178668609,707854,NULL,'2023-05-01 10:43:40',1682937820,NULL),(3778970938,29474923,1,4549793,1,1,1,'B',1,0.898406,236,611024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 78, \"great\": 1278, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1506}}',220.339,186024857,1082534,NULL,'2024-11-01 07:57:42',1730447862,NULL),(3508950348,29474923,1,147241,1,1,1,'A',1,0.974074,564,865438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 641, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 675}}',230.089,185400838,742670,NULL,'2024-09-13 11:54:51',1726228491,NULL),(3094133828,29474923,1,4574099,1,1,1,'A',1,0.946899,339,734223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 23, \"great\": 974, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1064}}',245.478,184507731,912440,NULL,'2024-07-02 12:28:32',1719923312,NULL),(3094186316,29474923,1,1818548,1,1,1,'B',1,0.893504,288,598759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 51, \"great\": 790, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 939}}',248.86,184507876,700232,NULL,'2024-07-02 12:40:50',1719924050,NULL),(3739434223,29474923,1,45923,1,1,1,'B',1,0.89374,355,702101,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 26, \"great\": 504, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 607}}',251.415,185929191,561687,NULL,'2024-10-25 09:44:24',1729849464,NULL),(1876592327,29474923,1,744297,1,1,1,'A',1,0.971154,815,821272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 885}, \"maximum_statistics\": {\"great\": 936, \"legacy_combo_increase\": 2}}',256.43,179866553,964410,NULL,'2023-07-16 12:43:10',1689511390,NULL),(3462446833,29474923,1,4505461,1,1,1,'A',1,0.902357,292,645660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 42, \"great\": 998, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1188, \"legacy_combo_increase\": 13}}',259.483,185305100,1016114,NULL,'2024-09-05 08:36:22',1725525382,NULL),(3739453925,29474923,1,45923,1,1,1,'S',1,0.962932,607,906484,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 562}, \"maximum_statistics\": {\"great\": 607}}',270.319,185929243,710208,NULL,'2024-10-25 09:50:29',1729849829,NULL),(1877944540,29474923,1,4207262,1,1,1,'A',1,0.962013,589,826220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 19, \"great\": 1892}, \"maximum_statistics\": {\"great\": 2027}}',272.229,181742293,1967012,NULL,'2023-11-26 01:02:24',1700960544,NULL),(3094236712,29474923,1,2675819,1,1,1,'A',1,0.962207,1046,835305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 1076, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1151}}',278.931,184507982,1209444,NULL,'2024-07-02 12:52:16',1719924736,NULL),(1878243459,29474923,1,61917,1,1,1,'A',1,0.980382,869,882218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 908}, \"maximum_statistics\": {\"great\": 943}}',288.036,182207863,985946,NULL,'2023-12-31 11:59:58',1704023998,NULL),(3750293902,29474923,1,1075862,1,1,1,'A',1,0.911591,395,661312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 40, \"great\": 1013, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1182}}',291.985,185956211,958142,NULL,'2024-10-27 03:15:09',1729998909,NULL),(3733688735,29474923,1,4536354,1,1,1,'A',1,0.938533,346,716948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 21, \"great\": 1241}, \"maximum_statistics\": {\"great\": 1391}}',293.929,185914532,1069210,NULL,'2024-10-24 07:28:49',1729754929,NULL),(3473042359,29474923,1,361867,1,1,1,'S',1,0.992618,1016,937087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1001, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1016}}',296.107,185326049,1168820,NULL,'2024-09-07 02:12:57',1725675177,NULL),(3718088250,29474923,1,3514399,1,1,1,'A',1,0.966181,594,836001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 901, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 961}}',297.754,185874453,1072130,NULL,'2024-10-21 07:50:14',1729497014,NULL),(1878263320,29474923,1,81344,1,1,1,'A',1,0.984699,868,903060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 892}, \"maximum_statistics\": {\"great\": 915}}',298.466,182207773,982140,NULL,'2023-12-31 11:53:21',1704023601,NULL),(3778956158,29474923,1,1561542,1,1,1,'S',1,0.984085,754,901141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 730}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 3}}',299.445,186024813,889770,NULL,'2024-11-01 07:52:28',1730447548,NULL),(3087583804,29474923,1,4207260,1,1,1,'A',1,0.942359,852,775454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 23, \"great\": 2026}, \"maximum_statistics\": {\"great\": 2264}}',316.68,184492235,2154872,NULL,'2024-07-01 05:37:13',1719812233,NULL),(3718441756,29474923,1,3514399,1,1,1,'S',1,0.972425,961,868235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 908, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 961}}',318.971,185875382,1139500,NULL,'2024-10-21 10:09:40',1729505380,NULL),(3571558693,29474923,1,4622147,1,1,1,'A',1,0.952995,810,754288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 50, \"great\": 2334, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2521}}',324.358,185531805,2453632,NULL,'2024-09-24 11:01:53',1727175713,NULL),(3750505738,29474923,1,4480056,1,1,1,'A',1,0.9501,405,730324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 35, \"great\": 1388}, \"maximum_statistics\": {\"great\": 1503}}',327.154,185956905,1407186,NULL,'2024-10-27 04:24:03',1730003043,NULL),(1878281162,29474923,1,104401,1,1,1,'S',1,0.993917,822,931050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 812}, \"maximum_statistics\": {\"great\": 822}}',332.073,182208092,901370,NULL,'2023-12-31 12:16:56',1704025016,NULL),(3733705456,29474923,1,1708108,1,1,1,'A',1,0.977338,851,881675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 999}, \"maximum_statistics\": {\"great\": 1037}}',336.453,185914599,1131174,NULL,'2024-10-24 07:36:10',1729755370,NULL),(3509011353,29474923,1,1679305,1,1,1,'S',1,0.973529,1020,874712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 966, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1020}}',362,185400965,1168334,NULL,'2024-09-13 12:08:29',1726229309,NULL),(3739315782,29474923,1,2260269,1,1,1,'A',1,0.962701,702,813754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 989, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1059, \"legacy_combo_increase\": 1}}',362.424,185928898,1072074,NULL,'2024-10-25 09:06:28',1729847188,NULL),(3739272416,29474923,1,1679305,1,1,1,'S',1,0.97451,1020,884136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 968, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1020}}',363.117,185928775,1195804,NULL,'2024-10-25 08:51:50',1729846310,NULL),(3750425651,29474923,1,4263291,1,1,1,'A',1,0.961333,1614,832825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 28, \"great\": 1925, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2056}}',369.22,185956638,2141532,NULL,'2024-10-27 03:57:54',1730001474,NULL),(3733718979,29474923,1,1708108,1,1,1,'A',1,0.984089,536,903141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 1005}, \"maximum_statistics\": {\"great\": 1037}}',369.86,185914640,1151540,NULL,'2024-10-24 07:42:02',1729755722,NULL),(3733745505,29474923,1,1708108,1,1,1,'S',1,0.985053,1037,917530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1006}, \"maximum_statistics\": {\"great\": 1037}}',374.49,185914744,1197130,NULL,'2024-10-24 07:53:18',1729756398,NULL),(3571534699,29474923,1,4653300,1,1,1,'A',1,0.99241,1004,908772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 1561, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1581}}',380.228,185531751,1817502,NULL,'2024-09-24 10:54:30',1727175270,NULL),(3110036163,29474923,1,2260269,1,1,1,'A',1,0.963173,783,824408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 985, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1059, \"legacy_combo_increase\": 1}}',380.951,184541189,1109978,NULL,'2024-07-05 13:03:01',1720184581,NULL),(3462557896,29474923,1,3907074,0,1,1,'A',1,0.975771,2148,878794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 34, \"great\": 2842, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2951}}',382.955,185305345,3275864,NULL,'2024-09-05 09:15:32',1725527732,NULL),(3739402132,29474923,1,2725091,1,1,1,'S',1,0.986458,2400,921933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 2335}, \"maximum_statistics\": {\"great\": 2400}}',395.688,185929116,2744580,NULL,'2024-10-25 09:34:21',1729848861,NULL),(3750339515,29474923,1,1920741,1,1,1,'S',1,0.956736,913,919011,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 834, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 913}}',395.958,185956351,1142307,NULL,'2024-10-27 03:29:53',1729999793,NULL),(3739359393,29474923,1,2810861,1,1,1,'S',1,0.988423,907,927573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 886, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 907}}',406.031,185929018,1107166,NULL,'2024-10-25 09:20:52',1729848052,NULL),(3729103162,29474923,1,4629698,1,1,1,'A',1,0.964918,462,806544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 1327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1411}}',406.194,185903237,1323942,NULL,'2024-10-23 11:20:38',1729682438,NULL),(3729120773,29474923,1,4207260,1,1,1,'A',1,0.986307,1054,907291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 2214}, \"maximum_statistics\": {\"great\": 2264}}',407.441,185903287,2404486,NULL,'2024-10-23 11:25:33',1729682733,NULL),(3750492586,29474923,1,818554,1,1,1,'S',1,0.981339,911,894484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 877, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 911}}',424.388,185956856,1049600,NULL,'2024-10-27 04:19:47',1730002787,NULL),(3718483482,29474923,1,3880227,1,1,1,'A',1,0.952163,1226,763428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 12, \"great\": 1789, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1965}}',436.071,185875511,1951720,NULL,'2024-10-21 10:23:25',1729506205,NULL),(3739708334,29474923,1,1315674,1,1,1,'S',1,0.988443,1644,925416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1606, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1644}}',440.556,185929884,1937440,NULL,'2024-10-25 11:02:53',1729854173,NULL),(3718470039,29474923,1,3880227,1,1,1,'A',1,0.943766,1067,750609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 7, \"great\": 1751, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1965}}',450.425,185875464,1998602,NULL,'2024-10-21 10:19:07',1729505947,NULL),(3734349599,29474923,1,4207260,1,1,1,'S',1,0.985203,2264,918777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 2197}, \"maximum_statistics\": {\"great\": 2264}}',456.97,185916387,2514930,NULL,'2024-10-24 11:21:27',1729768887,NULL),(3734047134,29474923,1,4629698,1,1,1,'A',1,0.976258,1140,877171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 1348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1411}}',469.941,185915600,1556096,NULL,'2024-10-24 09:47:31',1729763251,NULL),(3571494344,29474923,1,3880227,1,1,1,'A',1,0.96285,1310,804207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 2, \"great\": 1821, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1965}}',501.083,185531664,2094800,NULL,'2024-09-24 10:41:49',1727174509,NULL),(3734124812,29474923,1,4629698,1,1,1,'S',1,0.984408,1411,912489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1411}}',501.907,185915815,1639440,NULL,'2024-10-24 10:12:50',1729764770,NULL),(3739298535,29474923,1,3880227,1,1,1,'S',1,0.977608,1965,847193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 1877}, \"maximum_statistics\": {\"great\": 1965}}',532.358,185928845,2168820,NULL,'2024-10-25 09:00:40',1729846840,NULL),(1874355429,29477284,1,2162596,0,1,1,'C',1,0.757895,37,272536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 62}, \"maximum_statistics\": {\"great\": 95}}',11.5804,176736090,28112,NULL,'2023-01-10 16:22:16',1673367736,NULL),(1874357805,29477284,1,2169170,0,1,1,'B',1,0.8,72,362025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 100}, \"maximum_statistics\": {\"great\": 150}}',13.5004,176736137,53719,NULL,'2023-01-10 16:25:05',1673367905,NULL),(1870544458,29477511,1,2949881,0,1,1,'B',1,0.827586,100,415279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 193}, \"maximum_statistics\": {\"great\": 261}}',19.4612,170998571,115612,NULL,'2022-04-06 13:01:25',1649250085,NULL),(1871584178,29486215,1,3210095,0,1,1,'C',1,0.726891,30,246598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 69}, \"maximum_statistics\": {\"great\": 119}}',12.4287,172473721,31780,NULL,'2022-06-08 08:01:39',1654675299,NULL),(1870582583,29488061,1,2162596,0,1,1,'B',1,0.831579,39,437174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 67, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 95}}',13.6125,170997078,45162,NULL,'2022-04-06 11:32:19',1649244739,NULL),(1870595663,29488061,1,3453278,1,1,1,'B',1,0.828358,56,427784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 94}, \"maximum_statistics\": {\"great\": 134}}',17.2125,170998588,55466,NULL,'2022-04-06 13:02:07',1649250127,NULL),(1870625084,29488061,1,2169170,0,1,1,'B',1,0.87,111,573723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 112, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 150}}',17.3336,170973103,88713,NULL,'2022-04-05 07:43:28',1649144608,NULL),(1870636485,29488061,1,3412709,0,1,1,'B',1,0.858974,57,426826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 147}, \"maximum_statistics\": {\"great\": 195}}',20.2177,170997605,71371,NULL,'2022-04-06 12:04:44',1649246684,NULL),(1870586417,29492179,1,2544423,1,1,1,'B',1,0.864198,60,541985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 81}}',17.4798,170982183,32160,NULL,'2022-04-05 17:03:23',1649178203,NULL),(1870625602,29492179,1,2169170,0,1,1,'B',1,0.873333,150,608235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 112}, \"maximum_statistics\": {\"great\": 150}}',17.4877,170980633,98003,NULL,'2022-04-05 15:38:51',1649173131,NULL),(1870604798,29492179,1,2353432,1,1,1,'B',1,0.86875,22,486022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 65}, \"maximum_statistics\": {\"great\": 80}}',17.7345,170982136,29350,NULL,'2022-04-05 17:01:05',1649178065,NULL),(1874866884,29492179,1,3981368,1,1,1,'B',1,0.807522,63,362380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 159, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 226}}',18.0787,177288187,77108,NULL,'2023-02-10 17:54:47',1676051687,NULL),(1870608643,29492179,1,1871650,1,1,1,'B',1,0.83121,80,443815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 110}, \"maximum_statistics\": {\"great\": 157}}',20.432,171007763,69690,NULL,'2022-04-06 21:18:12',1649279892,NULL),(1870530177,29492179,1,1774604,0,1,1,'B',1,0.840974,101,429307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 33, \"great\": 271, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',21.3723,170982673,143599,NULL,'2022-04-05 17:26:44',1649179604,NULL),(1874937400,29492179,1,3564047,1,1,1,'S',1,0.953947,152,792170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 138}, \"maximum_statistics\": {\"great\": 152}}',33.4849,177412015,113789,NULL,'2023-02-17 22:32:15',1676673135,NULL),(1870820050,29492996,1,2162596,0,1,1,'B',1,0.805263,64,387536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 65}, \"maximum_statistics\": {\"great\": 95}}',12.7173,171276826,42022,NULL,'2022-04-18 09:27:27',1650274047,NULL),(1875748585,29493132,1,942001,0,1,1,'D',1,0.415385,5,41618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 29, \"great\": 18, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 65}}',4.49663,178546707,27060,NULL,'2023-04-23 14:57:37',1682261857,NULL),(1875669058,29493132,1,2576961,1,1,1,'D',1,0.596983,34,117770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 48, \"great\": 93, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 232}}',9.74587,178546396,56672,NULL,'2023-04-23 14:42:59',1682260979,NULL),(1874371593,29493132,1,1492013,0,1,1,'B',1,0.802632,19,372503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 26}, \"maximum_statistics\": {\"great\": 38}}',11.5234,176590126,9982,NULL,'2023-01-02 22:52:52',1672699972,NULL),(1875647596,29493132,1,1984171,1,1,1,'B',1,0.848837,106,460485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 95, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 129}}',16.6722,178546448,73691,NULL,'2023-04-23 14:46:06',1682261166,NULL),(1874366358,29493132,1,2509131,0,1,1,'A',1,0.900862,116,660996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 93, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 116}}',19.3007,176590194,81888,NULL,'2023-01-02 22:58:13',1672700293,NULL),(1875672645,29493132,1,1135395,0,1,1,'B',1,0.87234,110,504540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 106, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 141}}',22.7952,178546606,80698,NULL,'2023-04-23 14:53:21',1682261601,NULL),(1873173761,29498473,1,1491486,0,1,1,'C',1,0.790179,45,351044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 73}, \"maximum_statistics\": {\"great\": 112}}',16.409,174733919,33334,NULL,'2022-09-25 20:34:40',1664138080,NULL),(1870730531,29502274,1,1442771,0,1,1,'C',1,0.708333,34,232258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 54}, \"maximum_statistics\": {\"great\": 96}}',8.52588,171090368,51407,NULL,'2022-04-10 09:59:56',1649584796,NULL),(1870739668,29502274,1,1442774,0,1,1,'D',1,0.684211,19,183660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 41, \"great\": 118}, \"maximum_statistics\": {\"great\": 209}}',13.4796,171090393,63220,NULL,'2022-04-10 10:01:42',1649584902,NULL),(1872549626,29502274,1,3190713,1,1,1,'A',1,0.924731,93,746079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 79}, \"maximum_statistics\": {\"great\": 93}}',23.7863,173781726,52353,NULL,'2022-08-06 08:36:34',1659774994,NULL),(1871076335,29502274,1,3301261,1,1,1,'A',1,0.923868,152,662669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 211}, \"maximum_statistics\": {\"great\": 243}}',27.0632,171712409,166400,NULL,'2022-05-07 10:14:05',1651918445,NULL),(1877006510,29503107,1,2169170,0,1,1,'C',1,0.753333,42,269607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 87}, \"maximum_statistics\": {\"great\": 150}}',10.7883,180423993,41817,NULL,'2023-08-21 18:09:49',1692641389,NULL),(1871289217,29503825,1,1228199,0,1,1,'B',1,0.823529,34,403872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 22}, \"maximum_statistics\": {\"great\": 34}}',10.632,172056638,13964,NULL,'2022-05-21 18:01:40',1653156100,NULL),(1871331357,29503825,1,2169170,0,1,1,'S',1,0.953333,150,824776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 136}, \"maximum_statistics\": {\"great\": 150}}',26.926,172175190,118927,NULL,'2022-05-26 18:50:40',1653591040,NULL),(1872392581,29503825,1,1479586,1,1,1,'S',1,0.994118,85,878055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 85}}',33.8846,173593342,58058,NULL,'2022-07-28 11:07:30',1659006450,NULL),(1873411641,29503825,1,3579721,1,1,1,'S',1,0.978495,93,902999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 89}, \"maximum_statistics\": {\"great\": 93}}',34.6875,175056166,74011,NULL,'2022-10-12 15:51:14',1665589874,NULL),(1873392559,29503825,1,1478905,1,1,1,'A',1,0.95509,141,769576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 153}, \"maximum_statistics\": {\"great\": 167}}',40.2535,175103260,142102,NULL,'2022-10-15 09:33:25',1665826405,NULL),(1871024050,29503825,1,3555274,1,1,1,'S',1,0.991477,176,889748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 173}, \"maximum_statistics\": {\"great\": 176}}',40.6686,171590154,135902,NULL,'2022-05-01 19:55:25',1651434925,NULL),(1876195152,29503825,1,2949881,0,1,1,'A',1,0.97318,159,802373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',40.8428,179284291,211257,NULL,'2023-06-08 18:34:56',1686249296,NULL),(1873787513,29503825,1,3594880,1,1,1,'A',1,0.924051,73,619645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 136}, \"maximum_statistics\": {\"great\": 158}}',41.7036,175774677,86848,NULL,'2022-11-19 19:31:41',1668886301,NULL),(1875190528,29503825,1,3900796,1,1,1,'S',1,0.989712,243,930670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 238}, \"maximum_statistics\": {\"great\": 243}}',51.2495,177886502,244156,NULL,'2023-03-16 20:19:03',1678997943,NULL),(1873344597,29512763,1,460058,0,1,1,'B',1,0.846154,26,550856,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 18}, \"maximum_statistics\": {\"great\": 26}}',NULL,175212121,32468,NULL,'2022-10-21 12:41:35',1666356095,NULL),(1873344588,29512763,1,460058,0,1,1,'S',1,0.961538,26,772334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 24}, \"maximum_statistics\": {\"great\": 26}}',NULL,175212074,33469,NULL,'2022-10-21 12:39:10',1666355950,NULL),(1873344592,29512763,1,460058,0,1,1,'X',1,1,26,815838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26}, \"maximum_statistics\": {\"great\": 26}}',NULL,175212096,39336,NULL,'2022-10-21 12:40:11',1666356011,NULL),(1873700923,29512763,1,463383,1,1,1,'S',1,0.98977,391,896738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 383}, \"maximum_statistics\": {\"great\": 391}}',NULL,175562225,376154,NULL,'2022-11-08 17:11:40',1667927500,NULL),(1874802087,29512763,1,1228199,0,1,1,'S',1,0.955882,34,718918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 31}, \"maximum_statistics\": {\"great\": 34}}',20.2151,177148010,21823,NULL,'2023-02-02 20:07:32',1675368452,NULL),(1875436580,29512763,1,1228199,0,1,1,'B',1,0.882353,34,647405,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 26}, \"maximum_statistics\": {\"great\": 34}}',28.0616,178111865,20248,NULL,'2023-03-29 18:54:09',1680116049,NULL),(1873680867,29512763,1,1837012,0,1,1,'A',1,0.924855,49,558106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 155}, \"maximum_statistics\": {\"great\": 173}}',31.0091,175516930,66947,NULL,'2022-11-06 04:20:18',1667708418,NULL),(1875484461,29512763,1,3642915,1,1,1,'B',1,0.831956,98,452793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 37, \"great\": 278}, \"maximum_statistics\": {\"great\": 363}}',32.925,178149706,203912,NULL,'2023-03-31 21:58:01',1680299881,NULL),(1873214096,29512763,1,3115398,1,1,1,'S',1,0.964088,181,829158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 168}, \"maximum_statistics\": {\"great\": 181}}',36.6661,174863662,143866,NULL,'2022-10-02 03:51:13',1664682673,NULL),(1872556715,29512763,1,3664837,1,1,1,'S',1,0.978873,71,857971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 68}, \"maximum_statistics\": {\"great\": 71}}',36.9059,173789049,37450,NULL,'2022-08-06 15:50:50',1659801050,NULL),(1874840310,29512763,1,3605009,1,1,1,'A',1,0.954327,130,685634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 190}, \"maximum_statistics\": {\"great\": 208}}',38.0931,177148122,161002,NULL,'2023-02-02 20:15:30',1675368930,NULL),(1873319652,29512763,1,3321169,1,1,1,'A',1,0.92471,127,699813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 222}, \"maximum_statistics\": {\"great\": 259}}',40.4305,174863844,180310,NULL,'2022-10-02 04:04:40',1664683480,NULL),(1870861212,29512763,1,3428844,1,1,1,'A',1,0.97377,246,830581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 291}, \"maximum_statistics\": {\"great\": 305}}',41.3198,171408880,247930,NULL,'2022-04-24 02:01:50',1650765710,NULL),(1873642660,29512763,1,2169372,0,1,1,'A',1,0.926667,165,658452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 266}, \"maximum_statistics\": {\"great\": 300}}',41.4127,175530912,198970,NULL,'2022-11-06 19:30:54',1667763054,NULL),(1878181492,29512763,1,3504742,1,1,1,'A',1,0.912698,63,580997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 161}, \"maximum_statistics\": {\"great\": 189}}',41.8873,181995769,83840,NULL,'2023-12-15 21:37:45',1702676265,NULL),(1875394393,29512763,1,1492014,0,1,1,'A',1,0.947059,85,813181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 76}, \"maximum_statistics\": {\"great\": 85}}',42.8218,178112062,49130,NULL,'2023-03-29 19:07:34',1680116854,NULL),(1874750061,29512763,1,1477402,0,1,1,'A',1,0.967337,145,765753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 187}, \"maximum_statistics\": {\"great\": 199}}',42.8366,177148077,148658,NULL,'2023-02-02 20:11:48',1675368708,NULL),(3794248597,29512763,1,2302084,1,1,1,'B',1,0.899099,247,614081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 11, \"great\": 454}, \"maximum_statistics\": {\"great\": 555}}',43.7556,186061283,398148,NULL,'2024-11-03 15:43:40',1730648620,NULL),(3794076497,29512763,1,4657409,1,1,1,'S',1,0.967949,234,808497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 219}, \"maximum_statistics\": {\"great\": 234}}',43.8083,186060885,186194,NULL,'2024-11-03 15:12:45',1730646765,NULL),(3794109205,29512763,1,4556597,1,1,1,'A',1,0.957317,144,722578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 305}, \"maximum_statistics\": {\"great\": 328}}',44.0261,186060974,218522,NULL,'2024-11-03 15:18:31',1730647111,NULL),(1875652974,29512763,1,3702662,1,1,1,'A',1,0.907895,116,569754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 227}, \"maximum_statistics\": {\"great\": 266}}',44.3533,178537063,171622,NULL,'2023-04-23 02:40:30',1682217630,NULL),(1875750787,29512763,1,3977316,1,1,1,'B',1,0.894866,73,536548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 342, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 409}}',44.3798,178536980,201244,NULL,'2023-04-23 02:33:56',1682217236,NULL),(1873645801,29512763,1,1774604,0,1,1,'A',1,0.984241,268,823505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 340}, \"maximum_statistics\": {\"great\": 349}}',45.2031,175562161,278361,NULL,'2022-11-08 17:07:17',1667927237,NULL),(3794152975,29512763,1,4769993,1,1,1,'A',1,0.955128,233,813108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 214}, \"maximum_statistics\": {\"great\": 234}}',46.9809,186061066,231096,NULL,'2024-11-03 15:26:23',1730647583,NULL),(3794201229,29512763,1,4034013,1,1,1,'A',1,0.921622,105,605635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 324}, \"maximum_statistics\": {\"great\": 370}}',47.1777,186061169,205138,NULL,'2024-11-03 15:35:07',1730648107,NULL),(1875468124,29512763,1,3127164,1,1,1,'A',1,0.94012,133,695535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 304}, \"maximum_statistics\": {\"great\": 334}}',48.3466,178082407,231798,NULL,'2023-03-28 00:33:51',1679963631,NULL),(1875439354,29512763,1,1240481,0,1,1,'A',1,0.906593,91,671951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 74}, \"maximum_statistics\": {\"great\": 91}}',48.531,178169503,75684,NULL,'2023-04-01 21:20:55',1680384055,NULL),(1877038971,29512763,1,3235923,1,1,1,'A',1,0.900826,114,545342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 409}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 2}}',48.9308,180327405,228616,NULL,'2023-08-15 00:48:42',1692060522,NULL),(1870962893,29512763,1,2623781,1,1,1,'S',1,0.97043,186,866391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 175}, \"maximum_statistics\": {\"great\": 186}}',49.8281,171545999,162950,NULL,'2022-04-30 05:25:58',1651296358,NULL),(1875500613,29512763,1,3822514,1,1,1,'S',1,0.989899,198,795110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 194}, \"maximum_statistics\": {\"great\": 198}}',50.7749,178112146,180680,NULL,'2023-03-29 19:15:53',1680117353,NULL),(1875408679,29512763,1,3850980,1,1,1,'A',1,0.934596,169,668607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 525}, \"maximum_statistics\": {\"great\": 581}}',51.0452,178133339,375702,NULL,'2023-03-31 00:57:26',1680224246,NULL),(1875480911,29512763,1,3890143,1,1,1,'A',1,0.913165,118,588400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 28, \"great\": 618}, \"maximum_statistics\": {\"great\": 714}}',51.0723,178133273,393594,NULL,'2023-03-31 00:50:53',1680223853,NULL),(1870861202,29512763,1,3428844,1,1,1,'A',1,0.922951,121,667734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 264}, \"maximum_statistics\": {\"great\": 305}}',52.5001,171408826,180663,NULL,'2022-04-24 01:58:00',1650765480,NULL),(1874490002,29512763,1,1772048,0,1,1,'A',1,0.935065,224,675978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 551}, \"maximum_statistics\": {\"great\": 616}}',53.4186,176867533,417066,NULL,'2023-01-17 21:03:18',1673989398,NULL),(1877604362,29512763,1,1608661,1,1,1,'S',1,0.970817,257,819515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 242}, \"maximum_statistics\": {\"great\": 257}}',53.698,181235024,261360,NULL,'2023-10-17 22:32:17',1697581937,NULL),(1877685726,29512763,1,4167731,1,1,1,'A',1,0.942478,113,746152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 100}, \"maximum_statistics\": {\"great\": 113}}',53.7995,181439965,91510,NULL,'2023-11-03 01:09:56',1698973796,NULL),(1875389321,29512763,1,1028481,0,1,1,'S',1,0.970588,204,811369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 192}, \"maximum_statistics\": {\"great\": 204}}',54.1418,178169447,200552,NULL,'2023-04-01 21:17:22',1680383842,NULL),(1873795141,29512763,1,1628028,0,1,1,'S',1,0.992268,194,887555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 191}, \"maximum_statistics\": {\"great\": 194}}',55.7589,175663168,193988,NULL,'2022-11-13 18:41:04',1668364864,NULL),(1875388266,29512763,1,2007141,1,1,1,'S',1,0.98419,253,893977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 245}, \"maximum_statistics\": {\"great\": 253}}',58.4319,178111987,247870,NULL,'2023-03-29 19:02:59',1680116579,NULL),(1877725902,29512763,1,4292639,1,1,1,'A',1,0.973881,121,839983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 134}}',59.8668,181439954,101734,NULL,'2023-11-03 01:08:36',1698973716,NULL),(1875422754,29512763,1,3999241,1,1,1,'S',1,0.965487,565,836156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 526}, \"maximum_statistics\": {\"great\": 565}}',60.0656,178114052,579320,NULL,'2023-03-29 21:50:56',1680126656,NULL),(1875413352,29512763,1,2027842,1,1,1,'S',1,0.979927,274,887705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 263}, \"maximum_statistics\": {\"great\": 274}}',60.7878,178149428,266200,NULL,'2023-03-31 21:36:38',1680298598,NULL),(1875437566,29512763,1,2332692,1,1,1,'A',1,0.947242,161,700359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 382}, \"maximum_statistics\": {\"great\": 417}}',61.9634,178149243,285920,NULL,'2023-03-31 21:23:29',1680297809,NULL);
INSERT INTO `scores` VALUES (1875436879,29512763,1,4005753,1,1,1,'A',1,0.969424,171,790621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 265}, \"maximum_statistics\": {\"great\": 278}}',64.6356,178149873,208860,NULL,'2023-03-31 22:11:32',1680300692,NULL),(1875698183,29512763,1,4034013,1,1,1,'A',1,0.97027,195,812245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 349}, \"maximum_statistics\": {\"great\": 370}}',66.5096,178537107,341940,NULL,'2023-04-23 02:44:57',1682217897,NULL),(1871924602,29512763,1,3376940,1,1,1,'S',1,0.998008,251,925866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 250}, \"maximum_statistics\": {\"great\": 251}}',67.8302,172976011,252870,NULL,'2022-06-29 20:04:58',1656533098,NULL),(1875394189,29512763,1,557816,0,1,1,'A',1,0.979592,363,815484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 424}, \"maximum_statistics\": {\"great\": 441}}',68.8158,178149925,399218,NULL,'2023-03-31 22:16:15',1680300975,NULL),(1875476980,29512763,1,3428289,1,1,1,'A',1,0.993028,455,880961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 496}, \"maximum_statistics\": {\"great\": 502}}',73.5857,178149782,526950,NULL,'2023-03-31 22:03:47',1680300227,NULL),(1870729920,29513550,1,2162596,0,1,1,'C',1,0.747368,92,309346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 49}, \"maximum_statistics\": {\"great\": 95}}',12.0487,171217341,39904,NULL,'2022-04-15 22:24:48',1650061488,NULL),(1870746633,29514062,1,1464101,0,1,1,'D',1,0.557078,15,96914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 65, \"great\": 90}, \"maximum_statistics\": {\"great\": 219}}',10.3763,171149385,42526,NULL,'2022-04-12 22:08:08',1649801288,NULL),(3043370566,29516210,1,115053,0,1,1,'D',1,0.570513,28,102303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 82, \"great\": 126}, \"maximum_statistics\": {\"great\": 312}}',8.5664,184395791,106518,NULL,'2024-06-23 03:42:19',1719114139,NULL),(1870725633,29522348,1,1661767,0,1,1,'D',1,0.395349,13,99896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 37, \"great\": 19}, \"maximum_statistics\": {\"great\": 86}}',3.16423,171055401,94636,NULL,'2022-04-09 01:26:55',1649467615,NULL),(1870595496,29522465,1,2162596,0,1,1,'B',1,0.815789,35,380896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 65}, \"maximum_statistics\": {\"great\": 95}}',12.8363,171045576,36914,NULL,'2022-04-08 15:53:28',1649433208,NULL),(1871232338,29522465,1,2169170,0,1,1,'B',1,0.866667,56,473967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 116, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 150}}',17.8929,171969727,58503,NULL,'2022-05-18 01:33:47',1652837627,NULL),(1871148021,29522465,1,3506351,1,1,1,'A',1,0.943396,53,716831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 47}, \"maximum_statistics\": {\"great\": 53}}',19.503,171806225,28916,NULL,'2022-05-11 07:32:19',1652254339,NULL),(1871235182,29522465,1,1863293,0,1,1,'A',1,0.919271,141,695665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',24.3399,171969677,193794,NULL,'2022-05-18 01:30:30',1652837430,NULL),(1871201752,29522465,1,2609082,1,1,1,'B',1,0.837805,92,433450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 29, \"great\": 306}, \"maximum_statistics\": {\"great\": 410}}',26.1756,171969537,201074,NULL,'2022-05-18 01:22:12',1652836932,NULL),(1870591493,29522690,1,2162596,0,1,1,'B',1,0.842105,70,455820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 69}, \"maximum_statistics\": {\"great\": 95}}',14.3478,171025669,45888,NULL,'2022-04-07 17:41:58',1649353318,NULL),(1870869490,29522690,1,296719,0,1,1,'S',1,0.98,25,675246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 24}, \"maximum_statistics\": {\"great\": 25}}',14.4091,171320749,143485,NULL,'2022-04-20 10:57:53',1650452273,NULL),(1870879916,29522690,1,2504203,1,1,1,'C',1,0.720497,112,266931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 65, \"great\": 278}, \"maximum_statistics\": {\"great\": 483}}',16.7301,171352577,180455,NULL,'2022-04-21 20:39:57',1650573597,NULL),(1871966027,29522690,1,215630,0,1,1,'C',1,0.765217,60,351798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 145}, \"maximum_statistics\": {\"great\": 230}}',18.3974,173067951,198973,NULL,'2022-07-03 21:11:18',1656882678,NULL),(1870805030,29522690,1,46629,0,1,1,'C',1,0.740854,40,252511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 99}, \"maximum_statistics\": {\"great\": 164}}',18.7437,171376712,63036,NULL,'2022-04-22 20:41:34',1650660094,NULL),(1871688103,29522690,1,915805,1,1,1,'C',1,0.745436,46,267221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 54, \"great\": 296}, \"maximum_statistics\": {\"great\": 493, \"legacy_combo_increase\": 2}}',18.9192,172697798,218112,NULL,'2022-06-17 20:59:37',1655499577,NULL),(1870689471,29522690,1,49498,0,1,1,'B',1,0.810345,62,408804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 30, \"great\": 210}, \"maximum_statistics\": {\"great\": 290}}',19.3828,171189559,175202,NULL,'2022-04-14 19:15:50',1649963750,NULL),(1872155478,29522690,1,108150,1,1,1,'B',1,0.889313,74,552714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 108}, \"maximum_statistics\": {\"great\": 131}}',19.5234,173283394,114986,NULL,'2022-07-13 16:07:37',1657728457,NULL),(1871236708,29522690,1,1864883,0,1,1,'S',1,0.971698,53,860874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 50}, \"maximum_statistics\": {\"great\": 53}}',20.1278,171987465,60581,NULL,'2022-05-18 20:45:40',1652906740,NULL),(1871931941,29522690,1,156766,1,1,1,'C',1,0.755226,58,301223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 62, \"great\": 355}, \"maximum_statistics\": {\"great\": 574}}',20.3885,173067839,243272,NULL,'2022-07-03 21:04:39',1656882279,NULL),(1871352057,29522690,1,1438020,0,1,1,'C',1,0.752727,34,266739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 32, \"great\": 171}, \"maximum_statistics\": {\"great\": 275}}',21.0169,172129082,84081,NULL,'2022-05-24 18:06:36',1653415596,NULL),(1870983433,29522690,1,1442774,0,1,1,'B',1,0.830144,71,382219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 146}, \"maximum_statistics\": {\"great\": 209}}',21.1147,171465339,88085,NULL,'2022-04-26 14:56:59',1650985019,NULL),(1872045598,29522690,1,2367473,1,1,1,'B',1,0.801115,105,383940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 182}, \"maximum_statistics\": {\"great\": 269, \"legacy_combo_increase\": 1}}',21.3222,173068124,123984,NULL,'2022-07-03 21:21:29',1656883289,NULL),(1870522915,29522690,1,2169170,0,1,1,'B',1,0.893333,79,535933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 128}, \"maximum_statistics\": {\"great\": 150}}',21.5816,171049485,63838,NULL,'2022-04-08 18:58:17',1649444297,NULL),(1871584691,29522690,1,3501994,1,1,1,'S',1,0.960938,64,730252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 59}, \"maximum_statistics\": {\"great\": 64}}',22.8683,172391515,66714,NULL,'2022-06-04 18:20:06',1654366806,NULL),(1872098775,29522690,1,1871007,0,1,1,'C',1,0.796552,74,374500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 19, \"great\": 105}, \"maximum_statistics\": {\"great\": 145}}',22.9127,173216132,55928,NULL,'2022-07-10 14:10:15',1657462215,NULL),(1871356587,29522690,1,664387,0,1,1,'B',1,0.808511,74,374216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 61}, \"maximum_statistics\": {\"great\": 94}}',22.987,172128938,63326,NULL,'2022-05-24 17:59:13',1653415153,NULL),(1870847669,29522690,1,1442771,0,1,1,'S',1,0.958333,96,702425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 88}, \"maximum_statistics\": {\"great\": 96}}',23.2402,171376218,95851,NULL,'2022-04-22 20:17:03',1650658623,NULL),(1870742607,29522690,1,2169372,0,1,1,'B',1,0.811667,61,368878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 28, \"great\": 215}, \"maximum_statistics\": {\"great\": 300}}',23.4703,171147150,106982,NULL,'2022-04-12 19:44:55',1649792695,NULL),(1871356146,29522690,1,663818,0,1,1,'S',1,0.979592,49,668490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 47}, \"maximum_statistics\": {\"great\": 49}}',23.6392,172085553,43457,NULL,'2022-05-22 19:43:13',1653248593,NULL),(1870674363,29522690,1,2514089,1,1,1,'A',1,0.924658,91,646960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 188}, \"maximum_statistics\": {\"great\": 219}}',23.8144,171102736,163067,NULL,'2022-04-10 19:16:42',1649618202,NULL),(1872173611,29522690,1,410473,0,1,1,'B',1,0.806691,66,361286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 29, \"great\": 194}, \"maximum_statistics\": {\"great\": 269}}',24.021,173215810,100671,NULL,'2022-07-10 13:54:57',1657461297,NULL),(1871544810,29522690,1,3457793,1,1,1,'B',1,0.861702,64,460384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 108}, \"maximum_statistics\": {\"great\": 141}}',24.1114,172391540,82510,NULL,'2022-06-04 18:21:34',1654366894,NULL),(1872056906,29522690,1,1292933,0,1,1,'B',1,0.830049,139,472831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 140}, \"maximum_statistics\": {\"great\": 203}}',24.4313,173215719,118722,NULL,'2022-07-10 13:49:40',1657460980,NULL),(1871219898,29522690,1,3322595,0,1,1,'B',1,0.864035,72,493173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 88}, \"maximum_statistics\": {\"great\": 114}}',24.5028,171988028,57974,NULL,'2022-05-18 21:23:14',1652908994,NULL),(1872096617,29522690,1,1864885,1,1,1,'B',1,0.866667,53,481445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 92}, \"maximum_statistics\": {\"great\": 120}}',25.0086,173216068,55795,NULL,'2022-07-10 14:07:19',1657462039,NULL),(1870771315,29522690,1,1951529,0,1,1,'B',1,0.835366,80,424505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 239}, \"maximum_statistics\": {\"great\": 328}}',25.0597,171352465,132176,NULL,'2022-04-21 20:34:30',1650573270,NULL),(1871594935,29522690,1,225173,1,1,1,'A',1,0.921739,115,692812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 97}, \"maximum_statistics\": {\"great\": 115}}',25.9374,172510278,142887,NULL,'2022-06-09 22:03:57',1654812237,NULL),(1871407826,29522690,1,3595648,1,1,1,'A',1,0.925,75,637419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 121}, \"maximum_statistics\": {\"great\": 140}}',25.9835,172085522,87740,NULL,'2022-05-22 19:41:53',1653248513,NULL),(1870650245,29522690,1,3428844,1,1,1,'A',1,0.909836,74,544772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 262}, \"maximum_statistics\": {\"great\": 305}}',26.1539,171189864,136153,NULL,'2022-04-14 19:32:16',1649964736,NULL),(1870602600,29522690,1,1863293,0,1,1,'A',1,0.934896,192,700221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 167}, \"maximum_statistics\": {\"great\": 192}}',26.3799,171029653,173442,NULL,'2022-04-07 21:15:09',1649366109,NULL),(1871615994,29522690,1,3017193,0,1,1,'B',1,0.839793,95,444354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 14, \"great\": 277}, \"maximum_statistics\": {\"great\": 387}}',27.3934,172510333,222267,NULL,'2022-06-09 22:07:34',1654812454,NULL),(1870876782,29522690,1,1133321,1,1,1,'B',1,0.852703,54,437835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 285}, \"maximum_statistics\": {\"great\": 370}}',27.5295,171376672,131692,NULL,'2022-04-22 20:40:00',1650660000,NULL),(1871288574,29522690,1,404580,0,1,1,'S',1,0.973958,96,794752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 91}, \"maximum_statistics\": {\"great\": 96}}',27.9249,172085005,65066,NULL,'2022-05-22 19:15:57',1653246957,NULL),(1871699816,29522690,1,520931,0,1,1,'B',1,0.847826,75,435812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 195}, \"maximum_statistics\": {\"great\": 253}}',28.312,172697653,98976,NULL,'2022-06-17 20:50:14',1655499014,NULL),(1871168117,29522690,1,3248847,1,1,1,'S',1,0.965241,187,817937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 174}, \"maximum_statistics\": {\"great\": 187}}',28.4033,171987760,156195,NULL,'2022-05-18 21:05:37',1652907937,NULL),(1871317800,29522690,1,46803,0,1,1,'S',1,0.960317,126,814898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 116}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',28.7261,172085985,118800,NULL,'2022-05-22 20:04:23',1653249863,NULL),(1870831245,29522690,1,1661767,0,1,1,'S',1,0.994186,86,777087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 86}}',28.8361,171328791,137731,NULL,'2022-04-20 18:24:52',1650479092,NULL),(1870897692,29522690,1,134175,1,1,1,'S',1,0.978022,91,834306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 87}, \"maximum_statistics\": {\"great\": 91}}',29.4812,171469071,183619,NULL,'2022-04-26 18:02:15',1650996135,NULL),(1871313304,29522690,1,3322596,0,1,1,'S',1,0.970588,68,759892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 64}, \"maximum_statistics\": {\"great\": 68}}',30.4023,172085447,43220,NULL,'2022-05-22 19:38:13',1653248293,NULL),(1871326485,29522690,1,50857,1,1,1,'S',1,0.964706,85,712643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 79}, \"maximum_statistics\": {\"great\": 85}}',30.5315,172128779,182100,NULL,'2022-05-24 17:51:14',1653414674,NULL),(1872032760,29522690,1,404578,0,1,1,'B',1,0.86194,64,476648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 206}, \"maximum_statistics\": {\"great\": 268}}',30.9247,173067714,113236,NULL,'2022-07-03 20:56:40',1656881800,NULL),(1871393034,29522690,1,124839,1,1,1,'S',1,0.976589,299,781579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 285}, \"maximum_statistics\": {\"great\": 299}}',30.9716,172009809,302698,NULL,'2022-05-19 20:29:08',1652992148,NULL),(1871698519,29522690,1,518150,1,1,1,'S',1,0.954887,133,768579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 121}, \"maximum_statistics\": {\"great\": 133}}',31.353,172697621,143424,NULL,'2022-06-17 20:48:32',1655498912,NULL),(1871314487,29522690,1,3428412,1,1,1,'S',1,0.977876,113,842657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 108}, \"maximum_statistics\": {\"great\": 113}}',32.4005,172005716,84956,NULL,'2022-05-19 17:00:59',1652979659,NULL),(1871671426,29522690,1,144416,0,1,1,'S',1,0.984211,95,728623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 92}, \"maximum_statistics\": {\"great\": 95}}',32.7562,172697894,220194,NULL,'2022-06-17 21:06:04',1655499964,NULL),(1870942660,29522690,1,510016,1,1,1,'S',1,0.961111,180,733170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 166}, \"maximum_statistics\": {\"great\": 180}}',32.774,171506196,144111,NULL,'2022-04-28 13:05:02',1651151102,NULL),(1870695765,29522690,1,2768815,0,1,1,'A',1,0.947034,100,678318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 216}, \"maximum_statistics\": {\"great\": 236}}',32.9107,171097799,129464,NULL,'2022-04-10 15:26:21',1649604381,NULL),(1871282775,29522690,1,391578,0,1,1,'S',1,0.969799,149,769593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 140}, \"maximum_statistics\": {\"great\": 149}}',33.284,172128709,143222,NULL,'2022-05-24 17:47:16',1653414436,NULL),(1872032707,29522690,1,404577,1,1,1,'A',1,0.939103,156,732659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 137}, \"maximum_statistics\": {\"great\": 156}}',33.4893,173067681,152969,NULL,'2022-07-03 20:54:32',1656881672,NULL),(1871970979,29522690,1,1863250,1,1,1,'S',1,0.962185,119,785298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 110}, \"maximum_statistics\": {\"great\": 119}}',33.9063,173067643,146746,NULL,'2022-07-03 20:52:30',1656881550,NULL),(1870997581,29522690,1,1104632,1,1,1,'A',1,0.945906,325,761179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 306}, \"maximum_statistics\": {\"great\": 342}}',34.3323,171464859,246456,NULL,'2022-04-26 14:32:29',1650983549,NULL),(1871706934,29522690,1,1863249,1,1,1,'B',1,0.892744,91,549721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 259}, \"maximum_statistics\": {\"great\": 317}}',34.9777,172697723,177224,NULL,'2022-06-17 20:55:00',1655499300,NULL),(1871703050,29522690,1,46626,0,1,1,'A',1,0.964286,83,731666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 112}}',35.0564,172697393,77128,NULL,'2022-06-17 20:35:48',1655498148,NULL),(1871418688,29522690,1,1969636,0,1,1,'B',1,0.893004,243,667382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 191}, \"maximum_statistics\": {\"great\": 243}}',35.805,172382766,186848,NULL,'2022-06-04 11:29:30',1654342170,NULL),(1871216215,29522690,1,224687,0,1,1,'S',1,0.968137,204,754412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 191}, \"maximum_statistics\": {\"great\": 204}}',36.1383,171987918,260172,NULL,'2022-05-18 21:15:59',1652908559,NULL),(1871394335,29522690,1,2061598,1,1,1,'A',1,0.949074,102,715111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 294}, \"maximum_statistics\": {\"great\": 324}}',36.6368,172128910,374587,NULL,'2022-05-24 17:57:34',1653415054,NULL),(1870939629,29522690,1,912060,1,1,1,'S',1,0.964286,182,780162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 169}, \"maximum_statistics\": {\"great\": 182}}',36.7287,171466040,249091,NULL,'2022-04-26 15:24:58',1650986698,NULL),(1870933398,29522690,1,1292934,0,1,1,'S',1,0.990741,108,878604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 108}}',36.7559,171465725,69668,NULL,'2022-04-26 15:12:14',1650985934,NULL),(1871164727,29522690,1,2026862,1,1,1,'S',1,0.95614,228,749488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 208}, \"maximum_statistics\": {\"great\": 228}}',37.2869,171987423,261996,NULL,'2022-05-18 20:42:43',1652906563,NULL),(1871174184,29522690,1,1951288,1,1,1,'S',1,0.966507,209,826991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 195}, \"maximum_statistics\": {\"great\": 209}}',37.3458,171987820,176844,NULL,'2022-05-18 21:09:36',1652908176,NULL),(1872041761,29522690,1,133438,0,1,1,'S',1,0.971429,105,859678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 99}, \"maximum_statistics\": {\"great\": 105}}',37.5059,173068092,128373,NULL,'2022-07-03 21:19:28',1656883168,NULL),(1871165818,29522690,1,148347,1,1,1,'S',1,0.977578,223,853982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 213}, \"maximum_statistics\": {\"great\": 223, \"legacy_combo_increase\": 1}}',37.6864,171988264,337568,NULL,'2022-05-18 21:38:57',1652909937,NULL),(1871429872,29522690,1,3337329,1,1,1,'S',1,0.976351,148,820843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 141}, \"maximum_statistics\": {\"great\": 148}}',38.0032,172383015,123936,NULL,'2022-06-04 11:42:35',1654342955,NULL),(1871816536,29522690,1,510017,1,1,1,'A',1,0.914827,222,632448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 270}, \"maximum_statistics\": {\"great\": 317}}',38.1059,172825916,230841,NULL,'2022-06-23 11:56:48',1655985408,NULL),(1870837049,29522690,1,1670492,1,1,1,'A',1,0.957983,156,709947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 219}, \"maximum_statistics\": {\"great\": 238}}',38.8635,171376292,189144,NULL,'2022-04-22 20:20:55',1650658855,NULL),(1871343569,29522690,1,1410983,1,1,1,'S',1,0.981752,274,863070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 264}, \"maximum_statistics\": {\"great\": 274}}',39.7253,172005778,219485,NULL,'2022-05-19 17:03:46',1652979826,NULL),(1871800572,29522690,1,1808551,1,1,1,'S',1,0.990654,214,891070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 210}, \"maximum_statistics\": {\"great\": 214}}',39.7263,172826218,208674,NULL,'2022-06-23 12:11:57',1655986317,NULL),(1870951563,29522690,1,2367474,1,1,1,'S',1,0.981928,166,864327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 160}, \"maximum_statistics\": {\"great\": 166}}',39.7453,171464904,134838,NULL,'2022-04-26 14:34:47',1650983687,NULL),(1871249063,29522690,1,105797,1,1,1,'S',1,0.974138,174,851746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 165}, \"maximum_statistics\": {\"great\": 174}}',40.5244,171988125,232629,NULL,'2022-05-18 21:29:44',1652909384,NULL),(1871593308,29522690,1,3216944,1,1,1,'S',1,0.991525,177,914391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 174}, \"maximum_statistics\": {\"great\": 177}}',42.6073,172510389,171102,NULL,'2022-06-09 22:10:07',1654812607,NULL),(1871328527,29522690,1,3445290,1,1,1,'A',1,0.929864,188,727630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 191}, \"maximum_statistics\": {\"great\": 221}}',44.6381,172128662,142098,NULL,'2022-05-24 17:44:50',1653414290,NULL),(1871717560,29522690,1,1438725,1,1,1,'S',1,0.985294,136,843814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 132}, \"maximum_statistics\": {\"great\": 136}}',46.418,172697430,149408,NULL,'2022-06-17 20:37:51',1655498271,NULL),(1871681794,29522690,1,1830054,1,1,1,'X',1,1,250,876589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250}, \"maximum_statistics\": {\"great\": 250}}',52.2411,172697532,170084,NULL,'2022-06-17 20:43:18',1655498598,NULL),(1871835907,29524023,1,46803,0,1,1,'D',1,0.599206,34,126651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 45}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',7.99796,172943636,30044,NULL,'2022-06-28 12:27:24',1656419244,NULL),(1870781919,29524651,1,819620,0,1,1,'B',1,0.808219,41,410496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 49}, \"maximum_statistics\": {\"great\": 73}}',14.4157,171432499,24476,NULL,'2022-04-24 23:00:30',1650841230,NULL),(1870592281,29524651,1,2162596,0,1,1,'B',1,0.857895,67,508382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 71, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 95}}',15.233,171027796,52716,NULL,'2022-04-07 19:31:04',1649359864,NULL),(1870816239,29524651,1,2860765,0,1,1,'C',1,0.795181,44,391641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 59}, \"maximum_statistics\": {\"great\": 83}}',15.6211,171432222,33060,NULL,'2022-04-24 22:40:10',1650840010,NULL),(1870523267,29524651,1,2169170,0,1,1,'B',1,0.89,103,585897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 123, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 150}}',20.1455,171052701,81727,NULL,'2022-04-08 22:12:05',1649455925,NULL),(1872617338,29529849,1,222556,0,1,1,'C',1,0.785714,63,330583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 22, \"great\": 254}, \"maximum_statistics\": {\"great\": 406}}',17.6926,173988871,149090,NULL,'2022-08-16 13:21:21',1660656081,NULL),(1870721106,29541073,1,2820282,0,1,1,'B',1,0.855705,62,449290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 118}, \"maximum_statistics\": {\"great\": 149, \"legacy_combo_increase\": 2}}',19.6449,171121382,60476,NULL,'2022-04-11 16:15:00',1649693700,NULL),(1871154842,29541073,1,1505748,1,1,1,'C',1,0.757202,39,276062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 30, \"great\": 155}, \"maximum_statistics\": {\"great\": 243}}',19.7967,171901814,72348,NULL,'2022-05-15 03:49:51',1652586591,NULL),(1870884820,29541073,1,1502237,1,1,1,'A',1,0.910448,134,681386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 110}, \"maximum_statistics\": {\"great\": 134}}',24.6268,171302215,93782,NULL,'2022-04-19 13:17:24',1650374244,NULL),(1875755488,29541073,1,2820281,1,1,1,'A',1,0.900406,190,635150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 202}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 2}}',36.2608,178500632,185396,NULL,'2023-04-21 03:47:04',1682048824,NULL),(1873000890,29541323,1,971401,1,1,1,'D',1,0.657895,31,159476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 40, \"great\": 124}, \"maximum_statistics\": {\"great\": 266}}',8.62506,174625479,86102,NULL,'2022-09-19 16:52:14',1663606334,NULL),(1873002809,29541323,1,1920739,0,1,1,'C',1,0.773077,56,322241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 22, \"great\": 164}, \"maximum_statistics\": {\"great\": 260}}',14.5185,174625575,96940,NULL,'2022-09-19 16:59:14',1663606754,NULL),(1870669561,29546530,1,3449367,0,1,1,'D',1,0.522807,16,35356,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 66, \"great\": 79}, \"maximum_statistics\": {\"great\": 285}}',6.6641,171062618,48679,NULL,'2022-04-09 09:27:46',1649496466,NULL),(1871096263,29546530,1,3449367,0,1,1,'C',1,0.789474,80,352097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 16, \"great\": 181}, \"maximum_statistics\": {\"great\": 285}}',15.3241,171799592,106426,NULL,'2022-05-10 22:17:43',1652221063,NULL),(1871388967,29547318,1,2055169,0,1,1,'B',1,0.817308,58,424268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 146}, \"maximum_statistics\": {\"great\": 208}}',19.0147,172099839,188639,NULL,'2022-05-23 12:55:31',1653310531,NULL),(1871299632,29547318,1,1582611,0,1,1,'B',1,0.865385,120,441705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 14, \"great\": 299}, \"maximum_statistics\": {\"great\": 390}}',21.1152,172099443,195885,NULL,'2022-05-23 12:33:20',1653309200,NULL),(1871344783,29547318,1,1863249,0,1,1,'B',1,0.812303,103,398110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 15, \"great\": 213}, \"maximum_statistics\": {\"great\": 317}}',23.1804,172099574,153614,NULL,'2022-05-23 12:41:19',1653309679,NULL),(1874740314,29547318,1,1773001,1,1,1,'A',1,0.908257,109,664571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 89}, \"maximum_statistics\": {\"great\": 109}}',23.7991,177141232,122302,NULL,'2023-02-02 12:17:26',1675340246,NULL),(1871387232,29547318,1,1773004,1,1,1,'C',1,0.791985,44,335299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 25, \"great\": 178}, \"maximum_statistics\": {\"great\": 262}}',25.5521,172099678,82734,NULL,'2022-05-23 12:47:48',1653310068,NULL),(1871398637,29547318,1,1946258,0,1,1,'A',1,0.911082,116,559978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 326}, \"maximum_statistics\": {\"great\": 388}}',28.9295,172099521,209921,NULL,'2022-05-23 12:38:27',1653309507,NULL),(1870746636,29553567,1,2180004,0,1,1,'B',1,0.840361,93,433667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 118}, \"maximum_statistics\": {\"great\": 166}}',22.9321,171101238,71530,NULL,'2022-04-10 18:09:33',1649614173,NULL),(1872614542,29553567,1,2037400,0,1,1,'B',1,0.874494,94,492726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 197}, \"maximum_statistics\": {\"great\": 247}}',23.0432,174057609,127364,NULL,'2022-08-20 01:43:28',1660959808,NULL),(1870655736,29553567,1,1920739,0,1,1,'B',1,0.894231,98,562128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 215}, \"maximum_statistics\": {\"great\": 260}}',24.8058,171123451,144082,NULL,'2022-04-11 18:10:53',1649700653,NULL),(1870678046,29554786,1,866134,0,1,1,'C',1,0.769231,13,322889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 7}, \"maximum_statistics\": {\"great\": 13}}',5.14744,171081805,63066,NULL,'2022-04-10 01:13:18',1649553198,NULL),(1870681798,29554786,1,173167,1,1,1,'D',1,0.431034,13,53503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 53, \"great\": 33}, \"maximum_statistics\": {\"great\": 145}}',5.23009,171081648,36870,NULL,'2022-04-10 01:03:51',1649552631,NULL),(1870680209,29554786,1,871794,0,1,1,'D',1,0.573171,16,97086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 27}, \"maximum_statistics\": {\"great\": 82}}',6.21604,171081488,25081,NULL,'2022-04-10 00:52:05',1649551925,NULL),(1870684965,29554786,1,1582987,0,1,1,'D',1,0.559702,19,117697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 55, \"great\": 79, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 201}}',6.37236,171075822,91998,NULL,'2022-04-09 19:20:05',1649532005,NULL),(1870721736,29554786,1,1661046,0,1,1,'D',1,0.641304,34,213238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 39, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92}}',7.22499,171074614,98718,NULL,'2022-04-09 18:23:16',1649528596,NULL),(1870697513,29554786,1,516754,0,1,1,'D',1,0.551064,34,96849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 28, \"great\": 52}, \"maximum_statistics\": {\"great\": 235}}',7.4326,171080536,59433,NULL,'2022-04-09 23:47:02',1649548022,NULL),(1870648673,29554786,1,7714,0,1,1,'D',1,0.643885,30,190547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 139}}',8.24625,171081449,93090,NULL,'2022-04-10 00:49:50',1649551790,NULL),(1870754451,29554786,1,1483941,0,1,1,'D',1,0.642857,28,202930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 55}, \"maximum_statistics\": {\"great\": 126}}',9.58398,171081624,36072,NULL,'2022-04-10 01:01:50',1649552510,NULL),(1873387431,29556070,1,2056288,0,1,1,'C',1,0.778884,29,317005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 33, \"great\": 173}, \"maximum_statistics\": {\"great\": 251}}',16.3971,175173008,96151,NULL,'2022-10-19 04:14:05',1666152845,NULL),(1875570416,29558957,1,1582592,0,1,1,'D',1,0.372024,15,25578,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 90, \"great\": 47}, \"maximum_statistics\": {\"great\": 168}}',3.99409,178316035,54156,NULL,'2023-04-09 18:51:53',1681066313,NULL),(1875617155,29558957,1,1368955,1,1,1,'C',1,0.708791,103,267073,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 30, \"great\": 220, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 455}}',27.1673,178335899,147058,NULL,'2023-04-11 00:49:40',1681174180,NULL),(1875617648,29558957,1,1371319,1,1,1,'A',1,0.902128,117,568529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 393, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 470}}',37.9125,178335862,245171,NULL,'2023-04-11 00:45:01',1681173901,NULL),(1872021494,29565291,1,2056288,0,1,1,'B',1,0.806773,77,347434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 169}, \"maximum_statistics\": {\"great\": 251}}',16.4902,173124858,88260,NULL,'2022-07-06 13:23:12',1657113792,NULL),(1872133456,29565291,1,1774604,0,1,1,'A',1,0.932665,267,687030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 305}, \"maximum_statistics\": {\"great\": 349}}',31.1354,173144469,252871,NULL,'2022-07-07 10:14:32',1657188872,NULL),(1871966563,29566001,1,46803,0,1,1,'C',1,0.718254,39,254567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 25, \"great\": 80}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',12.1976,173142004,44474,NULL,'2022-07-07 07:18:06',1657178286,NULL),(1872052711,29576510,1,848233,0,1,1,'D',1,0.666667,19,261324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 37}, \"maximum_statistics\": {\"great\": 69}}',7.6365,173219144,150243,NULL,'2022-07-10 16:52:15',1657471935,NULL),(1877211772,29578410,1,51470,0,1,1,'D',1,0.693841,33,104208,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 49, \"great\": 156, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 276}}',17.3972,180812433,67550,NULL,'2023-09-16 20:12:59',1694895179,NULL),(1870690039,29580594,1,1967656,0,1,1,'B',1,0.832803,69,429463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 14, \"great\": 223}, \"maximum_statistics\": {\"great\": 314}}',17.7915,171142989,159625,NULL,'2022-04-12 16:05:49',1649779549,NULL),(1872797082,29580594,1,1774604,0,1,1,'B',1,0.855301,84,450025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 25, \"great\": 273}, \"maximum_statistics\": {\"great\": 349}}',22.0993,174180244,141030,NULL,'2022-08-26 15:03:09',1661526189,NULL),(1870650857,29583101,1,2238431,1,1,1,'D',1,0.662162,36,212643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 25, \"great\": 85}, \"maximum_statistics\": {\"great\": 185}}',10.0014,171162513,94888,NULL,'2022-04-13 14:42:52',1649860972,NULL),(1875439098,29583101,1,2056288,0,1,1,'B',1,0.836653,47,413920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 186}, \"maximum_statistics\": {\"great\": 251}}',19.3183,178260320,113612,NULL,'2023-04-06 21:45:23',1680817523,NULL),(1871141112,29584324,1,1863463,0,1,1,'C',1,0.717557,49,239123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 68}, \"maximum_statistics\": {\"great\": 131}}',10.546,171713116,110352,NULL,'2022-05-07 10:53:21',1651920801,NULL),(1870660800,29584324,1,1772922,0,1,1,'C',1,0.780347,32,359352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 111}, \"maximum_statistics\": {\"great\": 173}}',12.2944,171122058,174672,NULL,'2022-04-11 16:51:32',1649695892,NULL),(1877853040,29584324,1,4319248,1,1,1,'C',1,0.767442,53,370154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 53}, \"maximum_statistics\": {\"great\": 86}}',14.1601,181610395,59550,NULL,'2023-11-15 20:23:26',1700079806,NULL),(1870658736,29584324,1,1772896,0,1,1,'B',1,0.83526,49,444415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 124}, \"maximum_statistics\": {\"great\": 173}}',16.1319,171144907,232486,NULL,'2022-04-12 17:40:35',1649785235,NULL),(1877527729,29584324,1,1774604,0,1,1,'B',1,0.810888,150,203044,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 21, \"great\": 238}, \"maximum_statistics\": {\"great\": 349}}',17.5032,181102453,130590,NULL,'2023-10-07 19:02:20',1696705340,NULL),(1871070652,29584324,1,1582987,0,1,1,'B',1,0.863184,81,468314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 153}, \"maximum_statistics\": {\"great\": 201}}',18.7471,171713174,142122,NULL,'2022-05-07 10:56:07',1651920967,NULL),(1877668411,29584324,1,1774604,0,1,1,'B',1,0.833811,122,430405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 14, \"great\": 247}, \"maximum_statistics\": {\"great\": 349}}',19.1273,181245834,158032,NULL,'2023-10-18 19:40:26',1697658026,NULL),(2473624248,29584324,1,4330219,1,1,1,'B',1,0.868159,145,590207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 151}, \"maximum_statistics\": {\"great\": 201}}',20.5431,183079736,115982,NULL,'2024-03-08 22:51:38',1709938298,NULL),(1877909682,29584324,1,3977253,1,1,1,'B',1,0.860515,113,520644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 173}, \"maximum_statistics\": {\"great\": 233}}',21.1656,181540106,139850,NULL,'2023-11-10 14:48:47',1699627727,NULL),(1872044220,29589864,1,3590393,1,1,1,'D',1,0.696532,39,107400,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 35, \"great\": 103}, \"maximum_statistics\": {\"great\": 173}}',13.9139,172991434,42784,NULL,'2022-06-30 13:22:25',1656595345,NULL),(1871958518,29589864,1,3533232,1,1,1,'A',1,0.932692,52,365585,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 45}, \"maximum_statistics\": {\"great\": 52}}',21.217,172991135,20602,NULL,'2022-06-30 13:08:15',1656594495,NULL),(1871485447,29593432,1,2056287,1,1,1,'B',1,0.809987,225,407859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 35, \"great\": 513, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 771}}',53.7842,172362426,466720,NULL,'2022-06-03 15:09:39',1654268979,NULL),(1875052387,29593432,1,2561043,0,1,1,'B',1,0.830163,190,447721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 32, \"great\": 518, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 2}}',79.067,177637867,498740,NULL,'2023-03-02 15:39:11',1677771551,NULL),(1875120801,29593432,1,3762029,1,1,1,'B',1,0.837087,266,519816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 10, \"great\": 459}, \"maximum_statistics\": {\"great\": 666}}',88.0449,177637096,511472,NULL,'2023-03-02 14:48:19',1677768499,NULL),(1875042068,29593432,1,2253550,0,1,1,'B',1,0.859593,302,547098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 17, \"great\": 583}, \"maximum_statistics\": {\"great\": 787}}',99.4233,177637901,650558,NULL,'2023-03-02 15:41:47',1677771707,NULL),(1875102177,29593432,1,3724874,1,1,1,'B',1,0.885176,206,564593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 22, \"great\": 656, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 823}}',99.5041,177620296,522726,NULL,'2023-03-01 12:49:41',1677674981,NULL),(1875112260,29593432,1,2110697,0,1,1,'B',1,0.879947,247,555253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 30, \"great\": 606}, \"maximum_statistics\": {\"great\": 758}}',107.595,177653400,602074,NULL,'2023-03-03 15:20:40',1677856840,NULL),(1875125907,29593432,1,3785732,1,1,1,'B',1,0.875596,610,615692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 21, \"great\": 809}, \"maximum_statistics\": {\"great\": 1049}}',120.106,177725847,934152,NULL,'2023-03-07 14:29:18',1678199358,NULL),(1875103096,29593432,1,3726064,0,1,1,'B',1,0.878364,192,549064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 29, \"great\": 760, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 966}}',129.047,177620358,604092,NULL,'2023-03-01 12:53:51',1677675231,NULL),(1875053917,29593432,1,2563726,1,1,1,'A',1,0.921975,380,709186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 1, \"great\": 531, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 628}}',133.688,177637837,644780,NULL,'2023-03-02 15:36:43',1677771403,NULL),(1875083210,29593432,1,104382,0,1,1,'A',1,0.920849,544,712479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 5, \"great\": 659, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777}}',168.063,177637970,769056,NULL,'2023-03-02 15:46:53',1677772013,NULL),(1870674803,29596281,1,2056288,0,1,1,'C',1,0.752988,56,281572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 28, \"great\": 155}, \"maximum_statistics\": {\"great\": 251}}',13.8573,171222672,91743,NULL,'2022-04-16 04:18:15',1650082695,NULL),(1870767382,29596281,1,3116855,1,1,1,'B',1,0.824153,36,371252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 24, \"great\": 177}, \"maximum_statistics\": {\"great\": 236}}',19.5149,171222714,73480,NULL,'2022-04-16 04:21:47',1650082907,NULL),(1876948465,29597108,1,4168882,1,1,1,'C',1,0.730469,38,246901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 77}, \"maximum_statistics\": {\"great\": 128}}',14.1216,180472478,34416,NULL,'2023-08-25 06:51:16',1692946276,NULL),(1873643171,29598468,1,1946258,0,1,1,'B',1,0.842784,98,412731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 33, \"great\": 299}, \"maximum_statistics\": {\"great\": 388}}',21.883,175446543,162886,NULL,'2022-11-02 16:48:59',1667407739,NULL),(1870818354,29608133,1,538116,0,1,1,'C',1,0.796053,45,351046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 47}, \"maximum_statistics\": {\"great\": 76}}',10.0592,171383116,30174,NULL,'2022-04-23 03:11:14',1650683474,NULL),(1871077294,29608133,1,3428844,1,1,1,'B',1,0.877049,122,515907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 241}, \"maximum_statistics\": {\"great\": 305}}',21.9192,171698883,167020,NULL,'2022-05-06 20:18:42',1651868322,NULL),(1875055525,29608133,1,3522104,1,1,1,'B',1,0.875,110,479363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 134}, \"maximum_statistics\": {\"great\": 172}}',22.8971,177598712,98305,NULL,'2023-02-28 02:53:33',1677552813,NULL),(1872141320,29610915,1,3322596,0,1,1,'D',1,0.617647,15,79846,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 31}, \"maximum_statistics\": {\"great\": 68}}',6.97049,173145402,18755,NULL,'2022-07-07 11:19:27',1657192767,NULL),(1872663586,29614197,1,3506559,1,1,1,'D',1,0.0665796,3,193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 353, \"great\": 21}, \"maximum_statistics\": {\"great\": 383}}',1.42491,174090342,8400,NULL,'2022-08-21 16:08:37',1661098117,NULL),(3442437337,29614346,1,1920415,0,1,1,'A',1,0.903941,80,588016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 166}, \"maximum_statistics\": {\"great\": 203}}',27.7601,185264176,92316,NULL,'2024-09-01 15:39:38',1725205178,NULL),(1874010037,29616796,1,2854814,0,1,1,'D',1,0.64726,26,161350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 61}, \"maximum_statistics\": {\"great\": 146}}',9.93851,176162455,35526,NULL,'2022-12-11 04:59:59',1670734799,NULL),(1871010706,29616796,1,3462283,0,1,1,'D',1,0.675676,36,189530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 25, \"great\": 77}, \"maximum_statistics\": {\"great\": 148}}',10.0893,171590117,40090,NULL,'2022-05-01 19:54:05',1651434845,NULL),(1870943974,29617080,1,3271446,1,1,1,'B',1,0.880165,121,588021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 92}, \"maximum_statistics\": {\"great\": 121}}',19.0626,171469738,82342,NULL,'2022-04-26 18:40:32',1650998432,NULL),(1873643085,29617080,1,1946258,0,1,1,'B',1,0.878866,78,480980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 25, \"great\": 319}, \"maximum_statistics\": {\"great\": 388}}',25.4631,175439380,176618,NULL,'2022-11-02 08:11:16',1667376676,NULL),(1870724166,29618985,1,1661046,0,1,1,'D',1,0.679348,23,269034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 41}, \"maximum_statistics\": {\"great\": 92}}',8.55549,171179221,121689,NULL,'2022-04-14 09:44:14',1649929454,NULL),(1876265698,29618985,1,1954913,0,1,1,'C',1,0.742138,151,51273,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 159}}',10.5875,179314729,44389,NULL,'2023-06-10 16:30:08',1686414608,NULL),(1870690282,29618985,1,1774604,0,1,1,'B',1,0.869628,63,470961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 269}, \"maximum_statistics\": {\"great\": 349}}',22.6587,171201357,137439,NULL,'2022-04-15 08:46:50',1650012410,NULL),(1874085875,29622183,1,3897327,0,1,1,'D',1,0.65873,15,166847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 31}, \"maximum_statistics\": {\"great\": 63}}',7.59949,175997159,15356,NULL,'2022-12-02 12:53:12',1669985592,NULL),(1872495507,29625977,1,1021384,1,1,1,'A',1,0.931818,22,687106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 19}, \"maximum_statistics\": {\"great\": 22}}',11.1894,173855062,131872,NULL,'2022-08-09 17:57:21',1660067841,NULL),(1872451845,29625977,1,1596748,0,1,1,'B',1,0.821918,62,415729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',14.3188,173840772,77558,NULL,'2022-08-09 02:16:18',1660011378,NULL),(1872485941,29625977,1,2012563,0,1,1,'B',1,0.870968,33,494240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 48}, \"maximum_statistics\": {\"great\": 62}}',17.7791,173840272,23288,NULL,'2022-08-09 01:44:21',1660009461,NULL),(1872549556,29625977,1,2396071,0,1,1,'A',1,0.941406,128,747319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 113}, \"maximum_statistics\": {\"great\": 128}}',20.4753,173855118,101240,NULL,'2022-08-09 18:01:00',1660068060,NULL),(1872525142,29625977,1,1129306,0,1,1,'A',1,0.923759,215,706325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 244, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 282}}',28.5581,173840455,208631,NULL,'2022-08-09 01:55:57',1660010157,NULL),(1874679987,29628349,1,1228199,0,1,1,'B',1,0.867647,20,495192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 26, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',13.1851,176952769,16274,NULL,'2023-01-22 14:41:43',1674398503,NULL),(1870861106,29631020,1,277022,0,1,1,'C',1,0.747664,30,329730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 65}, \"maximum_statistics\": {\"great\": 107}}',10.927,171316631,87748,NULL,'2022-04-20 04:39:52',1650429592,NULL),(1870848909,29631020,1,3141480,0,1,1,'C',1,0.753138,33,278654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 25, \"great\": 146}, \"maximum_statistics\": {\"great\": 239}}',14.5912,171316617,72821,NULL,'2022-04-20 04:37:57',1650429477,NULL),(1870764385,29631020,1,3520356,0,1,1,'C',1,0.789474,68,333520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 101}, \"maximum_statistics\": {\"great\": 152}}',14.83,171200850,54244,NULL,'2022-04-15 08:06:57',1650010017,NULL),(1870813582,29631020,1,2854814,0,1,1,'B',1,0.808219,67,388662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 95}, \"maximum_statistics\": {\"great\": 146}}',15.5166,171316909,60091,NULL,'2022-04-20 05:08:07',1650431287,NULL),(1870846370,29631020,1,1701753,0,1,1,'B',1,0.850467,49,418464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 78}, \"maximum_statistics\": {\"great\": 107}}',15.9989,171316741,38985,NULL,'2022-04-20 04:50:59',1650430259,NULL),(1870773397,29631020,1,1955157,0,1,1,'B',1,0.833333,33,412683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 88}, \"maximum_statistics\": {\"great\": 120}}',16.9133,171316655,49676,NULL,'2022-04-20 04:42:27',1650429747,NULL),(1871388905,29631020,1,3416698,1,1,1,'C',1,0.74,48,265447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 114}, \"maximum_statistics\": {\"great\": 200}}',17.0774,172016255,59228,NULL,'2022-05-20 05:04:27',1653023067,NULL),(1870810698,29631020,1,3258015,0,1,1,'C',1,0.792683,65,340501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 135}, \"maximum_statistics\": {\"great\": 205}}',18.3926,171316556,72908,NULL,'2022-04-20 04:32:02',1650429122,NULL),(1870837582,29631020,1,3416696,0,1,1,'B',1,0.833333,70,443682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 98}, \"maximum_statistics\": {\"great\": 138}}',19.2467,171316723,60402,NULL,'2022-04-20 04:49:02',1650430142,NULL),(1873168001,29631020,1,2403588,0,1,1,'B',1,0.864964,121,573902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 137}}',19.3232,174794342,80800,NULL,'2022-09-29 04:22:29',1664425349,NULL),(1873170642,29631020,1,2954665,0,1,1,'B',1,0.841346,105,429313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 234}, \"maximum_statistics\": {\"great\": 312}}',20.5529,174792243,135587,NULL,'2022-09-29 02:05:57',1664417157,NULL),(1870733442,29631020,1,3258017,1,1,1,'A',1,0.940367,109,740984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 96}, \"maximum_statistics\": {\"great\": 109}}',23.8752,171201391,68485,NULL,'2022-04-15 08:49:15',1650012555,NULL),(2689866617,29631926,1,2162597,1,1,1,'D',1,0.6893,19,260704,'{\"mods\": [], \"statistics\": {\"ok\": 83, \"miss\": 34, \"great\": 126, \"ignore_hit\": 37, \"ignore_miss\": 13, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 243, \"ignore_hit\": 37, \"large_bonus\": 16}}',16.171,NULL,0,'2024-04-18 06:01:03','2024-04-18 06:02:33',1713420153,7513),(1870747721,29631926,1,2180004,0,1,1,'B',1,0.819277,48,368806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 117}, \"maximum_statistics\": {\"great\": 166}}',21.0264,171207166,55344,NULL,'2022-04-15 14:18:38',1650032318,NULL),(2689876217,29631926,1,3700424,1,1,1,'B',1,0.802632,70,451741,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 22, \"great\": 183, \"ignore_hit\": 21, \"ignore_miss\": 59, \"large_bonus\": 1, \"small_bonus\": 122}, \"maximum_statistics\": {\"great\": 266, \"ignore_hit\": 21, \"large_bonus\": 55, \"small_bonus\": 127}}',25.599,NULL,0,'2024-04-18 06:05:28','2024-04-18 06:07:01',1713420421,7513),(2689885985,29631926,1,3573317,1,1,1,'B',1,0.838608,90,506586,'{\"mods\": [], \"statistics\": {\"ok\": 134, \"miss\": 35, \"great\": 463, \"ignore_hit\": 109, \"ignore_miss\": 146, \"large_bonus\": 9, \"small_bonus\": 62}, \"maximum_statistics\": {\"great\": 632, \"ignore_hit\": 109, \"large_bonus\": 150, \"small_bonus\": 67}}',32.0695,NULL,0,'2024-04-18 06:07:17','2024-04-18 06:11:26',1713420686,7513),(2689872278,29631926,1,2551700,1,1,1,'B',1,0.837696,127,555185,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 142, \"ignore_hit\": 10, \"ignore_miss\": 18, \"small_bonus\": 84}, \"maximum_statistics\": {\"great\": 191, \"ignore_hit\": 10, \"large_bonus\": 12, \"small_bonus\": 90}}',34.5046,NULL,0,'2024-04-18 06:03:54','2024-04-18 06:05:12',1713420312,7513),(2689890493,29631926,1,783400,1,1,1,'B',1,0.885106,123,652902,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 185, \"ignore_hit\": 36, \"ignore_miss\": 4, \"large_bonus\": 1, \"small_bonus\": 51}, \"maximum_statistics\": {\"great\": 235, \"ignore_hit\": 36, \"large_bonus\": 4, \"small_bonus\": 52}}',36.3885,NULL,0,'2024-04-18 06:11:37','2024-04-18 06:13:32',1713420812,7513),(1872078841,29633743,1,498101,0,1,1,'B',1,0.819938,144,414834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 50, \"great\": 464}, \"maximum_statistics\": {\"great\": 647}}',NULL,173281788,303696,NULL,'2022-07-13 14:36:27',1657722987,NULL),(1871072184,29633743,1,498101,0,1,1,'A',1,0.902628,163,302717,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 25, \"great\": 546}, \"maximum_statistics\": {\"great\": 647}}',NULL,171709377,306224,NULL,'2022-05-07 07:08:42',1651907322,NULL),(1870720145,29633743,1,618921,0,1,1,'D',1,0.485465,15,40469,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 60, \"great\": 55}, \"maximum_statistics\": {\"great\": 172}}',5.5085,171205297,45498,NULL,'2022-04-15 12:50:59',1650027059,NULL),(1870718045,29633743,1,1655999,0,1,1,'D',1,0.475806,14,42169,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 90, \"great\": 78}, \"maximum_statistics\": {\"great\": 248}}',5.67064,171205784,57276,NULL,'2022-04-15 13:15:43',1650028543,NULL),(1870686702,29633743,1,2535969,0,1,1,'D',1,0.48731,20,29222,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 196, \"great\": 181}, \"maximum_statistics\": {\"great\": 591}}',6.89325,171205946,102536,NULL,'2022-04-15 13:23:05',1650028985,NULL),(1870745895,29633743,1,2649236,0,1,1,'D',1,0.520161,41,34229,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 256, \"great\": 286}, \"maximum_statistics\": {\"great\": 744}}',9.13789,171206189,182099,NULL,'2022-04-15 13:35:57',1650029757,NULL),(1870967790,29633743,1,618921,0,1,1,'D',1,0.598837,34,134976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 38, \"great\": 72}, \"maximum_statistics\": {\"great\": 172}}',9.28453,171453283,57296,NULL,'2022-04-25 23:01:54',1650927714,NULL),(1870713888,29633743,1,1649481,1,1,1,'D',1,0.636752,33,92481,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 68, \"great\": 164}, \"maximum_statistics\": {\"great\": 351}}',9.74798,171204991,103892,NULL,'2022-04-15 12:32:08',1650025928,NULL),(1870714090,29633743,1,1649484,0,1,1,'C',1,0.725051,59,113143,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 72, \"great\": 293}, \"maximum_statistics\": {\"great\": 491}}',13.8077,171204927,123606,NULL,'2022-04-15 12:28:55',1650025735,NULL),(1870811697,29633743,1,2150130,1,1,1,'D',1,0.644444,103,192006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 117, \"great\": 273}, \"maximum_statistics\": {\"great\": 540}}',14.2424,171415505,234318,NULL,'2022-04-24 08:42:47',1650789767,NULL),(1871127927,29633743,1,1442774,0,1,1,'C',1,0.708134,67,227943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 36, \"great\": 123}, \"maximum_statistics\": {\"great\": 209}}',14.3899,171708801,81496,NULL,'2022-05-07 06:34:50',1651905290,NULL),(1870672350,29633743,1,2730825,0,1,1,'C',1,0.745614,53,133770,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 79, \"great\": 415}, \"maximum_statistics\": {\"great\": 684}}',15.7674,171206692,187957,NULL,'2022-04-15 13:58:33',1650031113,NULL),(1871149407,29633743,1,3575032,1,1,1,'D',1,0.681818,55,185397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 56, \"great\": 152}, \"maximum_statistics\": {\"great\": 264}}',16.5547,171709149,83660,NULL,'2022-05-07 06:55:01',1651906501,NULL),(1870826265,29633743,1,1655999,0,1,1,'C',1,0.71371,161,302060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 15, \"great\": 121}, \"maximum_statistics\": {\"great\": 248}}',17.4181,171423754,141141,NULL,'2022-04-24 15:10:51',1650813051,NULL),(1870845264,29633743,1,2180004,0,1,1,'C',1,0.76506,30,285633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 24, \"great\": 112}, \"maximum_statistics\": {\"great\": 166}}',18.2074,171416539,49152,NULL,'2022-04-24 09:39:13',1650793153,NULL),(1872099987,29633743,1,2012528,1,1,1,'C',1,0.72905,79,258312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 60, \"great\": 306}, \"maximum_statistics\": {\"great\": 537}}',18.5965,173281687,215618,NULL,'2022-07-13 14:31:42',1657722702,NULL),(1872075342,29633743,1,171987,0,1,1,'B',1,0.84188,80,593694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 166}, \"maximum_statistics\": {\"great\": 234}}',20.3831,173281505,368859,NULL,'2022-07-13 14:22:19',1657722139,NULL),(1871712652,29633743,1,2649236,0,1,1,'C',1,0.728495,62,234085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 114, \"great\": 454}, \"maximum_statistics\": {\"great\": 744}}',21.5086,172591520,281556,NULL,'2022-06-13 08:40:24',1655109624,NULL),(1871115389,29633743,1,686781,1,1,1,'B',1,0.8375,129,444007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 17, \"great\": 314, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 440}}',24.781,171789164,252816,NULL,'2022-05-10 12:40:57',1652186457,NULL),(1871141881,29633743,1,2512832,1,1,1,'B',1,0.817748,132,426682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 44, \"great\": 377}, \"maximum_statistics\": {\"great\": 524}}',25.6706,171708270,283904,NULL,'2022-05-07 06:02:53',1651903373,NULL),(1871007611,29633743,1,315923,0,1,1,'B',1,0.825919,94,404167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 23, \"great\": 360}, \"maximum_statistics\": {\"great\": 517}}',26.5301,171469819,266560,NULL,'2022-04-26 18:44:47',1650998687,NULL),(1870773983,29633743,1,2535969,0,1,1,'B',1,0.818105,133,402411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 47, \"great\": 423}, \"maximum_statistics\": {\"great\": 591}}',27.1721,171424753,254458,NULL,'2022-04-24 15:52:55',1650815575,NULL),(1870808426,29633743,1,2012562,0,1,1,'B',1,0.863248,32,464622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 91}, \"maximum_statistics\": {\"great\": 117}}',27.2993,171417095,42934,NULL,'2022-04-24 10:08:17',1650794897,NULL),(1870898866,29633743,1,1774604,0,1,1,'A',1,0.911175,233,626433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 293}, \"maximum_statistics\": {\"great\": 349}}',27.7861,171453333,232090,NULL,'2022-04-25 23:05:59',1650927959,NULL),(1871001891,29633743,1,300253,1,1,1,'A',1,0.922442,270,637599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 257}, \"maximum_statistics\": {\"great\": 303}}',29.3908,171469739,248549,NULL,'2022-04-26 18:40:33',1650998433,NULL),(1870944259,29633743,1,2810021,1,1,1,'B',1,0.871032,126,535517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 14, \"great\": 388}, \"maximum_statistics\": {\"great\": 504}}',30.1539,171469442,293402,NULL,'2022-04-26 18:25:14',1650997514,NULL),(1870840252,29633743,1,2012563,0,1,1,'S',1,0.975806,62,824450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 59}, \"maximum_statistics\": {\"great\": 62}}',31.4362,171417003,35138,NULL,'2022-04-24 10:04:00',1650794640,NULL),(1870921587,29633743,1,155877,0,1,1,'B',1,0.889722,304,623468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 11, \"great\": 375}, \"maximum_statistics\": {\"great\": 467}}',33.9907,171454353,427983,NULL,'2022-04-26 00:39:17',1650933557,NULL),(1871706509,29633743,1,2125102,0,1,1,'B',1,0.881818,120,540558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 348}, \"maximum_statistics\": {\"great\": 440}}',35.143,172591577,273660,NULL,'2022-06-13 08:44:17',1655109857,NULL),(1871019388,29633743,1,2730825,1,1,1,'B',1,0.899123,286,620405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 7, \"great\": 553}, \"maximum_statistics\": {\"great\": 684}}',41.4919,171469320,516682,NULL,'2022-04-26 18:17:57',1650997077,NULL),(1871021890,29633743,1,2955568,1,1,1,'A',1,0.920696,306,693518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 439}, \"maximum_statistics\": {\"great\": 517}}',41.7496,171452490,385674,NULL,'2022-04-25 22:01:32',1650924092,NULL),(1871066850,29635866,1,2826823,0,1,1,'D',1,0.697115,36,254119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 52}, \"maximum_statistics\": {\"great\": 104}}',12.6159,171794449,41886,NULL,'2022-05-10 17:06:25',1652202385,NULL),(1871191773,29635866,1,2826824,1,1,1,'A',1,0.904412,68,638984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 55}, \"maximum_statistics\": {\"great\": 68}}',20.0184,171841710,46565,NULL,'2022-05-12 20:00:12',1652385612,NULL),(1871253654,29635866,1,3495605,1,1,1,'A',1,0.924779,113,745862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 96}, \"maximum_statistics\": {\"great\": 113}}',20.7862,171868077,71573,NULL,'2022-05-13 21:56:07',1652478967,NULL),(1871730992,29635866,1,2180004,0,1,1,'B',1,0.816265,55,362411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 121}, \"maximum_statistics\": {\"great\": 166}}',21.4894,172719933,54323,NULL,'2022-06-18 18:23:36',1655576616,NULL),(1871234789,29635866,1,2012563,0,1,1,'A',1,0.943548,56,720919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 62}}',25.9554,171841741,31944,NULL,'2022-05-12 20:01:32',1652385692,NULL),(1872248365,29637428,1,2279985,0,1,1,'D',1,0.444175,14,46032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 77, \"great\": 54}, \"maximum_statistics\": {\"great\": 206}}',6.39639,173519378,34392,NULL,'2022-07-24 18:48:08',1658688488,NULL),(1872382269,29637428,1,2550288,1,1,1,'C',1,0.719388,47,324887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 51}, \"maximum_statistics\": {\"great\": 98}}',9.12939,173540168,68808,NULL,'2022-07-25 18:46:12',1658774772,NULL),(1872312515,29637428,1,3551294,1,1,1,'D',1,0.560924,21,89823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 56, \"great\": 85}, \"maximum_statistics\": {\"great\": 238}}',9.41976,173540213,46846,NULL,'2022-07-25 18:48:46',1658774926,NULL),(1872361248,29637428,1,3583771,1,1,1,'D',1,0.671429,32,192331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 71}, \"maximum_statistics\": {\"great\": 140}}',9.79582,173540293,75464,NULL,'2022-07-25 18:54:16',1658775256,NULL),(1872353181,29637428,1,957483,0,1,1,'A',1,0.902439,41,710213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 33}, \"maximum_statistics\": {\"great\": 41}}',13.2579,173540240,54240,NULL,'2022-07-25 18:50:49',1658775049,NULL),(1877165563,29637428,1,2679945,0,1,1,'B',1,0.845,58,436034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 74}, \"maximum_statistics\": {\"great\": 100}}',16.4384,180631421,39429,NULL,'2023-09-04 18:17:01',1693851421,NULL),(1872238537,29637428,1,3037657,0,1,1,'A',1,0.9125,39,621764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 40}}',16.9025,173520403,15809,NULL,'2022-07-24 19:50:28',1658692228,NULL),(1873747297,29637428,1,46803,0,1,1,'B',1,0.849206,43,486118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 96}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',17.2832,175636081,70692,NULL,'2022-11-12 16:10:00',1668269400,NULL),(1874077291,29637428,1,3727022,1,1,1,'B',1,0.857143,114,523938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 90}, \"maximum_statistics\": {\"great\": 119}}',17.6344,176151597,69325,NULL,'2022-12-10 16:11:59',1670688719,NULL),(1872757724,29637428,1,3479382,0,1,1,'B',1,0.856322,118,489242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 198}, \"maximum_statistics\": {\"great\": 261}}',17.663,174243416,126126,NULL,'2022-08-29 19:37:07',1661801827,NULL),(1872770344,29637428,1,3598261,0,1,1,'C',1,0.799625,33,326707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 31, \"great\": 191}, \"maximum_statistics\": {\"great\": 267}}',18.3275,174184805,78004,NULL,'2022-08-26 19:50:24',1661543424,NULL),(1877292287,29637428,1,2904510,1,1,1,'A',1,0.911765,68,679817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 56}, \"maximum_statistics\": {\"great\": 68}}',20.1277,180673036,29992,NULL,'2023-09-07 18:47:12',1694112432,NULL),(1873832106,29637428,1,1242687,0,1,1,'A',1,0.905303,75,627003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 110}, \"maximum_statistics\": {\"great\": 132}}',21.3972,175636168,91703,NULL,'2022-11-12 16:14:12',1668269652,NULL),(1877196684,29637428,1,3655288,0,1,1,'A',1,0.903226,150,577798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 232}, \"maximum_statistics\": {\"great\": 279}}',24.801,180689427,153880,NULL,'2023-09-08 19:31:20',1694201480,NULL),(1872346241,29638073,1,2991849,0,1,1,'C',1,0.708955,46,218808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 66}, \"maximum_statistics\": {\"great\": 134}}',11.1647,173533918,37430,NULL,'2022-07-25 12:37:58',1658752678,NULL),(1872797480,29638073,1,3615989,1,1,1,'C',1,0.765182,39,274717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 25, \"great\": 156}, \"maximum_statistics\": {\"great\": 247}}',15.1635,174103636,70430,NULL,'2022-08-22 10:48:26',1661165306,NULL),(1877032946,29638314,1,1772048,0,1,1,'D',1,0.400162,23,17054,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 322, \"great\": 199}, \"maximum_statistics\": {\"great\": 616}}',8.1108,180454940,84142,NULL,'2023-08-23 23:12:13',1692832333,NULL),(1873262754,29639300,1,672491,0,1,1,'D',1,0.386364,7,52009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 59, \"great\": 34}, \"maximum_statistics\": {\"great\": 110}}',4.33836,174933589,39750,NULL,'2022-10-05 21:23:34',1665005014,NULL),(3443427593,29640120,1,1442771,0,1,1,'C',1,0.71875,30,325038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 56}, \"maximum_statistics\": {\"great\": 96}}',9.01685,185266500,93370,NULL,'2024-09-01 18:44:16',1725216256,NULL),(1871579703,29640120,1,2180004,0,1,1,'C',1,0.707831,30,208799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 89}, \"maximum_statistics\": {\"great\": 166}}',12.8808,172417139,41168,NULL,'2022-06-05 18:40:14',1654454414,NULL),(1870820850,29640120,1,2012563,0,1,1,'B',1,0.862903,62,550292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 45}, \"maximum_statistics\": {\"great\": 62}}',16.5136,171300065,29366,NULL,'2022-04-19 11:12:05',1650366725,NULL),(1870775780,29640120,1,1774604,0,1,1,'B',1,0.859599,117,481581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 263}, \"maximum_statistics\": {\"great\": 349}}',21.6067,171341813,170129,NULL,'2022-04-21 10:44:57',1650537897,NULL),(1876414136,29640901,1,2791140,0,1,1,'B',1,0.814103,29,364483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 169}, \"maximum_statistics\": {\"great\": 234}}',21.6016,179654745,71874,NULL,'2023-07-02 16:29:27',1688315367,NULL),(1873794729,29640901,1,818077,0,1,1,'B',1,0.884615,43,491338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 130}, \"maximum_statistics\": {\"great\": 156}}',25.1437,175640592,53204,NULL,'2022-11-12 19:48:14',1668282494,NULL),(1876413893,29640901,1,2791137,0,1,1,'A',1,0.942073,81,669546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 150}, \"maximum_statistics\": {\"great\": 164}}',30.0506,179654721,79748,NULL,'2023-07-02 16:27:34',1688315254,NULL),(1876504398,29640901,1,813819,0,1,1,'B',1,0.865931,52,465050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 251}, \"maximum_statistics\": {\"great\": 317}}',30.6494,179654440,125710,NULL,'2023-07-02 16:02:49',1688313769,NULL),(1876480726,29640901,1,3373368,0,1,1,'B',1,0.869081,90,481132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 32, \"great\": 297}, \"maximum_statistics\": {\"great\": 359}}',32.2421,179654670,159574,NULL,'2023-07-02 16:23:23',1688315003,NULL),(1876430326,29640901,1,2180004,0,1,1,'A',1,0.912651,68,551316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 141}, \"maximum_statistics\": {\"great\": 166}}',33.3221,179654695,68227,NULL,'2023-07-02 16:25:29',1688315129,NULL),(1876440804,29640901,1,2012563,0,1,1,'S',1,0.991935,62,868761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 62}}',35.9167,179654813,35852,NULL,'2023-07-02 16:33:31',1688315611,NULL),(1870764573,29640901,1,3520356,1,1,1,'S',1,0.983553,152,857202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 147}, \"maximum_statistics\": {\"great\": 152}}',39.3112,171216673,130096,NULL,'2022-04-15 21:38:34',1650058714,NULL),(1873889146,29645624,1,1774604,0,1,1,'B',1,0.856734,82,447842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 270}, \"maximum_statistics\": {\"great\": 349}}',21.9037,175966630,135645,NULL,'2022-11-30 15:14:42',1669821282,NULL),(1872639427,29648505,1,2291835,1,1,1,'C',1,0.752757,159,326286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 80, \"great\": 355}, \"maximum_statistics\": {\"great\": 544}}',19.7555,173910585,235916,NULL,'2022-08-12 13:27:44',1660310864,NULL),(1871629737,29648505,1,3045781,1,1,1,'C',1,0.783203,61,311677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 27, \"great\": 172}, \"maximum_statistics\": {\"great\": 256}}',20.1092,172500565,125658,NULL,'2022-06-09 13:29:40',1654781380,NULL),(1870846590,29648505,1,664396,1,1,1,'B',1,0.897959,78,631244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 127}, \"maximum_statistics\": {\"great\": 147}}',20.2597,171338834,254536,NULL,'2022-04-21 06:43:54',1650523434,NULL),(1870844268,29648505,1,2437089,1,1,1,'C',1,0.790566,86,348919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 28, \"great\": 182}, \"maximum_statistics\": {\"great\": 265}}',20.9024,171338955,114910,NULL,'2022-04-21 06:56:17',1650524177,NULL),(1871426149,29648505,1,165591,0,1,1,'A',1,0.923963,80,670387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 187}, \"maximum_statistics\": {\"great\": 217}}',22.0596,172356960,139178,NULL,'2022-06-03 10:19:39',1654251579,NULL),(1870818194,29648505,1,2388386,0,1,1,'A',1,0.957692,70,671793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 121}, \"maximum_statistics\": {\"great\": 130}}',22.1829,171338783,73687,NULL,'2022-04-21 06:38:43',1650523123,NULL),(1871514262,29648505,1,795703,0,1,1,'S',1,0.956522,46,625425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 42}, \"maximum_statistics\": {\"great\": 46}}',22.5059,172356849,33528,NULL,'2022-06-03 10:12:40',1654251160,NULL),(1872649177,29648505,1,3050278,1,1,1,'B',1,0.802277,96,369696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 35, \"great\": 327}, \"maximum_statistics\": {\"great\": 483}}',23.4594,173910481,171278,NULL,'2022-08-12 13:21:29',1660310489,NULL),(1870835290,29648505,1,988327,0,1,1,'B',1,0.890777,81,584493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 172}, \"maximum_statistics\": {\"great\": 206}}',23.6591,171338907,224488,NULL,'2022-04-21 06:51:42',1650523902,NULL),(1870773096,29648505,1,1205931,0,1,1,'C',1,0.797297,51,362863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 76}, \"maximum_statistics\": {\"great\": 111}}',24.1262,171337485,52344,NULL,'2022-04-21 04:42:09',1650516129,NULL),(1870758527,29648505,1,1151026,0,1,1,'B',1,0.835853,96,426708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 22, \"great\": 333}, \"maximum_statistics\": {\"great\": 463}}',28.6121,171234741,190859,NULL,'2022-04-16 15:39:47',1650123587,NULL),(1870770367,29648505,1,2768815,0,1,1,'A',1,0.927966,85,611592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 210}, \"maximum_statistics\": {\"great\": 236}}',29.722,171337412,110487,NULL,'2022-04-21 04:35:31',1650515731,NULL),(1870959488,29648505,1,2385407,1,1,1,'A',1,0.914336,152,641484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 246}, \"maximum_statistics\": {\"great\": 286}}',30.7164,171543186,189214,NULL,'2022-04-30 02:39:37',1651286377,NULL),(1870744637,29648505,1,1710672,1,1,1,'B',1,0.877033,151,544985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 12, \"great\": 383}, \"maximum_statistics\": {\"great\": 492}}',31.6584,171234845,248650,NULL,'2022-04-16 15:44:31',1650123871,NULL),(1871513020,29648505,1,788790,0,1,1,'A',1,0.91573,46,527553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 76}, \"maximum_statistics\": {\"great\": 89}}',31.6797,172356861,43778,NULL,'2022-06-03 10:13:34',1654251214,NULL),(1870669390,29648505,1,2504203,1,1,1,'B',1,0.865424,185,533275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 16, \"great\": 369}, \"maximum_statistics\": {\"great\": 483}}',31.8009,171234936,289459,NULL,'2022-04-16 15:49:16',1650124156,NULL),(1870870891,29648505,1,1108756,1,1,1,'A',1,0.91483,305,653460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 418}, \"maximum_statistics\": {\"great\": 499}}',32.3756,171340395,335850,NULL,'2022-04-21 09:02:09',1650531729,NULL),(1872360112,29648683,1,1699613,0,1,1,'D',1,0.619444,14,77859,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 53, \"great\": 96}, \"maximum_statistics\": {\"great\": 180}}',10.7729,173540620,60766,NULL,'2022-07-25 19:14:42',1658776482,NULL),(1873423993,29653328,1,1191037,0,1,1,'C',1,0.771579,73,319402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 30, \"great\": 288}, \"maximum_statistics\": {\"great\": 475}}',19.3545,175088200,175298,NULL,'2022-10-14 14:06:36',1665756396,NULL),(1873413812,29653328,1,2692159,0,1,1,'B',1,0.850844,146,454614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 27, \"great\": 401}, \"maximum_statistics\": {\"great\": 533}}',30.2541,175130205,266718,NULL,'2022-10-16 14:53:52',1665932032,NULL),(1872963387,29653491,1,848233,0,1,1,'D',1,0.514493,15,178219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 21, \"great\": 23, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 69}}',4.50704,174530687,164892,NULL,'2022-09-14 16:33:24',1663173204,NULL),(1870782144,29653491,1,819622,0,1,1,'B',1,0.886792,53,647627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 41}, \"maximum_statistics\": {\"great\": 53}}',15.0316,171279197,22316,NULL,'2022-04-18 12:04:58',1650283498,NULL),(1873866728,29654064,1,3301911,1,1,1,'C',1,0.791667,59,339563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 21, \"great\": 168}, \"maximum_statistics\": {\"great\": 252}}',15.976,175926267,82218,NULL,'2022-11-28 01:06:00',1669597560,NULL),(1872751313,29654064,1,3479382,0,1,1,'B',1,0.85249,87,458729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 193}, \"maximum_statistics\": {\"great\": 261}}',17.0472,174131930,108020,NULL,'2022-08-23 22:18:23',1661293103,NULL),(1872347128,29654064,1,3449367,0,1,1,'B',1,0.833333,59,401200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 206}, \"maximum_statistics\": {\"great\": 285}}',19.0348,173527906,97769,NULL,'2022-07-25 05:02:58',1658725378,NULL),(1872399007,29654064,1,2350876,1,1,1,'X',1,1,50,884438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',28.8515,173527668,27400,NULL,'2022-07-25 04:42:15',1658724135,NULL),(1870895711,29654070,1,3487291,1,1,1,'C',1,0.713178,46,213229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 72}, \"maximum_statistics\": {\"great\": 129}}',10.6428,171249796,33104,NULL,'2022-04-17 06:29:46',1650176986,NULL),(1870805968,29654070,1,3506143,1,1,1,'B',1,0.860465,48,485575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 99}, \"maximum_statistics\": {\"great\": 129}}',20.8421,171249771,50572,NULL,'2022-04-17 06:27:53',1650176873,NULL),(1871010043,29655469,1,2285988,1,1,1,'C',1,0.730769,40,279238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 42, \"great\": 132}, \"maximum_statistics\": {\"great\": 195}}',21.2575,171509986,71322,NULL,'2022-04-28 15:55:11',1651161311,NULL),(1872515467,29660844,1,2826824,0,1,1,'D',1,0.661765,22,220984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 33}, \"maximum_statistics\": {\"great\": 68}}',7.53771,173816727,25888,NULL,'2022-08-07 22:30:28',1659911428,NULL),(1872354368,29662132,1,2012563,0,1,1,'C',1,0.758065,42,319917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 11, \"great\": 43}, \"maximum_statistics\": {\"great\": 62}}',13.4127,173703667,20732,NULL,'2022-08-02 15:45:58',1659455158,NULL),(3252569420,29662686,1,4672271,1,1,1,'C',1,0.745614,57,427144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 28}, \"maximum_statistics\": {\"great\": 57}}',11.2884,184852688,19118,NULL,'2024-07-31 12:32:45',1722429165,NULL),(1871436246,29662686,1,1826766,0,1,1,'D',1,0.68797,35,207094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 26, \"great\": 76}, \"maximum_statistics\": {\"great\": 133}}',14.2113,172247540,33954,NULL,'2022-05-29 14:06:27',1653833187,NULL),(1871516157,29662686,1,2860765,0,1,1,'B',1,0.807229,33,394953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 83}}',14.386,172276672,30880,NULL,'2022-05-30 18:14:08',1653934448,NULL),(1871786397,29662686,1,133612,0,1,1,'C',1,0.733577,41,382754,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 20, \"great\": 84}, \"maximum_statistics\": {\"great\": 137}}',18.3952,172714428,173412,NULL,'2022-06-18 14:03:18',1655560998,NULL),(1871780499,29662686,1,819622,0,1,1,'A',1,0.915094,30,609287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 46}, \"maximum_statistics\": {\"great\": 53}}',18.6514,172714123,18473,NULL,'2022-06-18 13:49:19',1655560159,NULL),(1871082903,29662686,1,2862402,0,1,1,'B',1,0.81405,42,380275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 91}, \"maximum_statistics\": {\"great\": 121}}',21.2917,171717240,40750,NULL,'2022-05-07 13:58:00',1651931880,NULL),(1871086420,29662686,1,1826768,0,1,1,'B',1,0.8875,33,534280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 64}, \"maximum_statistics\": {\"great\": 80}}',22.132,171712549,29798,NULL,'2022-05-07 10:21:52',1651918912,NULL),(1871780520,29662686,1,819622,0,1,1,'B',1,0.820755,31,476116,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 39}, \"maximum_statistics\": {\"great\": 53}}',22.7416,172714148,17091,NULL,'2022-06-18 13:50:25',1655560225,NULL),(3252303203,29662686,1,4574081,1,1,1,'B',1,0.874269,103,513494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 137, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 171}}',23.7926,184852002,98160,NULL,'2024-07-31 11:31:59',1722425519,NULL),(1874699767,29662686,1,2064683,0,1,1,'C',1,0.797297,82,372820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 38, \"great\": 258}, \"maximum_statistics\": {\"great\": 370}}',24.0208,177059128,183610,NULL,'2023-01-28 16:24:54',1674923094,NULL),(1871722830,29662686,1,2895077,0,1,1,'S',1,0.967391,46,898097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 43}, \"maximum_statistics\": {\"great\": 46}}',26.8524,172714321,21007,NULL,'2022-06-18 13:59:13',1655560753,NULL),(3252643838,29662686,1,4446193,1,1,1,'B',1,0.892287,118,504625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 25, \"great\": 320}, \"maximum_statistics\": {\"great\": 376}}',29.3326,184852881,185946,NULL,'2024-07-31 12:48:51',1722430131,NULL),(1874724082,29662686,1,3615989,1,1,1,'A',1,0.917004,85,556439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 247}}',30.3152,177125120,109094,NULL,'2023-02-01 12:18:51',1675253931,NULL),(3269429846,29662686,1,4463058,1,1,1,'S',1,0.957831,166,811931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 152}, \"maximum_statistics\": {\"great\": 166}}',31.4383,184889827,123276,NULL,'2024-08-03 10:36:05',1722681365,NULL),(1871722852,29662686,1,2895077,0,1,1,'B',1,0.891304,46,759379,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 36}, \"maximum_statistics\": {\"great\": 46}}',32.5147,172714344,19512,NULL,'2022-06-18 14:00:05',1655560805,NULL),(3252455552,29662686,1,2043000,0,1,1,'A',1,0.933447,63,602134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 265, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 293}}',32.6641,184852389,137723,NULL,'2024-07-31 12:07:24',1722427644,NULL),(3252269801,29662686,1,1954912,0,1,1,'B',1,0.884921,104,528777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 205, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 252}}',33.3801,184851906,120044,NULL,'2024-07-31 11:24:02',1722425042,NULL),(3252358871,29662686,1,4447808,1,1,1,'A',1,0.948113,81,680619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 192, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 212}}',33.8683,184852138,122802,NULL,'2024-07-31 11:45:14',1722426314,NULL),(3252695893,29662686,1,4462923,1,1,1,'B',1,0.875,153,530260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 250}, \"maximum_statistics\": {\"great\": 316}}',33.9692,184853004,181784,NULL,'2024-07-31 12:59:49',1722430789,NULL),(3252859250,29662686,1,4561961,1,1,1,'A',1,0.943609,76,624440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 241, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 266}}',34.7047,184853375,136032,NULL,'2024-07-31 13:33:07',1722432787,NULL),(3252623296,29662686,1,4528020,1,1,1,'A',1,0.951923,136,669525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 208}}',35.0462,184852823,141009,NULL,'2024-07-31 12:44:25',1722429865,NULL),(3252421271,29662686,1,4316805,1,1,1,'A',1,0.94856,116,669431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 225, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 243}}',35.5691,184852286,150554,NULL,'2024-07-31 11:59:34',1722427174,NULL),(3269421181,29662686,1,4641019,1,1,1,'B',1,0.855491,61,447562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 264}, \"maximum_statistics\": {\"great\": 346}}',36.142,184889801,153328,NULL,'2024-08-03 10:33:55',1722681235,NULL),(3269479819,29662686,1,4608589,1,1,1,'A',1,0.95815,205,769502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 209}, \"maximum_statistics\": {\"great\": 227}}',36.1799,184889945,172058,NULL,'2024-08-03 10:48:43',1722682123,NULL),(3252821658,29662686,1,4447807,1,1,1,'B',1,0.866412,99,476677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 30, \"great\": 318}, \"maximum_statistics\": {\"great\": 393}}',36.4437,184853292,171916,NULL,'2024-07-31 13:25:33',1722432333,NULL),(3252583006,29662686,1,4672271,1,1,1,'A',1,0.938596,57,928962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 50}, \"maximum_statistics\": {\"great\": 57}}',36.614,184852723,25605,NULL,'2024-07-31 12:35:44',1722429344,NULL),(3252715850,29662686,1,4575465,1,1,1,'A',1,0.954403,143,712144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 291}, \"maximum_statistics\": {\"great\": 318}}',36.6616,184853041,208290,NULL,'2024-07-31 13:03:59',1722431039,NULL),(3252600428,29662686,1,4503174,1,1,1,'A',1,0.944744,168,672118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 341}, \"maximum_statistics\": {\"great\": 371}}',39.633,184852765,247604,NULL,'2024-07-31 12:39:33',1722429573,NULL),(3252808783,29662686,1,4543446,1,1,1,'B',1,0.8742,170,510303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 28, \"great\": 379}, \"maximum_statistics\": {\"great\": 469}}',39.8598,184853260,252014,NULL,'2024-07-31 13:22:58',1722432178,NULL),(3252758901,29662686,1,4608588,1,1,1,'B',1,0.898458,63,529890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 24, \"great\": 334}, \"maximum_statistics\": {\"great\": 389}}',40.3342,184853139,159570,NULL,'2024-07-31 13:12:47',1722431567,NULL),(3252509490,29662686,1,4634162,1,1,1,'A',1,0.965116,289,821844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 281}, \"maximum_statistics\": {\"great\": 301}}',40.9489,184852537,299522,NULL,'2024-07-31 12:19:30',1722428370,NULL),(3252555635,29662686,1,4561916,1,1,1,'A',1,0.963889,150,796923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 170}, \"maximum_statistics\": {\"great\": 180}}',41.3627,184852641,138544,NULL,'2024-07-31 12:29:43',1722428983,NULL),(3252663210,29662686,1,4446192,1,1,1,'B',1,0.869832,110,467637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 47, \"great\": 530}, \"maximum_statistics\": {\"great\": 653}}',42.9137,184852922,295602,NULL,'2024-07-31 12:52:56',1722430376,NULL),(3269464048,29662686,1,4575464,1,1,1,'B',1,0.891382,147,529808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 23, \"great\": 459}, \"maximum_statistics\": {\"great\": 557}}',43.1509,184889915,290610,NULL,'2024-08-03 10:44:47',1722681887,NULL),(3269446041,29662686,1,4487058,1,1,1,'A',1,0.962617,350,786728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 399}, \"maximum_statistics\": {\"great\": 428}}',43.9892,184889872,397820,NULL,'2024-08-03 10:40:14',1722681614,NULL),(3252531905,29662686,1,4643243,1,1,1,'A',1,0.911043,74,563495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 281}, \"maximum_statistics\": {\"great\": 326}}',44.8477,184852586,159116,NULL,'2024-07-31 12:24:30',1722428670,NULL),(3269488616,29662686,1,4684274,1,1,1,'B',1,0.897059,51,674870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 102}}',46.6403,184889963,41115,NULL,'2024-08-03 10:50:53',1722682253,NULL),(3252542138,29662686,1,4094768,1,1,1,'A',1,0.9447,174,729381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 194}, \"maximum_statistics\": {\"great\": 217}}',47.3373,184852605,172856,NULL,'2024-07-31 12:26:45',1722428805,NULL),(3252520569,29662686,1,4643244,1,1,1,'A',1,0.994652,108,800737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 187}}',49.577,184852563,123960,NULL,'2024-07-31 12:22:00',1722428520,NULL),(1872948586,29665098,1,3600012,1,1,1,'D',1,0.697222,29,205367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 26, \"great\": 97, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 180}}',10.5713,174565117,52454,NULL,'2022-09-16 16:32:27',1663345947,NULL),(1872676457,29670670,1,2599517,0,1,1,'D',1,0.648485,19,156661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 33, \"great\": 82}, \"maximum_statistics\": {\"great\": 165}}',8.74852,174069863,36834,NULL,'2022-08-20 16:26:06',1661012766,NULL),(1871124045,29671089,1,2012562,0,1,1,'B',1,0.833333,53,422279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 86}, \"maximum_statistics\": {\"great\": 117}}',23.5575,171768707,43952,NULL,'2022-05-09 13:46:42',1652104002,NULL),(1870816653,29671089,1,2012563,0,1,1,'X',1,1,62,890649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',39.2172,171279985,36128,NULL,'2022-04-18 12:47:29',1650286049,NULL),(3673883889,29671089,1,4055004,1,1,1,'B',1,0.809869,162,404490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 57, \"great\": 484, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 689}}',46.6208,185760059,338078,NULL,'2024-10-13 06:12:39',1728799959,NULL),(3525616534,29671089,1,4055213,1,1,1,'A',1,0.914365,329,687954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 458, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 543}}',82.6188,185434408,465850,NULL,'2024-09-15 23:54:02',1726444442,NULL),(3522310341,29671089,1,2006647,1,1,1,'A',1,0.976829,248,855640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 392, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 410}}',83.3251,185428018,389804,NULL,'2024-09-15 12:52:34',1726404754,NULL),(3663361146,29671089,1,4055213,1,1,1,'S',1,0.952118,543,828204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 491}, \"maximum_statistics\": {\"great\": 543}}',107.683,185734094,581260,NULL,'2024-10-11 13:55:05',1728654905,NULL),(1872056694,29671722,1,2388386,0,1,1,'A',1,0.938462,130,674926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 114}, \"maximum_statistics\": {\"great\": 130}}',18.9379,173205373,93021,NULL,'2022-07-10 03:08:30',1657422510,NULL),(1870862675,29675932,1,3155758,1,1,1,'D',1,0.66,57,178817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 56}, \"maximum_statistics\": {\"great\": 125}}',8.51964,171285666,40822,NULL,'2022-04-18 17:36:25',1650303385,NULL),(1870819446,29675932,1,2012563,0,1,1,'C',1,0.733871,48,301427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 35}, \"maximum_statistics\": {\"great\": 62}}',9.72421,171294741,21180,NULL,'2022-04-19 04:08:50',1650341330,NULL),(1876281011,29675932,1,3481579,1,1,1,'C',1,0.773756,59,304923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 139}, \"maximum_statistics\": {\"great\": 221}}',13.8121,179407257,68416,NULL,'2023-06-16 19:54:38',1686945278,NULL),(3269838273,29676591,1,2043000,0,1,1,'C',1,0.769625,42,290053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 36, \"great\": 194}, \"maximum_statistics\": {\"great\": 293}}',16.0536,184890738,87277,NULL,'2024-08-03 12:14:01',1722687241,NULL),(1870834408,29676591,1,2012563,0,1,1,'S',1,0.951613,62,731812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 56}, \"maximum_statistics\": {\"great\": 62}}',26.8036,171353702,31468,NULL,'2022-04-21 21:50:48',1650577848,NULL),(1873033472,29678240,1,3210096,0,1,1,'D',1,0.649254,20,158573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 32}, \"maximum_statistics\": {\"great\": 67}}',6.39913,174503520,14630,NULL,'2022-09-12 23:25:34',1663025134,NULL),(1875312734,29682448,1,796949,0,1,1,'D',1,0.683594,40,199140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 45, \"great\": 139}, \"maximum_statistics\": {\"great\": 256}}',16.2688,178049596,70082,NULL,'2023-03-26 05:10:23',1679807423,NULL),(1874316693,29682448,1,3682427,1,1,1,'C',1,0.701183,33,106849,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 75, \"great\": 211, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 338}}',19.0483,176400287,81344,NULL,'2022-12-23 22:46:10',1671835570,NULL),(1872801894,29682448,1,128320,0,1,1,'B',1,0.843416,133,474506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 27, \"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 281}}',20.1197,174167367,241204,NULL,'2022-08-25 22:09:22',1661465362,NULL),(1874118644,29682448,1,3591664,1,1,1,'B',1,0.865385,58,470148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 28, \"great\": 313}, \"maximum_statistics\": {\"great\": 390}}',35.4716,176196906,154720,NULL,'2022-12-13 03:32:09',1670902329,NULL),(1874211152,29682448,1,3685119,1,1,1,'S',1,0.993289,149,940746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',44.0905,176283538,115951,NULL,'2022-12-17 20:56:17',1671310577,NULL),(1873631964,29682448,1,3293709,1,1,1,'S',1,0.988764,178,882349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',45.4454,175553208,144285,NULL,'2022-11-08 03:45:56',1667879156,NULL),(1870831327,29683081,1,65419,0,1,1,'D',1,0.628378,14,213095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 18, \"great\": 37, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 74}}',7.18536,171360866,69036,NULL,'2022-04-22 06:18:50',1650608330,NULL),(1870886804,29683081,1,3205768,0,1,1,'D',1,0.69375,24,198248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 27, \"great\": 89, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 160}}',12.4398,171384139,47670,NULL,'2022-04-23 04:08:26',1650686906,NULL),(1873048098,29683081,1,3228391,1,1,1,'B',1,0.814159,37,381386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 85}, \"maximum_statistics\": {\"great\": 113}}',17.6219,174647938,36474,NULL,'2022-09-21 02:54:29',1663728869,NULL),(1870809443,29683081,1,906953,0,1,1,'C',1,0.749091,31,260252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 38, \"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 275}}',18.5506,171360799,80839,NULL,'2022-04-22 06:12:08',1650607928,NULL),(1871434016,29685270,1,476367,0,1,1,'D',1,0.284483,4,94050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 36, \"great\": 11}, \"maximum_statistics\": {\"great\": 58}}',1.67876,172309627,46680,NULL,'2022-06-01 06:06:04',1654063564,NULL),(1871457882,29685270,1,984053,0,1,1,'D',1,0.271277,4,100835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 58, \"great\": 15}, \"maximum_statistics\": {\"great\": 94}}',2.18707,172309607,82620,NULL,'2022-06-01 06:04:32',1654063472,NULL),(1871424217,29685270,1,866360,0,1,1,'D',1,0.51049,9,95206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 45, \"great\": 48}, \"maximum_statistics\": {\"great\": 143}}',6.81505,172309695,64740,NULL,'2022-06-01 06:11:47',1654063907,NULL),(1871527357,29685270,1,1951288,0,1,1,'D',1,0.545455,25,135869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 67, \"great\": 86}, \"maximum_statistics\": {\"great\": 209}}',7.60023,172309656,71622,NULL,'2022-06-01 06:08:24',1654063704,NULL),(1871458104,29685270,1,984293,0,1,1,'D',1,0.57109,19,119401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 58, \"great\": 88}, \"maximum_statistics\": {\"great\": 211}}',9.86437,172309719,71266,NULL,'2022-06-01 06:13:25',1654064005,NULL),(1872219607,29685270,1,510731,0,1,1,'D',1,0.665493,25,280034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 70}, \"maximum_statistics\": {\"great\": 142}}',10.2394,173378907,277488,NULL,'2022-07-18 04:19:58',1658117998,NULL),(1871489012,29685270,1,3412709,0,1,1,'D',1,0.661538,24,162679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 47, \"great\": 110}, \"maximum_statistics\": {\"great\": 195}}',11.2539,172309678,43887,NULL,'2022-06-01 06:10:08',1654063808,NULL),(1871422576,29685270,1,1601345,0,1,1,'C',1,0.773585,40,367539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 66}, \"maximum_statistics\": {\"great\": 106}}',11.8076,172336711,63035,NULL,'2022-06-02 12:16:51',1654172211,NULL),(1871961324,29685270,1,46803,0,1,1,'C',1,0.765873,36,334182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 79}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',12.1581,173013036,55803,NULL,'2022-07-01 12:25:09',1656678309,NULL),(1871486308,29685270,1,3583771,1,1,1,'C',1,0.7,37,240292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 78}, \"maximum_statistics\": {\"great\": 140}}',12.4845,172336087,81647,NULL,'2022-06-02 11:42:00',1654170120,NULL),(1872240948,29685270,1,1700020,0,1,1,'D',1,0.619919,35,162708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 59, \"great\": 118}, \"maximum_statistics\": {\"great\": 246}}',12.7254,173378834,83152,NULL,'2022-07-18 04:12:57',1658117577,NULL),(1872252281,29685270,1,2530756,1,1,1,'D',1,0.613982,39,125211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 85, \"great\": 160}, \"maximum_statistics\": {\"great\": 329}}',13.4447,173448167,85488,NULL,'2022-07-21 11:33:42',1658403222,NULL),(1872238981,29685270,1,1692769,0,1,1,'D',1,0.668067,51,168533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 300, \"miss\": 87, \"great\": 327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 714}}',14.4933,173378809,184318,NULL,'2022-07-18 04:11:04',1658117464,NULL),(1871412785,29685270,1,829723,0,1,1,'C',1,0.787402,47,417148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 28, \"great\": 174}, \"maximum_statistics\": {\"great\": 254}}',19.4038,172336914,187050,NULL,'2022-06-02 12:26:16',1654172776,NULL),(1872000015,29685498,1,1920739,0,1,1,'B',1,0.807692,66,373145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 178}, \"maximum_statistics\": {\"great\": 260}}',16.7805,172972988,101747,NULL,'2022-06-29 17:23:54',1656523434,NULL),(1871160179,29688421,1,2302773,1,1,1,'D',1,0.656934,21,173694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 61}, \"maximum_statistics\": {\"great\": 137}}',9.42522,171970802,33516,NULL,'2022-05-18 02:45:42',1652841942,NULL),(1870822631,29688421,1,2012563,0,1,1,'C',1,0.709677,22,226211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 30}, \"maximum_statistics\": {\"great\": 62}}',10.3811,171307714,16386,NULL,'2022-04-19 17:57:10',1650391030,NULL),(1871236311,29688421,1,1442774,0,1,1,'D',1,0.669856,18,173478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 32, \"great\": 103}, \"maximum_statistics\": {\"great\": 209}}',11.1554,171970034,65042,NULL,'2022-05-18 01:53:59',1652838839,NULL),(1871233974,29688421,1,1442771,0,1,1,'C',1,0.791667,22,400193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 65}, \"maximum_statistics\": {\"great\": 96}}',11.5667,171970004,89285,NULL,'2022-05-18 01:52:11',1652838731,NULL),(1872505575,29691081,1,1466169,0,1,1,'D',1,0.5,25,119281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 41, \"great\": 41}, \"maximum_statistics\": {\"great\": 116}}',5.15869,173895099,66337,NULL,'2022-08-11 16:35:02',1660235702,NULL),(1872205591,29691081,1,895368,1,1,1,'D',1,0.619318,10,197293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 21, \"great\": 42, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',6.32702,173458791,185340,NULL,'2022-07-21 22:27:47',1658442467,NULL),(1872229411,29691081,1,2753473,0,1,1,'D',1,0.556985,20,91741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 80, \"great\": 111}, \"maximum_statistics\": {\"great\": 272}}',9.08066,173458690,56176,NULL,'2022-07-21 22:21:15',1658442075,NULL),(1872299632,29691081,1,3377197,1,1,1,'C',1,0.765873,53,371698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 79}, \"maximum_statistics\": {\"great\": 126}}',11.3278,173458824,60645,NULL,'2022-07-21 22:29:42',1658442582,NULL),(1872322031,29691081,1,3416697,0,1,1,'C',1,0.798781,31,364673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 82}}',11.8496,173525325,25820,NULL,'2022-07-25 01:36:20',1658712980,NULL),(1870979786,29692750,1,3528010,1,1,1,'B',1,0.818548,26,368789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 88}, \"maximum_statistics\": {\"great\": 124}}',13.6182,171584799,33874,NULL,'2022-05-01 15:40:58',1651419658,NULL),(1871159381,29697425,1,801374,0,1,1,'B',1,0.869048,84,623386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 62}, \"maximum_statistics\": {\"great\": 84}}',NULL,171999085,42580,NULL,'2022-05-19 11:23:28',1652959408,NULL),(1870894617,29697425,1,3462283,1,1,1,'B',1,0.875,67,502822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 113}, \"maximum_statistics\": {\"great\": 148}}',21.3403,171413070,67250,NULL,'2022-04-24 06:17:20',1650781040,NULL),(1871398174,29697425,1,2338611,0,1,1,'A',1,0.961538,64,639250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 65}}',23.0303,172050355,31581,NULL,'2022-05-21 13:47:43',1653140863,NULL),(1871256324,29697425,1,324177,1,1,1,'A',1,0.943878,98,724338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 87}, \"maximum_statistics\": {\"great\": 98, \"legacy_combo_increase\": 2}}',24.7038,171880901,83116,NULL,'2022-05-14 10:50:48',1652525448,NULL),(1871498969,29697425,1,2338615,0,1,1,'A',1,0.931035,66,583703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 87}}',25.3877,172332198,42325,NULL,'2022-06-02 07:24:16',1654154656,NULL),(1870894987,29697425,1,3474278,1,1,1,'B',1,0.8861,103,566591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 203}, \"maximum_statistics\": {\"great\": 259}}',25.4439,171391475,155878,NULL,'2022-04-23 11:25:35',1650713135,NULL),(1870773757,29697425,1,3015993,1,1,1,'A',1,0.913223,31,562521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 104}, \"maximum_statistics\": {\"great\": 121}}',29.0717,171408389,49382,NULL,'2022-04-24 01:27:42',1650763662,NULL),(1871256164,29697425,1,324177,0,1,1,'B',1,0.852041,52,534531,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 98, \"legacy_combo_increase\": 2}}',29.1702,171831633,59767,NULL,'2022-05-12 11:30:59',1652355059,NULL),(1871256318,29697425,1,324177,0,1,1,'B',1,0.852041,49,534312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 72}, \"maximum_statistics\": {\"great\": 98, \"legacy_combo_increase\": 2}}',29.3068,171853019,59687,NULL,'2022-05-13 09:54:43',1652435683,NULL),(1871548091,29697425,1,3325140,1,1,1,'S',1,0.966667,120,797882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 112}, \"maximum_statistics\": {\"great\": 120}}',30.8873,172476288,83880,NULL,'2022-06-08 11:15:24',1654686924,NULL),(1873028087,29697425,1,2923856,1,1,1,'S',1,0.971074,121,784436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 114}, \"maximum_statistics\": {\"great\": 121}}',31.23,174582775,85275,NULL,'2022-09-17 13:49:27',1663422567,NULL),(1871234118,29697425,1,1701753,0,1,1,'S',1,0.981308,107,812680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 103}, \"maximum_statistics\": {\"great\": 107}}',32.9723,171909991,72497,NULL,'2022-05-15 11:31:02',1652614262,NULL),(1871129970,29697425,1,324174,1,1,1,'A',1,0.921687,166,689203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 140}, \"maximum_statistics\": {\"great\": 166, \"legacy_combo_increase\": 2}}',33.5401,171741131,156129,NULL,'2022-05-08 10:40:27',1652006427,NULL),(1872435434,29697425,1,3553669,1,1,1,'S',1,0.974638,138,829476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 131}, \"maximum_statistics\": {\"great\": 138}}',34.5326,173866413,104411,NULL,'2022-08-10 08:08:27',1660118907,NULL),(1872409305,29697425,1,3673706,1,1,1,'S',1,0.96748,123,748236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 115}, \"maximum_statistics\": {\"great\": 123}}',34.5404,173683935,91182,NULL,'2022-08-01 16:31:13',1659371473,NULL),(1870859432,29697425,1,1070345,1,1,1,'A',1,0.918072,251,677445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 348}, \"maximum_statistics\": {\"great\": 415}}',35.3693,171409962,325717,NULL,'2022-04-24 03:11:44',1650769904,NULL),(1871295858,29697425,1,3424974,0,1,1,'X',1,1,54,934160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',36.101,172049486,30460,NULL,'2022-05-21 13:10:38',1653138638,NULL),(1871115954,29697425,1,1701753,0,1,1,'B',1,0.892523,90,625779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 107}}',36.6213,171740713,59793,NULL,'2022-05-08 10:18:00',1652005080,NULL),(1872556409,29697425,1,3660540,1,1,1,'S',1,0.957576,165,825198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 151}, \"maximum_statistics\": {\"great\": 165}}',36.7548,173882168,146414,NULL,'2022-08-11 01:14:19',1660180459,NULL),(1872428061,29697425,1,3686323,1,1,1,'S',1,0.967241,290,823251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 271}, \"maximum_statistics\": {\"great\": 290}}',36.8494,173553023,251057,NULL,'2022-07-26 11:31:02',1658835062,NULL),(1870895880,29697425,1,3540254,1,1,1,'A',1,0.947917,231,794247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 216}, \"maximum_statistics\": {\"great\": 240}}',37.3479,171412962,233080,NULL,'2022-04-24 06:11:07',1650780667,NULL),(1870983898,29697425,1,3318507,1,1,1,'B',1,0.87234,180,511238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 17, \"great\": 402}, \"maximum_statistics\": {\"great\": 517}}',38.4197,171527134,291424,NULL,'2022-04-29 11:57:54',1651233474,NULL),(1870918011,29697425,1,3015995,1,1,1,'A',1,0.908046,131,644259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 145}, \"maximum_statistics\": {\"great\": 174}}',38.793,171462342,121854,NULL,'2022-04-26 12:18:54',1650975534,NULL),(1873218153,29697425,1,1871007,0,1,1,'A',1,0.906897,105,625317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 123}, \"maximum_statistics\": {\"great\": 145}}',38.8062,174980281,83120,NULL,'2022-10-08 12:27:47',1665232067,NULL),(1871548122,29697425,1,3325140,1,1,1,'B',1,0.870833,91,606004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 120}}',39.1322,172476320,63270,NULL,'2022-06-08 11:17:26',1654687046,NULL),(1871587033,29697425,1,3502778,1,1,1,'S',1,0.973251,243,790425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 230}, \"maximum_statistics\": {\"great\": 243}}',39.4024,172575027,211358,NULL,'2022-06-12 14:15:54',1655043354,NULL),(1871546369,29697425,1,3325139,1,1,1,'B',1,0.886266,192,638955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 194}, \"maximum_statistics\": {\"great\": 233}}',39.463,172477626,188262,NULL,'2022-06-08 12:25:25',1654691125,NULL),(1873110813,29697425,1,3325141,1,1,1,'B',1,0.857143,77,467091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 232}, \"maximum_statistics\": {\"great\": 308}}',40.0667,174721408,147984,NULL,'2022-09-25 06:16:27',1664086587,NULL),(1871398385,29697425,1,2338613,0,1,1,'A',1,0.927481,100,613799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 131}}',40.5246,172050382,80480,NULL,'2022-05-21 13:48:57',1653140937,NULL),(1871272221,29697425,1,2904391,1,1,1,'B',1,0.889503,113,567138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 440}, \"maximum_statistics\": {\"great\": 543}}',40.6168,171825818,307580,NULL,'2022-05-12 03:31:18',1652326278,NULL),(1871089386,29697425,1,2403527,1,1,1,'A',1,0.923581,186,698133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 197}, \"maximum_statistics\": {\"great\": 229}}',40.9475,171667094,183690,NULL,'2022-05-05 11:17:09',1651749429,NULL),(1870987111,29697425,1,1070326,0,1,1,'B',1,0.89006,358,602516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 17, \"great\": 535}, \"maximum_statistics\": {\"great\": 664}}',41.6131,171525838,487410,NULL,'2022-04-29 10:30:34',1651228234,NULL),(1871233954,29697425,1,1701752,0,1,1,'S',1,0.960938,192,803004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 177}, \"maximum_statistics\": {\"great\": 192}}',42.8569,171909855,174248,NULL,'2022-05-15 11:23:34',1652613814,NULL),(1872408397,29697425,1,3673705,1,1,1,'B',1,0.886364,104,555265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 180}, \"maximum_statistics\": {\"great\": 220}}',43.2253,173549197,117403,NULL,'2022-07-26 07:01:56',1658818916,NULL),(1871295889,29697425,1,3424974,0,1,1,'A',1,0.916667,54,826917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 45}, \"maximum_statistics\": {\"great\": 54}}',44.2501,172049566,29215,NULL,'2022-05-21 13:13:32',1653138812,NULL),(1873638287,29697425,1,3300152,1,1,1,'S',1,0.98913,184,871370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 180}, \"maximum_statistics\": {\"great\": 184}}',45.2877,175502610,158896,NULL,'2022-11-05 13:57:56',1667656676,NULL),(1871256375,29697425,1,3497904,1,1,1,'S',1,0.995238,105,915528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 105}}',46.7554,171910062,77070,NULL,'2022-05-15 11:34:12',1652614452,NULL),(1871272160,29697425,1,2904391,1,1,1,'A',1,0.940147,356,734507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 479}, \"maximum_statistics\": {\"great\": 543}}',47.824,171880986,507448,NULL,'2022-05-14 10:55:27',1652525727,NULL),(1873323391,29697425,1,3739067,1,1,1,'A',1,0.968434,296,809028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 376}, \"maximum_statistics\": {\"great\": 396}}',48.1365,174962484,345580,NULL,'2022-10-07 15:34:22',1665156862,NULL),(1871403932,29697425,1,3424969,0,1,1,'S',1,0.97093,86,866957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 81}, \"maximum_statistics\": {\"great\": 86}}',48.5678,172067559,59932,NULL,'2022-05-22 04:21:41',1653193301,NULL),(1873158766,29697425,1,2926375,1,1,1,'S',1,0.951064,235,807362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 212}, \"maximum_statistics\": {\"great\": 235}}',48.7317,174685472,233578,NULL,'2022-09-23 11:34:14',1663932854,NULL),(1873285805,29697425,1,2452376,0,1,1,'S',1,0.974576,177,841404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 168}, \"maximum_statistics\": {\"great\": 177}}',49.2312,175004939,160380,NULL,'2022-10-09 15:25:26',1665329126,NULL),(1873158716,29697425,1,2926375,1,1,1,'A',1,0.93617,143,733075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 209}, \"maximum_statistics\": {\"great\": 235}}',51.6502,174667705,173639,NULL,'2022-09-22 10:08:53',1663841333,NULL),(1873038460,29697425,1,3561773,1,1,1,'A',1,0.916807,199,645515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 510}, \"maximum_statistics\": {\"great\": 595}}',52.0897,174600587,403270,NULL,'2022-09-18 09:33:06',1663493586,NULL),(1873291849,29697425,1,324178,1,1,1,'A',1,0.906015,120,612188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 220}, \"maximum_statistics\": {\"great\": 266, \"legacy_combo_increase\": 1}}',52.1128,174944519,189452,NULL,'2022-10-06 14:32:56',1665066776,NULL),(1873393157,29697425,1,3673707,1,1,1,'B',1,0.874598,98,501201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 243}, \"maximum_statistics\": {\"great\": 311}}',52.722,175131086,157604,NULL,'2022-10-16 15:37:20',1665934640,NULL),(1872198654,29697425,1,3553668,1,1,1,'A',1,0.948819,185,733406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 231}, \"maximum_statistics\": {\"great\": 254}}',52.7908,173517306,194112,NULL,'2022-07-24 16:43:35',1658681015,NULL),(1873476471,29697425,1,3542047,1,1,1,'A',1,0.938849,240,699482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 501}, \"maximum_statistics\": {\"great\": 556}}',55.6387,175259806,434858,NULL,'2022-10-23 15:27:48',1666538868,NULL),(1873274896,29697425,1,3597828,1,1,1,'A',1,0.935093,171,653634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 26, \"great\": 636}, \"maximum_statistics\": {\"great\": 701}}',55.9339,175021327,475860,NULL,'2022-10-10 13:49:11',1665409751,NULL),(1872976448,29697425,1,3325139,1,1,1,'S',1,0.969957,233,831174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 219}, \"maximum_statistics\": {\"great\": 233}}',56.382,174540980,228230,NULL,'2022-09-15 09:19:40',1663233580,NULL),(1873447173,29697425,1,3485456,1,1,1,'B',1,0.895322,264,600975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 20, \"great\": 696}, \"maximum_statistics\": {\"great\": 855, \"legacy_combo_increase\": 2}}',56.7436,175107576,618216,NULL,'2022-10-15 13:50:26',1665841826,NULL),(1872408520,29697425,1,3673705,1,1,1,'S',1,0.954545,220,780786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 200}, \"maximum_statistics\": {\"great\": 220}}',57.1149,173635050,209640,NULL,'2022-07-30 10:42:39',1659177759,NULL),(1873290492,29697425,1,3485530,1,1,1,'A',1,0.946741,314,739827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 568}, \"maximum_statistics\": {\"great\": 629}}',57.5422,175021254,509646,NULL,'2022-10-10 13:44:17',1665409457,NULL),(1873226174,29697425,1,169846,0,1,1,'A',1,0.904192,129,577819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 425}, \"maximum_statistics\": {\"great\": 501}}',60.3215,174994169,278180,NULL,'2022-10-09 03:00:58',1665284458,NULL),(1873824036,29697425,1,3300151,1,1,1,'A',1,0.953258,152,748836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 324}, \"maximum_statistics\": {\"great\": 353}}',62.1035,175676908,297558,NULL,'2022-11-14 13:42:34',1668433354,NULL),(1873374603,29697425,1,3658208,1,1,1,'A',1,0.938879,398,724448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 527}, \"maximum_statistics\": {\"great\": 589}}',62.2768,175107758,502778,NULL,'2022-10-15 13:59:32',1665842372,NULL),(1873336934,29697425,1,3497903,1,1,1,'A',1,0.94385,187,791534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 166}, \"maximum_statistics\": {\"great\": 187}}',64.1732,175108456,159590,NULL,'2022-10-15 14:35:46',1665844546,NULL),(1870851300,29698964,1,1715243,0,1,1,'D',1,0.646667,22,162913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 29, \"great\": 73, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',10.9399,171326801,51290,NULL,'2022-04-20 16:31:21',1650472281,NULL),(1870769618,29698964,1,1949372,0,1,1,'C',1,0.739583,40,146016,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 58}, \"maximum_statistics\": {\"great\": 96}}',12.3578,171326125,25345,NULL,'2022-04-20 15:55:53',1650470153,NULL),(1870876205,29698964,1,3333450,1,1,1,'B',1,0.820513,45,455140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 54}, \"maximum_statistics\": {\"great\": 78}}',16.3351,171326768,30500,NULL,'2022-04-20 16:29:23',1650472163,NULL),(1874089259,29698964,1,487679,0,1,1,'D',1,0.573138,37,53030,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 108, \"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 376}}',16.3445,176184909,73068,NULL,'2022-12-12 10:04:10',1670839450,NULL),(1870841192,29698964,1,2432719,1,1,1,'S',1,0.984848,33,458296,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 33}}',18.0101,171327646,11362,NULL,'2022-04-20 17:19:25',1650475165,NULL),(1874028059,29698964,1,779320,0,1,1,'C',1,0.752542,76,142290,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 28, \"great\": 177, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 295}}',20.4281,176184896,93888,NULL,'2022-12-12 10:02:36',1670839356,NULL),(1871529414,29698964,1,3305806,1,1,1,'B',1,0.885081,114,567564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 202, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 248}}',24.1546,172320877,148978,NULL,'2022-06-01 17:47:30',1654105650,NULL),(1870880631,29698964,1,3198187,1,1,1,'A',1,0.912698,36,544854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 111}, \"maximum_statistics\": {\"great\": 126}}',24.403,171412762,44086,NULL,'2022-04-24 06:00:18',1650780018,NULL),(1870792014,29698964,1,2347220,1,1,1,'X',1,1,39,499778,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39}, \"maximum_statistics\": {\"great\": 39}}',25.1569,171327662,15752,NULL,'2022-04-20 17:20:12',1650475212,NULL),(1871458872,29698964,1,3573206,1,1,1,'S',1,0.97807,114,899060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',31.8726,172320792,78797,NULL,'2022-06-01 17:43:35',1654105415,NULL),(1870842106,29698964,1,2432722,1,1,1,'S',1,0.991071,56,467056,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 56}}',33.281,171325971,23290,NULL,'2022-04-20 15:48:59',1650469739,NULL),(1876734125,29701936,1,3425391,0,1,1,'D',1,0.372396,20,10278,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 95, \"great\": 46, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 192}}',5.01264,180075021,23970,NULL,'2023-07-29 21:18:34',1690665514,NULL),(1876696338,29701936,1,1774604,0,1,1,'D',1,0.527221,19,39479,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 90, \"great\": 109}, \"maximum_statistics\": {\"great\": 349}}',7.4341,180074985,62120,NULL,'2023-07-29 21:15:36',1690665336,NULL),(1874396863,29701936,1,2012563,0,1,1,'D',1,0.653226,17,80683,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 32}, \"maximum_statistics\": {\"great\": 62}}',8.30693,176646844,14036,NULL,'2023-01-05 23:56:07',1672962967,NULL),(1876734958,29701936,1,3428412,0,1,1,'C',1,0.712389,34,122420,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 56, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 113}}',10.5232,180075327,32230,NULL,'2023-07-29 21:47:29',1690667249,NULL),(1871979069,29701936,1,2012563,0,1,1,'C',1,0.733871,25,252832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 40}, \"maximum_statistics\": {\"great\": 62}}',11.8608,173102349,16872,NULL,'2022-07-05 13:02:55',1657026175,NULL),(1876734971,29701936,1,3428412,0,1,1,'C',1,0.778761,53,357096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 65, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 113}}',13.8722,180104627,47408,NULL,'2023-07-31 17:59:17',1690826357,NULL),(1873129030,29702808,1,46803,0,1,1,'C',1,0.777778,39,347425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 80}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',12.4861,174794084,55270,NULL,'2022-09-29 04:00:43',1664424043,NULL),(1873125216,29702808,1,2043000,0,1,1,'B',1,0.800341,53,343458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 34, \"great\": 210}, \"maximum_statistics\": {\"great\": 293}}',18.3753,174791385,102532,NULL,'2022-09-29 00:59:49',1664413189,NULL),(1871372543,29714669,1,3551698,1,1,1,'D',1,0.688462,21,93901,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 70}, \"maximum_statistics\": {\"great\": 130}}',9.31772,172011981,29476,NULL,'2022-05-19 23:10:37',1653001837,NULL),(1872319211,29716543,1,2672216,0,1,1,'D',1,0.632716,23,71441,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 35, \"great\": 78}, \"maximum_statistics\": {\"great\": 162}}',8.28461,173660529,31518,NULL,'2022-07-31 14:11:31',1659276691,NULL),(1871252548,29716543,1,1920739,0,1,1,'D',1,0.661538,56,103107,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 25, \"great\": 109, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 260}}',11.2823,171821773,77449,NULL,'2022-05-11 22:39:16',1652308756,NULL),(1870831603,29717031,1,1863234,0,1,1,'D',1,0.607143,13,181634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 38, \"great\": 68, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 140}}',8.62813,171357925,98769,NULL,'2022-04-22 02:36:36',1650594996,NULL),(1875229776,29717031,1,1944626,0,1,1,'B',1,0.830612,57,403785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 183}, \"maximum_statistics\": {\"great\": 245}}',16.7185,177786078,82993,NULL,'2023-03-11 02:53:52',1678503232,NULL),(1875139503,29717031,1,1967656,0,1,1,'B',1,0.888535,82,541908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 266}, \"maximum_statistics\": {\"great\": 314}}',24.4759,177786252,184089,NULL,'2023-03-11 03:07:10',1678504030,NULL),(1870774503,29722282,1,2073553,0,1,1,'C',1,0.75,54,271873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 30, \"great\": 160}, \"maximum_statistics\": {\"great\": 260}}',15.468,171386232,76744,NULL,'2022-04-23 06:10:12',1650694212,NULL),(1872008827,29722282,1,1920739,0,1,1,'C',1,0.778846,50,314197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 32, \"great\": 177}, \"maximum_statistics\": {\"great\": 260}}',16.0989,173017195,84046,NULL,'2022-07-01 15:42:41',1656690161,NULL),(1870963658,29728639,1,574527,0,1,1,'D',1,0.673789,63,216444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 61, \"great\": 183, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 351}}',13.6701,171496044,164704,NULL,'2022-04-28 00:11:21',1651104681,NULL),(1870802188,29728789,1,2124068,0,1,1,'C',1,0.772727,32,376516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 69}, \"maximum_statistics\": {\"great\": 110}}',11.6901,171380424,99185,NULL,'2022-04-23 00:31:45',1650673905,NULL),(1875768960,29733122,1,1442774,0,1,1,'C',1,0.710526,26,214259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 32, \"great\": 120}, \"maximum_statistics\": {\"great\": 209}}',13.9268,178746015,69264,NULL,'2023-05-06 11:16:19',1683371779,NULL),(1875829621,29733122,1,1863249,0,1,1,'C',1,0.727129,103,280764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 30, \"great\": 174}, \"maximum_statistics\": {\"great\": 317}}',15.4898,178746193,138246,NULL,'2023-05-06 11:26:38',1683372398,NULL),(1875873512,29733122,1,1951529,0,1,1,'C',1,0.789634,98,352453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 28, \"great\": 218}, \"maximum_statistics\": {\"great\": 328}}',20.4517,178746065,124683,NULL,'2023-05-06 11:19:44',1683371984,NULL),(1871750579,29733790,1,741909,0,1,1,'C',1,0.766667,20,373834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 18, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 30}}',6.36645,172575611,117109,NULL,'2022-06-12 14:42:58',1655044978,NULL),(1873414485,29733790,1,735845,0,1,1,'C',1,0.715278,35,264552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 34, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 72}}',10.8911,175120771,23663,NULL,'2022-10-16 03:45:29',1665891929,NULL),(1871717003,29733790,1,1438107,0,1,1,'D',1,0.646825,40,165322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 56, \"great\": 130}, \"maximum_statistics\": {\"great\": 252}}',13.0474,172642163,80500,NULL,'2022-06-15 13:50:30',1655301030,NULL),(1873484803,29740405,1,534476,1,1,1,'B',1,0.833333,6,687270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 4}, \"maximum_statistics\": {\"great\": 6}}',2.06458,175284992,109410,NULL,'2022-10-25 00:15:09',1666656909,NULL),(1873506419,29740405,1,52922,0,1,1,'B',1,0.833333,14,435490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 11}, \"maximum_statistics\": {\"great\": 15}}',13.323,175285040,41894,NULL,'2022-10-25 00:19:49',1666657189,NULL),(1873574280,29740405,1,2471869,1,1,1,'A',1,0.902778,36,552233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 29}, \"maximum_statistics\": {\"great\": 36}}',14.8375,175285017,62900,NULL,'2022-10-25 00:17:23',1666657043,NULL),(1874055277,29740405,1,1687467,0,1,1,'A',1,0.944444,45,687183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 40}, \"maximum_statistics\": {\"great\": 45}}',17.1387,176002548,30662,NULL,'2022-12-02 18:11:44',1670004704,NULL),(1873574287,29740405,1,2471869,1,1,1,'B',1,0.847222,36,498687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 25}, \"maximum_statistics\": {\"great\": 36}}',20.102,175285028,62914,NULL,'2022-10-25 00:18:33',1666657113,NULL),(1870907001,29740405,1,17925,0,1,1,'C',1,0.753687,61,352981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 21, \"great\": 193}, \"maximum_statistics\": {\"great\": 339, \"legacy_combo_increase\": 20}}',20.3342,171515094,252330,NULL,'2022-04-28 20:38:39',1651178319,NULL),(1870888442,29740405,1,1944863,1,1,1,'B',1,0.890533,169,646704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 132}, \"maximum_statistics\": {\"great\": 169}}',20.6915,171413890,127442,NULL,'2022-04-24 07:04:59',1650783899,NULL),(1870897214,29740405,1,369147,1,1,1,'B',1,0.858025,81,621698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 58}, \"maximum_statistics\": {\"great\": 81}}',20.9626,171576887,208195,NULL,'2022-05-01 09:35:04',1651397704,NULL),(1871292828,29740405,1,1569927,0,1,1,'C',1,0.786913,117,377620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 28, \"great\": 199}, \"maximum_statistics\": {\"great\": 298}}',21.1716,172046435,165292,NULL,'2022-05-21 10:53:47',1653130427,NULL),(1870909058,29740405,1,19969,0,1,1,'C',1,0.760638,79,304993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 43, \"great\": 288}, \"maximum_statistics\": {\"great\": 470}}',21.5145,171515046,211490,NULL,'2022-04-28 20:34:31',1651178071,NULL),(1871009616,29740405,1,322863,1,1,1,'B',1,0.887417,48,577726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 123}, \"maximum_statistics\": {\"great\": 151}}',21.9922,171450714,231236,NULL,'2022-04-25 19:51:50',1650916310,NULL),(1871011315,29740405,1,2940486,1,1,1,'B',1,0.839015,107,453241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 190}, \"maximum_statistics\": {\"great\": 264}}',22.0856,171514314,215993,NULL,'2022-04-28 19:49:13',1651175353,NULL),(1870827711,29740405,1,3508308,1,1,1,'B',1,0.829137,112,419676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 204}, \"maximum_statistics\": {\"great\": 278}}',22.5127,171430425,131584,NULL,'2022-04-24 20:32:49',1650832369,NULL),(1870897207,29740405,1,369147,1,1,1,'A',1,0.907407,81,682684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 66}, \"maximum_statistics\": {\"great\": 81}}',22.877,171576803,212879,NULL,'2022-05-01 09:30:31',1651397431,NULL),(1870980882,29740405,1,1879764,1,1,1,'C',1,0.798405,88,356278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 33, \"great\": 295}, \"maximum_statistics\": {\"great\": 439}}',23.6182,171450907,165797,NULL,'2022-04-25 20:06:22',1650917182,NULL),(2824728818,29740405,1,1660438,0,1,1,'B',1,0.801932,47,347898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 19, \"great\": 144}, \"maximum_statistics\": {\"great\": 207}}',23.8407,183900575,66008,NULL,'2024-05-13 14:56:47',1715612207,NULL),(1873523063,29740405,1,713689,0,1,1,'B',1,0.894737,86,640976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 93}, \"maximum_statistics\": {\"great\": 114}}',24.0533,175284967,144005,NULL,'2022-10-25 00:12:17',1666656737,NULL),(1872862220,29740405,1,3476826,0,1,1,'B',1,0.841004,78,435978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 31, \"great\": 357}, \"maximum_statistics\": {\"great\": 478}}',24.7311,174306021,207224,NULL,'2022-09-02 10:12:56',1662113576,NULL),(1872944052,29740405,1,3731423,1,1,1,'B',1,0.863158,135,559227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 142}, \"maximum_statistics\": {\"great\": 190}}',24.8807,174385926,125768,NULL,'2022-09-06 12:58:42',1662469122,NULL),(1870954587,29740405,1,57476,1,1,1,'B',1,0.867188,102,540467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 194}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 13}}',25.1899,171471435,261146,NULL,'2022-04-26 20:17:35',1651004255,NULL),(1870993734,29740405,1,1729492,1,1,1,'B',1,0.824056,78,358737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 26, \"great\": 352}, \"maximum_statistics\": {\"great\": 503}}',25.3755,171450327,191170,NULL,'2022-04-25 19:31:42',1650915102,NULL),(1872821593,29740405,1,3555431,1,1,1,'A',1,0.946429,112,803053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 100}, \"maximum_statistics\": {\"great\": 112}}',25.7042,174417006,74937,NULL,'2022-09-08 10:30:43',1662633043,NULL),(1873538930,29740405,1,2976623,1,1,1,'A',1,0.916938,307,755859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 256}, \"maximum_statistics\": {\"great\": 307}}',26.7869,175284933,404398,NULL,'2022-10-25 00:09:25',1666656565,NULL),(1871007361,29740405,1,113960,1,1,1,'A',1,0.938679,106,679679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 93}, \"maximum_statistics\": {\"great\": 106}}',28.1584,171482771,190909,NULL,'2022-04-27 11:33:09',1651059189,NULL),(1873550608,29740405,1,3479382,1,1,1,'A',1,0.957854,135,772237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 240}, \"maximum_statistics\": {\"great\": 261}}',29.1456,175299686,192542,NULL,'2022-10-25 19:54:52',1666727692,NULL),(1870960429,29740405,1,211790,1,1,1,'A',1,0.943798,253,690760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 230}, \"maximum_statistics\": {\"great\": 258, \"legacy_combo_increase\": 2}}',30.3048,171451255,223040,NULL,'2022-04-25 20:32:27',1650918747,NULL),(1870965737,29740405,1,595855,1,1,1,'S',1,0.965,200,811373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 186}, \"maximum_statistics\": {\"great\": 200}}',31.4978,171514509,176868,NULL,'2022-04-28 20:00:06',1651176006,NULL),(1870942165,29740405,1,1609099,1,1,1,'B',1,0.83959,142,433458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 31, \"great\": 429}, \"maximum_statistics\": {\"great\": 586}}',32.6499,171514621,354611,NULL,'2022-04-28 20:06:40',1651176400,NULL),(1871267032,29740405,1,1944862,1,1,1,'B',1,0.898917,191,621122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 224}, \"maximum_statistics\": {\"great\": 277}}',32.9849,171868602,202702,NULL,'2022-05-13 22:21:46',1652480506,NULL),(1870922703,29740405,1,34154,0,1,1,'B',1,0.886486,129,586732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 145}, \"maximum_statistics\": {\"great\": 185}}',33.0653,171482465,167406,NULL,'2022-04-27 11:12:13',1651057933,NULL),(1870959190,29740405,1,62668,1,1,1,'A',1,0.921053,142,665771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 145}, \"maximum_statistics\": {\"great\": 171}}',35.7429,171482799,163496,NULL,'2022-04-27 11:35:39',1651059339,NULL),(1871000820,29740405,1,1920739,0,1,1,'S',1,0.963462,260,820011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 241}, \"maximum_statistics\": {\"great\": 260}}',35.8142,171450513,242925,NULL,'2022-04-25 19:41:25',1650915685,NULL),(1870892155,29740405,1,1946258,1,1,1,'A',1,0.954897,299,710083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 355}, \"maximum_statistics\": {\"great\": 388}}',37.1115,171430785,312752,NULL,'2022-04-24 20:54:42',1650833682,NULL),(1870963125,29740405,1,569707,1,1,1,'A',1,0.901316,173,624292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 309}, \"maximum_statistics\": {\"great\": 380}}',37.2638,171472794,300322,NULL,'2022-04-26 21:52:45',1651009965,NULL),(1870909979,29740405,1,2073553,1,1,1,'A',1,0.946154,260,787452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 232}, \"maximum_statistics\": {\"great\": 260}}',38.143,171514428,236480,NULL,'2022-04-28 19:55:59',1651175759,NULL),(1870827704,29741239,1,1656878,0,1,1,'D',1,0.512987,35,65120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 47, \"great\": 51}, \"maximum_statistics\": {\"great\": 154}}',5.95044,171428366,25704,NULL,'2022-04-24 18:37:57',1650825477,NULL),(1870995022,29741239,1,1731881,1,1,1,'D',1,0.6917,69,18186,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 37, \"great\": 134, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 253}}',7.79763,171537095,82778,NULL,'2022-04-29 20:16:21',1651263381,NULL),(1870932579,29741239,1,1808733,0,1,1,'B',1,0.847222,36,119530,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 25}, \"maximum_statistics\": {\"great\": 36}}',7.97509,171516448,15034,NULL,'2022-04-28 22:15:23',1651184123,NULL),(1871012113,29741239,1,3464153,1,1,1,'C',1,0.714286,59,32163,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 27, \"great\": 135, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 252}}',8.77212,171537365,75001,NULL,'2022-04-29 20:32:20',1651264340,NULL),(1870966419,29741239,1,1863234,0,1,1,'D',1,0.678571,37,269762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 68, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 140}}',9.17377,171537282,131468,NULL,'2022-04-29 20:28:02',1651264082,NULL),(1870998656,29741239,1,3167774,1,1,1,'D',1,0.584665,22,67504,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 72, \"great\": 125, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 313}}',9.76112,171516373,80699,NULL,'2022-04-28 22:10:18',1651183818,NULL),(1870963169,29741239,1,1656878,0,1,1,'D',1,0.678571,71,100527,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 73, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 154}}',9.8043,171501016,56640,NULL,'2022-04-28 06:39:14',1651127954,NULL),(1871267552,29741239,1,1945197,0,1,1,'D',1,0.646309,56,17308,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 323, \"miss\": 241, \"great\": 574, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1138}}',10.5205,171898736,305027,NULL,'2022-05-15 00:43:12',1652575392,NULL),(1870881597,29741239,1,1773234,0,1,1,'D',1,0.682724,64,182228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 39, \"great\": 149}, \"maximum_statistics\": {\"great\": 301}}',11.1465,171428485,74178,NULL,'2022-04-24 18:44:10',1650825850,NULL),(1870998662,29741239,1,3167774,1,1,1,'D',1,0.672524,37,60563,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 56, \"great\": 164, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 313}}',11.201,171516413,94889,NULL,'2022-04-28 22:12:54',1651183974,NULL),(1870965547,29741239,1,1863234,0,1,1,'C',1,0.732143,32,163822,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 80, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 140}}',11.2239,171500604,125306,NULL,'2022-04-28 06:01:00',1651125660,NULL),(1870963136,29741239,1,3522104,1,1,1,'B',1,0.854651,172,87192,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 122, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 172}}',11.2911,171543063,98932,NULL,'2022-04-30 02:30:04',1651285804,NULL),(1870922667,29741239,1,2087511,0,1,1,'C',1,0.722772,61,325435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 49, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 101}}',11.331,171511782,206193,NULL,'2022-04-28 17:27:44',1651166864,NULL),(1871124972,29741239,1,2473020,1,1,1,'C',1,0.755319,46,394819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 51, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 94}}',11.6582,171757858,82417,NULL,'2022-05-09 00:56:13',1652057773,NULL),(1870996498,29741239,1,1920738,0,1,1,'D',1,0.538546,52,50910,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 163, \"great\": 198, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 454}}',11.6778,171501119,100450,NULL,'2022-04-28 06:48:58',1651128538,NULL),(1871154397,29741239,1,3393378,1,1,1,'D',1,0.605991,21,26361,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 41, \"great\": 87, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 217}}',12.7324,171899170,64014,NULL,'2022-05-15 01:11:32',1652577092,NULL),(1870961333,29741239,1,2388386,0,1,1,'B',1,0.853846,98,496825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 95, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 130}}',12.7719,171515501,83009,NULL,'2022-04-28 21:05:21',1651179921,NULL),(1871058419,29741239,1,2090848,0,1,1,'D',1,0.645652,43,188425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 35, \"great\": 102, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 230}}',12.8445,171659654,76382,NULL,'2022-05-05 00:58:35',1651712315,NULL),(1871025002,29741239,1,3573168,0,1,1,'C',1,0.748792,51,74703,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 21, \"great\": 124, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 207}}',13.1594,171516806,54760,NULL,'2022-04-28 22:43:37',1651185817,NULL),(1871804005,29741239,1,3578498,1,1,1,'D',1,0.646512,31,179930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 29, \"great\": 92}, \"maximum_statistics\": {\"great\": 215}}',13.2561,172910973,65442,NULL,'2022-06-27 01:02:02',1656291722,NULL),(1871011407,29741239,1,2291160,0,1,1,'D',1,0.678177,45,215839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 30, \"great\": 159, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 362}}',13.4042,171543956,100495,NULL,'2022-04-30 03:25:58',1651289158,NULL),(1870924451,29741239,1,1582592,0,1,1,'C',1,0.794643,42,176994,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 109, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 168}}',13.833,171500663,91184,NULL,'2022-04-28 06:05:13',1651125913,NULL),(1871175370,29741239,1,3033807,1,1,1,'C',1,0.760369,78,53538,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 8, \"great\": 121, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 217}}',13.8432,171899203,57690,NULL,'2022-05-15 01:13:20',1652577200,NULL),(1871102590,29741239,1,3153753,1,1,1,'D',1,0.68797,36,198558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 67, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 133}}',13.9219,171757972,45950,NULL,'2022-05-09 01:05:15',1652058315,NULL),(1871232182,29741239,1,2418559,1,1,1,'D',1,0.68894,45,213939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 24, \"great\": 106, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 217}}',13.9566,171896610,98710,NULL,'2022-05-14 22:35:12',1652567712,NULL),(1870915549,29741239,1,1775313,0,1,1,'C',1,0.722222,55,128355,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 34, \"great\": 154, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 270}}',14.087,171501063,96108,NULL,'2022-04-28 06:43:27',1651128207,NULL),(1870932290,29741239,1,1808732,0,1,1,'B',1,0.825,60,251289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 39}, \"maximum_statistics\": {\"great\": 60}}',14.1185,171516561,25799,NULL,'2022-04-28 22:25:38',1651184738,NULL),(1871037536,29741239,1,2773583,1,1,1,'D',1,0.680822,35,194752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 50, \"great\": 182, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 365}}',14.2552,171702451,89485,NULL,'2022-05-07 00:01:46',1651881706,NULL),(1871951501,29741239,1,2924786,1,1,1,'B',1,0.852941,68,543389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 48}, \"maximum_statistics\": {\"great\": 68}}',14.2574,173115564,155484,NULL,'2022-07-06 02:50:56',1657075856,NULL),(1871066348,29741239,1,1793683,0,1,1,'D',1,0.687166,53,210377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 18, \"great\": 88, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 187}}',14.2648,171659781,74308,NULL,'2022-05-05 01:07:13',1651712833,NULL),(1871629813,29741239,1,1133321,1,1,1,'C',1,0.713513,105,264017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 38, \"great\": 196, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 370}}',14.3257,172562320,133766,NULL,'2022-06-12 01:14:45',1654996485,NULL),(1872028619,29741239,1,3582688,1,1,1,'D',1,0.652642,36,165680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 101, \"great\": 257}, \"maximum_statistics\": {\"great\": 511}}',14.4401,173112794,120724,NULL,'2022-07-05 23:06:26',1657062386,NULL),(1871833722,29741239,1,3178733,1,1,1,'B',1,0.8875,106,583800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 156}, \"maximum_statistics\": {\"great\": 200, \"legacy_combo_increase\": 3}}',14.5302,172910584,145209,NULL,'2022-06-27 00:31:26',1656289886,NULL),(1870932593,29741239,1,1808733,0,1,1,'A',1,0.944444,36,360939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 32}, \"maximum_statistics\": {\"great\": 36}}',14.6342,171516459,17512,NULL,'2022-04-28 22:16:30',1651184190,NULL),(1872039648,29741239,1,2337942,1,1,1,'B',1,0.817308,43,538541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 69}, \"maximum_statistics\": {\"great\": 104}}',14.8526,173046855,100162,NULL,'2022-07-02 21:46:03',1656798363,NULL),(1871105415,29741239,1,2437089,1,1,1,'D',1,0.677359,39,235242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 34, \"great\": 128, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 265}}',15.0872,171702225,109307,NULL,'2022-05-06 23:48:53',1651880933,NULL),(1871837401,29741239,1,3335243,1,1,1,'C',1,0.794737,88,375006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 9, \"great\": 177, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 285}}',15.1514,172844028,191575,NULL,'2022-06-24 05:58:40',1656050320,NULL),(1870921170,29741239,1,32934,0,1,1,'A',1,0.9375,152,203506,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 133, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 3}}',15.2993,171543222,104930,NULL,'2022-04-30 02:41:53',1651286513,NULL),(1870915589,29741239,1,1775313,1,1,1,'C',1,0.757407,73,320892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 18, \"great\": 157, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 270}}',15.3879,171511596,133140,NULL,'2022-04-28 17:16:48',1651166208,NULL),(1871836900,29741239,1,2899186,1,1,1,'C',1,0.72467,90,295468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 24, \"great\": 126, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 227}}',15.3932,172865517,99274,NULL,'2022-06-25 03:54:51',1656129291,NULL),(1870960221,29741239,1,2387667,0,1,1,'B',1,0.818777,106,445295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 154, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 229}}',15.5624,171515539,143158,NULL,'2022-04-28 21:08:53',1651180133,NULL),(1870940747,29741239,1,2124068,0,1,1,'B',1,0.822727,110,474100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',15.7122,171511436,117495,NULL,'2022-04-28 17:08:01',1651165681,NULL),(1871171319,29741239,1,3025813,1,1,1,'B',1,0.836207,58,517213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 39, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 58}}',15.8616,171895259,32530,NULL,'2022-05-14 21:19:32',1652563172,NULL),(1871225015,29741239,1,3138580,1,1,1,'D',1,0.669456,38,197294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 38, \"great\": 119, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 239}}',15.8674,171896993,60482,NULL,'2022-05-14 22:59:08',1652569148,NULL),(1870932662,29741239,1,1808733,1,1,1,'S',1,0.958333,36,766381,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 33}, \"maximum_statistics\": {\"great\": 36}}',15.8746,171516614,19464,NULL,'2022-04-28 22:30:07',1651185007,NULL),(1871103878,29741239,1,256799,1,1,1,'B',1,0.809633,55,482261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 151, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 7}}',16.5396,171758200,224554,NULL,'2022-05-09 01:23:42',1652059422,NULL),(1871142359,29741239,1,892534,0,1,1,'S',1,0.955056,89,228944,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 81, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 89}}',16.7388,171660028,114522,NULL,'2022-05-05 01:21:47',1651713707,NULL),(1871629034,29741239,1,315923,0,1,1,'C',1,0.715667,109,266692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 44, \"great\": 267, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 517}}',16.7744,172562681,254700,NULL,'2022-06-12 01:35:42',1654997742,NULL),(1870940858,29741239,1,2573937,0,1,1,'B',1,0.895522,67,617596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 53}, \"maximum_statistics\": {\"great\": 67}}',16.822,171515989,36108,NULL,'2022-04-28 21:40:01',1651182001,NULL),(1871990239,29741239,1,3008956,1,1,1,'B',1,0.891892,74,693264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 58}, \"maximum_statistics\": {\"great\": 74}}',16.9131,173050135,47527,NULL,'2022-07-03 02:02:07',1656813727,NULL),(1871057502,29741239,1,2090843,0,1,1,'B',1,0.852201,159,544174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 112, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 159}}',16.9456,171659683,136410,NULL,'2022-05-05 01:00:49',1651712449,NULL),(1871258647,29741239,1,745769,1,1,1,'B',1,0.867816,41,529662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 68, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 87}}',16.9731,171896702,180091,NULL,'2022-05-14 22:41:58',1652568118,NULL),(1871176352,29741239,1,2799218,1,1,1,'C',1,0.729249,38,259598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 22, \"great\": 138, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 253}}',17.0317,171897022,86470,NULL,'2022-05-14 23:00:54',1652569254,NULL),(1871660345,29741239,1,2834014,1,1,1,'D',1,0.628852,41,150721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 53, \"great\": 145, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 357}}',17.1171,172562810,86960,NULL,'2022-06-12 01:44:19',1654998259,NULL),(1870961607,29741239,1,2388386,0,1,1,'S',1,0.973077,130,259248,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 123, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 130}}',17.328,171566281,86353,NULL,'2022-04-30 22:19:46',1651357186,NULL),(1871027916,29741239,1,3384736,1,1,1,'A',1,0.941624,197,118647,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 174, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 197}}',17.4186,171639855,100133,NULL,'2022-05-04 03:17:32',1651634252,NULL),(1871833870,29741239,1,3178733,1,1,1,'A',1,0.925,200,731686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 170}, \"maximum_statistics\": {\"great\": 200, \"legacy_combo_increase\": 3}}',17.6906,172910638,169988,NULL,'2022-06-27 00:34:33',1656290073,NULL),(1871833876,29741239,1,3178734,1,1,1,'C',1,0.776956,137,374642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 23, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 473}}',17.7192,172910686,225780,NULL,'2022-06-27 00:37:52',1656290272,NULL),(1872020448,29741239,1,2575936,1,1,1,'B',1,0.894161,137,673521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 108}, \"maximum_statistics\": {\"great\": 137}}',17.7565,173046686,212154,NULL,'2022-07-02 21:35:17',1656797717,NULL),(1870940873,29741239,1,2573937,0,1,1,'B',1,0.88806,67,313738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 52}, \"maximum_statistics\": {\"great\": 67}}',17.7657,171516073,30519,NULL,'2022-04-28 21:47:02',1651182422,NULL),(1870924017,29741239,1,1946258,0,1,1,'B',1,0.804124,101,188662,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 29, \"great\": 265, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 388}}',17.8601,171500935,164826,NULL,'2022-04-28 06:31:12',1651127472,NULL),(1873826858,29741239,1,3635335,1,1,1,'B',1,0.878676,136,565307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 103}, \"maximum_statistics\": {\"great\": 136}}',17.8908,175778440,152851,NULL,'2022-11-19 23:47:36',1668901656,NULL),(1871067441,29741239,1,486510,0,1,1,'X',1,1,29,267457,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 29}}',18.0062,171639776,29550,NULL,'2022-05-04 03:12:13',1651633933,NULL),(1871916272,29741239,1,2807352,1,1,1,'D',1,0.678889,34,199034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 81, \"great\": 242, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 450}}',18.1166,172865940,122864,NULL,'2022-06-25 04:22:52',1656130972,NULL),(1871170991,29741239,1,3025812,1,1,1,'C',1,0.747475,43,333043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 59, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 99}}',18.4395,171896903,38022,NULL,'2022-05-14 22:53:37',1652568817,NULL),(1870994885,29741239,1,1731879,1,1,1,'B',1,0.839744,44,448361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 110, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 156}}',18.5813,171516910,92233,NULL,'2022-04-28 22:51:46',1651186306,NULL),(1871931801,29741239,1,2640147,0,1,1,'C',1,0.756211,51,272457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 19, \"great\": 184}, \"maximum_statistics\": {\"great\": 322}}',18.6806,173114108,97254,NULL,'2022-07-06 00:54:02',1657068842,NULL),(1871950142,29741239,1,3410894,1,1,1,'C',1,0.779152,107,101515,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 20, \"great\": 178}, \"maximum_statistics\": {\"great\": 283}}',18.828,173112500,95481,NULL,'2022-07-05 22:45:54',1657061154,NULL),(1871945207,29741239,1,2666890,1,1,1,'C',1,0.778061,73,372260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 118}, \"maximum_statistics\": {\"great\": 196}}',18.8319,173046609,80458,NULL,'2022-07-02 21:31:14',1656797474,NULL),(1870908253,29741239,1,2073553,0,1,1,'B',1,0.805769,48,184095,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 176, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 260}}',18.8666,171501000,83366,NULL,'2022-04-28 06:37:23',1651127843,NULL),(1870909660,29741239,1,1540098,1,1,1,'B',1,0.817629,92,428539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 19, \"great\": 228, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 329}}',18.888,171544112,169591,NULL,'2022-04-30 03:34:09',1651289649,NULL),(1871953595,29741239,1,1425694,1,1,1,'C',1,0.732026,65,249398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 31, \"great\": 173}, \"maximum_statistics\": {\"great\": 306}}',18.9352,173115261,96243,NULL,'2022-07-06 02:30:53',1657074653,NULL),(1871024995,29741239,1,3573168,0,1,1,'C',1,0.777778,59,178939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 125, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 207}}',19.0637,171516760,64611,NULL,'2022-04-28 22:40:30',1651185630,NULL),(1870941688,29741239,1,2573938,0,1,1,'S',1,0.977273,44,783894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 44}}',19.1352,171516028,23784,NULL,'2022-04-28 21:42:58',1651182178,NULL),(1870916644,29741239,1,28650,1,1,1,'B',1,0.840909,43,388178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 113, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 154}}',19.1874,171544034,78312,NULL,'2022-04-30 03:30:22',1651289422,NULL),(1871195149,29741239,1,906953,0,1,1,'C',1,0.703636,79,253376,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 22, \"great\": 134, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 275}}',19.1954,171897069,104802,NULL,'2022-05-14 23:03:31',1652569411,NULL),(1872040397,29741239,1,2615722,1,1,1,'C',1,0.744802,71,87134,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 36, \"great\": 295}, \"maximum_statistics\": {\"great\": 529}}',19.2022,173111786,144707,NULL,'2022-07-05 21:55:18',1657058118,NULL),(1871904663,29741239,1,3050278,1,1,1,'C',1,0.761905,113,315865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 38, \"great\": 291}, \"maximum_statistics\": {\"great\": 483}}',19.235,172935505,167016,NULL,'2022-06-28 03:11:44',1656385904,NULL),(1872209449,29741239,1,3622322,0,1,1,'C',1,0.773196,48,297832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 126}, \"maximum_statistics\": {\"great\": 194}}',19.3396,173438721,55214,NULL,'2022-07-20 23:53:58',1658361238,NULL),(1872035307,29741239,1,1284041,1,1,1,'B',1,0.83463,391,157296,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 5, \"great\": 349, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 514}}',19.3965,173111864,210356,NULL,'2022-07-05 21:59:50',1657058390,NULL),(1871788840,29741239,1,3048613,1,1,1,'C',1,0.78084,125,118538,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 8, \"great\": 222, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 381}}',19.448,172749259,127459,NULL,'2022-06-19 23:58:48',1655683128,NULL),(1871814927,29741239,1,32516,1,1,1,'B',1,0.887435,90,177372,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 151, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 191}}',19.6197,172797238,163250,NULL,'2022-06-22 04:32:15',1655872335,NULL),(1870936835,29741239,1,1949372,0,1,1,'B',1,0.833333,71,262188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 69, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',19.6642,171516526,33613,NULL,'2022-04-28 22:21:33',1651184493,NULL),(1871974220,29741239,1,2972850,1,1,1,'B',1,0.824427,97,478398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 88}, \"maximum_statistics\": {\"great\": 131}}',19.7343,173050145,64210,NULL,'2022-07-03 02:03:01',1656813781,NULL),(1870937153,29741239,1,1949373,0,1,1,'A',1,0.949153,59,445219,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 53, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 59}}',19.7537,171516485,24239,NULL,'2022-04-28 22:18:32',1651184312,NULL),(1871906042,29741239,1,3057657,1,1,1,'C',1,0.752358,156,333519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 22, \"great\": 236, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 424}}',19.8598,172910141,201940,NULL,'2022-06-26 23:57:37',1656287857,NULL),(1870965912,29741239,1,1409615,0,1,1,'C',1,0.77451,35,362802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 65, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 102}}',20.1472,171566774,42633,NULL,'2022-04-30 22:54:00',1651359240,NULL),(1871024949,29741239,1,3573206,0,1,1,'A',1,0.960526,61,235337,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',20.233,171516687,40548,NULL,'2022-04-28 22:35:10',1651185310,NULL),(1870936690,29741239,1,172736,0,1,1,'B',1,0.876068,117,608803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 88, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 117}}',20.2533,171543742,162060,NULL,'2022-04-30 03:13:17',1651288397,NULL),(1871873844,29741239,1,2719820,1,1,1,'B',1,0.809353,65,407091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 91}, \"maximum_statistics\": {\"great\": 139}}',20.261,172911351,51127,NULL,'2022-06-27 01:31:23',1656293483,NULL),(1874094553,29741239,1,3648329,1,1,1,'B',1,0.811828,51,351260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 62}, \"maximum_statistics\": {\"great\": 93}}',20.4212,176007761,31514,NULL,'2022-12-03 00:41:45',1670028105,NULL),(1871069756,29741239,1,2834013,1,1,1,'B',1,0.802439,60,405335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 138}, \"maximum_statistics\": {\"great\": 205}}',20.4538,171734716,103398,NULL,'2022-05-08 04:23:12',1651983792,NULL),(1870933994,29741239,1,3040826,1,1,1,'C',1,0.78273,174,106265,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 49, \"great\": 455, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 718}}',20.5559,171566424,221280,NULL,'2022-04-30 22:30:15',1651357815,NULL),(1871024925,29741239,1,3573206,1,1,1,'A',1,0.907895,114,719445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 93, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 114}}',20.656,171515795,71900,NULL,'2022-04-28 21:25:02',1651181102,NULL),(1871315263,29741239,1,486512,0,1,1,'B',1,0.85,86,170429,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 78, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 110}}',20.6883,172180142,41869,NULL,'2022-05-27 00:22:54',1653610974,NULL),(1871063633,29741239,1,1573190,1,1,1,'B',1,0.825658,84,465055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 101}, \"maximum_statistics\": {\"great\": 152}}',20.7231,171701974,80150,NULL,'2022-05-06 23:32:33',1651879953,NULL),(1871735423,29741239,1,256799,1,1,1,'S',1,0.965596,218,274914,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 203, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 7}}',20.833,172752314,278987,NULL,'2022-06-20 04:09:22',1655698162,NULL),(1872842474,29741239,1,32516,1,1,1,'B',1,0.840314,55,425712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 135}, \"maximum_statistics\": {\"great\": 191}}',20.9241,174467525,144098,NULL,'2022-09-11 01:10:02',1662858602,NULL),(1871663078,29741239,1,3555273,1,1,1,'B',1,0.80298,32,344192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 26, \"great\": 209, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 302}}',20.9532,172562262,89370,NULL,'2022-06-12 01:11:10',1654996270,NULL),(1871804016,29741239,1,3578498,1,1,1,'B',1,0.809302,143,145722,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 215}}',21.101,172911150,92452,NULL,'2022-06-27 01:16:38',1656292598,NULL),(1871870122,29741239,1,2978931,1,1,1,'B',1,0.877551,63,584245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 76}, \"maximum_statistics\": {\"great\": 98}}',21.1248,172911313,87600,NULL,'2022-06-27 01:28:27',1656293307,NULL),(1871693115,29741239,1,2090843,0,1,1,'S',1,0.968553,159,262624,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 149, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 159}}',21.2931,172730324,128556,NULL,'2022-06-19 05:44:17',1655617457,NULL),(1871349398,29741239,1,1425694,1,1,1,'B',1,0.80719,94,119466,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 9, \"great\": 197, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 306}}',21.3304,172180483,103356,NULL,'2022-05-27 00:53:06',1653612786,NULL),(1871031297,29741239,1,3388995,1,1,1,'B',1,0.823529,170,143253,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 110, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 170}}',21.3567,171639259,79080,NULL,'2022-05-04 02:35:04',1651631704,NULL),(1870932298,29741239,1,1808732,0,1,1,'A',1,0.925,60,714114,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 51}, \"maximum_statistics\": {\"great\": 60}}',21.6123,171516594,32852,NULL,'2022-04-28 22:28:21',1651184901,NULL),(1872590504,29741239,1,3572265,1,1,1,'C',1,0.740319,70,243916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 60, \"great\": 271}, \"maximum_statistics\": {\"great\": 439}}',21.7313,174075271,142052,NULL,'2022-08-20 22:19:28',1661033968,NULL),(1871136809,29741239,1,2274687,1,1,1,'C',1,0.75523,48,297060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 27, \"great\": 149, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 239}}',21.8105,171702164,64689,NULL,'2022-05-06 23:44:17',1651880657,NULL),(1870927758,29741239,1,1582611,0,1,1,'A',1,0.944872,224,215748,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 349, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 390}}',21.8365,171567261,242733,NULL,'2022-04-30 23:20:42',1651360842,NULL),(1870964989,29741239,1,3522120,1,1,1,'B',1,0.847222,94,78906,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 212, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 288}}',21.8408,171564635,125413,NULL,'2022-04-30 20:39:30',1651351170,NULL),(1870925381,29741239,1,1946258,0,1,1,'B',1,0.85567,78,467657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 12, \"great\": 288, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 388}}',21.945,171517104,222551,NULL,'2022-04-28 23:08:54',1651187334,NULL),(1871556702,29741239,1,164696,0,1,1,'B',1,0.837778,136,426129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 159}, \"maximum_statistics\": {\"great\": 225}}',21.9869,172562548,152025,NULL,'2022-06-12 01:28:12',1654997292,NULL),(1871978591,29741239,1,2748877,1,1,1,'C',1,0.777211,85,306428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 31, \"great\": 357}, \"maximum_statistics\": {\"great\": 588}}',22.0131,173046817,229612,NULL,'2022-07-02 21:43:39',1656798219,NULL),(1871151067,29741239,1,1047823,1,1,1,'S',1,0.981595,163,284430,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 157, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 163}}',22.1189,171660167,177811,NULL,'2022-05-05 01:32:28',1651714348,NULL),(1871681607,29741239,1,26639,1,1,1,'A',1,0.928889,225,233735,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 193, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 225, \"legacy_combo_increase\": 1}}',22.2455,172729253,151720,NULL,'2022-06-19 04:34:16',1655613256,NULL),(1870921180,29741239,1,32934,0,1,1,'A',1,0.921053,93,679221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 129, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 3}}',22.3984,171543269,142012,NULL,'2022-04-30 02:44:43',1651286683,NULL),(1871729609,29741239,1,2687314,0,1,1,'A',1,0.959459,287,255745,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 273, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 296}}',22.4534,172730645,150600,NULL,'2022-06-19 06:07:13',1655618833,NULL),(1871839141,29741239,1,2437089,1,1,1,'B',1,0.816981,97,411768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 7, \"great\": 175, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 265}}',22.6351,172935307,137958,NULL,'2022-06-28 02:59:58',1656385198,NULL),(1871923035,29741239,1,3173104,1,1,1,'B',1,0.804217,74,378526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 112}, \"maximum_statistics\": {\"great\": 166}}',22.7497,173046625,61551,NULL,'2022-07-02 21:32:17',1656797537,NULL),(1871885544,29741239,1,3247194,1,1,1,'C',1,0.78125,44,300855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 120, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 192}}',22.9869,172909741,80356,NULL,'2022-06-26 23:27:39',1656286059,NULL),(1871055911,29741239,1,40082,0,1,1,'A',1,0.925676,74,545236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',23.0736,171734863,141762,NULL,'2022-05-08 04:31:38',1651984298,NULL),(1870921185,29741239,1,32934,0,1,1,'A',1,0.927632,152,703844,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 130, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 3}}',23.226,171543326,148758,NULL,'2022-04-30 02:48:21',1651286901,NULL),(1871993596,29741239,1,3016012,1,1,1,'A',1,0.905109,137,662394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 111}, \"maximum_statistics\": {\"great\": 137}}',23.3274,173046101,142021,NULL,'2022-07-02 21:01:05',1656795665,NULL),(1872345444,29741239,1,2726651,1,1,1,'C',1,0.736332,82,269708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 53, \"great\": 321}, \"maximum_statistics\": {\"great\": 567}}',23.3868,173652847,186490,NULL,'2022-07-31 05:56:37',1659246997,NULL),(1871084126,29741239,1,1949374,0,1,1,'B',1,0.897059,136,228901,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',23.4678,171638754,60987,NULL,'2022-05-04 01:57:43',1651629463,NULL),(1872418631,29741239,1,3149607,1,1,1,'C',1,0.784777,66,306275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 36, \"great\": 253}, \"maximum_statistics\": {\"great\": 381}}',23.4729,173652806,148979,NULL,'2022-07-31 05:53:20',1659246800,NULL),(1871692167,29741239,1,2834014,1,1,1,'B',1,0.829132,94,132792,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 8, \"great\": 243, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 357}}',23.5691,172749224,119472,NULL,'2022-06-19 23:54:58',1655682898,NULL),(1871091519,29741239,1,2408119,1,1,1,'C',1,0.734491,55,282956,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 37, \"great\": 226, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 403}}',23.592,171758040,177982,NULL,'2022-05-09 01:11:08',1652058668,NULL),(1871865446,29741239,1,3217855,1,1,1,'A',1,0.905707,273,657828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 330}, \"maximum_statistics\": {\"great\": 403}}',23.7462,172910723,250985,NULL,'2022-06-27 00:41:00',1656290460,NULL),(1871933933,29741239,1,3384107,1,1,1,'C',1,0.784653,55,319648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 27, \"great\": 257}, \"maximum_statistics\": {\"great\": 404}}',23.8093,173046969,136312,NULL,'2022-07-02 21:52:55',1656798775,NULL),(1870932935,29741239,1,2105008,1,1,1,'B',1,0.830769,130,148320,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 86, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 130}}',23.8098,171569245,61390,NULL,'2022-05-01 01:33:05',1651368785,NULL),(1871060933,29741239,1,1778357,1,1,1,'B',1,0.836382,114,138491,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 13, \"great\": 344, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 492}}',23.9163,171639740,162650,NULL,'2022-05-04 03:09:31',1651633771,NULL),(1871174944,29741239,1,1573190,1,1,1,'S',1,0.950658,152,245059,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 137}, \"maximum_statistics\": {\"great\": 152}}',24.0412,171899650,91780,NULL,'2022-05-15 01:37:42',1652578662,NULL),(1870941431,29741239,1,2124068,0,1,1,'S',1,0.986364,110,255823,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 107, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 110}}',24.0431,171569480,116399,NULL,'2022-05-01 01:49:15',1651369755,NULL),(1871291286,29741239,1,3082892,1,1,1,'B',1,0.82483,125,61270,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 21, \"great\": 403, \"large_bonus\": 161}, \"maximum_statistics\": {\"great\": 588}}',24.092,172034371,269370,NULL,'2022-05-20 22:50:38',1653087038,NULL),(1871203121,29741239,1,2105008,1,1,1,'B',1,0.861538,130,82122,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 94, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 130}}',24.1277,171899245,58440,NULL,'2022-05-15 01:15:12',1652577312,NULL),(1871942458,29741239,1,3400824,1,1,1,'A',1,0.91844,141,714427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 118}, \"maximum_statistics\": {\"great\": 141}}',24.1964,173046180,96301,NULL,'2022-07-02 21:06:00',1656795960,NULL),(1871823328,29741239,1,3584652,1,1,1,'A',1,0.906977,172,684918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',24.2467,172909797,127825,NULL,'2022-06-26 23:32:18',1656286338,NULL),(1870930383,29741239,1,1805885,0,1,1,'B',1,0.824841,36,238652,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 108, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 157}}',24.2507,171564506,64240,NULL,'2022-04-30 20:31:25',1651350685,NULL),(1870930515,29741239,1,1946258,0,1,1,'A',1,0.938144,159,220131,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 346, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 388}}',24.3748,171566525,223116,NULL,'2022-04-30 22:38:49',1651358329,NULL),(1870940793,29741239,1,2124068,0,1,1,'A',1,0.922727,110,699137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',24.3779,171517193,125700,NULL,'2022-04-28 23:16:35',1651187795,NULL),(1871012355,29741239,1,1920739,0,1,1,'B',1,0.896154,104,291843,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 208, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 260}}',24.4667,171500833,124420,NULL,'2022-04-28 06:21:53',1651126913,NULL),(1871692116,29741239,1,2834013,1,1,1,'A',1,0.931707,186,203307,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 178}, \"maximum_statistics\": {\"great\": 205}}',24.4766,172749188,105082,NULL,'2022-06-19 23:52:09',1655682729,NULL),(1872038243,29741239,1,2850957,1,1,1,'C',1,0.782178,46,303053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 21, \"great\": 192}, \"maximum_statistics\": {\"great\": 303}}',24.4988,173112638,103540,NULL,'2022-07-05 22:55:17',1657061717,NULL),(1871605694,29741239,1,2033385,0,1,1,'B',1,0.804636,132,432282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 22, \"great\": 298}, \"maximum_statistics\": {\"great\": 453}}',24.524,172562768,252610,NULL,'2022-06-12 01:41:32',1654998092,NULL),(1872020103,29741239,1,3077533,1,1,1,'A',1,0.912281,158,662463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 143}, \"maximum_statistics\": {\"great\": 171}}',24.5346,173047447,121779,NULL,'2022-07-02 22:26:12',1656800772,NULL),(1871025899,29741239,1,1491486,0,1,1,'A',1,0.933036,112,249948,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',24.5806,171701867,42620,NULL,'2022-05-06 23:25:52',1651879552,NULL),(1871046610,29741239,1,31853,0,1,1,'A',1,0.914163,221,205935,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 194, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 3}}',24.773,171639682,164882,NULL,'2022-05-04 03:04:35',1651633475,NULL),(1871953760,29741239,1,41899,1,1,1,'A',1,0.930894,123,688384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 106}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 2}}',24.8273,173047580,219042,NULL,'2022-07-02 22:34:45',1656801285,NULL),(1872005053,29741239,1,3307191,1,1,1,'C',1,0.733015,147,292956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 82, \"great\": 473}, \"maximum_statistics\": {\"great\": 839}}',24.8799,173050105,367470,NULL,'2022-07-03 02:00:11',1656813611,NULL),(1872030515,29741239,1,3638684,1,1,1,'B',1,0.84,141,518466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 157}, \"maximum_statistics\": {\"great\": 225}}',24.899,173049855,158936,NULL,'2022-07-03 01:38:16',1656812296,NULL),(1871785082,29741239,1,1573190,1,1,1,'B',1,0.894737,152,668137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 120}, \"maximum_statistics\": {\"great\": 152}}',24.9408,172752503,115416,NULL,'2022-06-20 04:25:32',1655699132,NULL),(1872022940,29741239,1,3324578,1,1,1,'A',1,0.924028,283,761156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 240}, \"maximum_statistics\": {\"great\": 283}}',25.1122,173047028,210990,NULL,'2022-07-02 21:55:50',1656798950,NULL),(1871887196,29741239,1,3533807,1,1,1,'C',1,0.764484,104,336104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 13, \"great\": 223, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 397}}',25.1175,172909968,226286,NULL,'2022-06-26 23:44:39',1656287079,NULL),(1871743182,29741239,1,1104632,1,1,1,'S',1,0.959064,342,261430,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 314, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 342}}',25.152,172729328,171290,NULL,'2022-06-19 04:39:10',1655613550,NULL),(1872247622,29741239,1,1881640,1,1,1,'B',1,0.827338,142,450567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 46, \"great\": 410}, \"maximum_statistics\": {\"great\": 556}}',25.3141,173438557,267164,NULL,'2022-07-20 23:39:44',1658360384,NULL),(1872047392,29741239,1,3159351,1,1,1,'B',1,0.828431,161,470650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 212}, \"maximum_statistics\": {\"great\": 306}}',25.3294,173046928,148698,NULL,'2022-07-02 21:50:27',1656798627,NULL),(1872016859,29741239,1,2285936,1,1,1,'C',1,0.730088,39,289260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 32, \"great\": 136}, \"maximum_statistics\": {\"great\": 226}}',25.4278,173115408,100000,NULL,'2022-07-06 02:41:51',1657075311,NULL),(1871837477,29741239,1,3335243,1,1,1,'B',1,0.885965,157,617425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 226}, \"maximum_statistics\": {\"great\": 285}}',25.4959,172911253,261705,NULL,'2022-06-27 01:24:31',1656293071,NULL),(1871556554,29741239,1,164651,0,1,1,'B',1,0.828194,105,390216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 156, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 227}}',25.5397,172562594,139893,NULL,'2022-06-12 01:31:07',1654997467,NULL),(1871126284,29741239,1,1731881,1,1,1,'A',1,0.901186,157,193766,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 207, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 253}}',25.6729,171639505,135716,NULL,'2022-05-04 02:52:12',1651632732,NULL),(1871109178,29741239,1,2687314,0,1,1,'A',1,0.929054,150,689491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 257, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 296}}',25.7236,171757780,192324,NULL,'2022-05-09 00:48:38',1652057318,NULL),(1871072576,29741239,1,192833,1,1,1,'S',1,0.950758,132,809784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 119, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 132}}',25.8166,171702118,198870,NULL,'2022-05-06 23:41:09',1651880469,NULL),(1871195163,29741239,1,906953,0,1,1,'B',1,0.890909,148,181197,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 220, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 275}}',25.8894,171899694,116896,NULL,'2022-05-15 01:40:59',1652578859,NULL),(1871059723,29741239,1,1560723,1,1,1,'B',1,0.808383,67,433073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 114, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 167}}',25.8976,171758334,84312,NULL,'2022-05-09 01:35:12',1652060112,NULL),(1871899140,29741239,1,2765067,1,1,1,'A',1,0.935841,226,774984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 197, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 226}}',25.9076,172843897,198324,NULL,'2022-06-24 05:45:22',1656049522,NULL),(1871785572,29741239,1,3416966,1,1,1,'B',1,0.886,164,572240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 195, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 250}}',26.1232,172728533,167388,NULL,'2022-06-19 03:46:40',1655610400,NULL),(1872688265,29741239,1,3731991,1,1,1,'B',1,0.824645,66,405751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 152}, \"maximum_statistics\": {\"great\": 211}}',26.1674,174075235,80406,NULL,'2022-08-20 22:16:21',1661033781,NULL),(1870992876,29741239,1,95426,0,1,1,'A',1,0.98155,153,270022,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 262, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 271, \"legacy_combo_increase\": 3}}',26.2631,171567165,207508,NULL,'2022-04-30 23:15:23',1651360523,NULL),(1870963149,29741239,1,3522104,1,1,1,'S',1,0.965116,172,261657,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 160, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 172}}',26.5116,171543104,133720,NULL,'2022-04-30 02:33:30',1651286010,NULL),(1871713182,29741239,1,1871615,1,1,1,'A',1,0.902047,244,204986,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 279}, \"maximum_statistics\": {\"great\": 342}}',26.6732,172730481,191276,NULL,'2022-06-19 05:56:02',1655618162,NULL),(1870966797,29741239,1,1863234,0,1,1,'A',1,0.978571,124,249140,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 135, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 140}}',26.6748,171567350,155698,NULL,'2022-04-30 23:26:37',1651361197,NULL),(1871015364,29741239,1,1920739,0,1,1,'A',1,0.909615,74,571817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 221, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 260}}',26.7043,171514804,127739,NULL,'2022-04-28 20:18:02',1651177082,NULL),(1870959872,29741239,1,2387666,0,1,1,'A',1,0.91791,218,107971,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 283, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 335}}',26.7366,171566219,153850,NULL,'2022-04-30 22:15:01',1651356901,NULL),(1871786157,29741239,1,3416967,1,1,1,'B',1,0.817686,65,118524,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 22, \"great\": 313, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 458}}',26.7442,172749040,147946,NULL,'2022-06-19 23:39:27',1655681967,NULL),(1871039708,29741239,1,26639,1,1,1,'B',1,0.877778,151,594656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 173, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 225, \"legacy_combo_increase\": 1}}',26.7569,171758365,177305,NULL,'2022-05-09 01:37:25',1652060245,NULL),(1872039147,29741239,1,3356596,1,1,1,'C',1,0.795082,89,362091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 40, \"great\": 364}, \"maximum_statistics\": {\"great\": 549}}',26.8753,173047281,219562,NULL,'2022-07-02 22:14:44',1656800084,NULL),(1872047575,29741239,1,3170630,1,1,1,'A',1,0.917241,104,621062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 122}, \"maximum_statistics\": {\"great\": 145}}',26.8893,173046431,192932,NULL,'2022-07-02 21:21:08',1656796868,NULL),(1871833228,29741239,1,192834,1,1,1,'S',1,0.961806,144,288371,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 133, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 144}}',27.0024,172797430,276023,NULL,'2022-06-22 04:46:17',1655873177,NULL),(1871024752,29741239,1,3573168,1,1,1,'B',1,0.871981,84,514342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 162, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 207}}',27.007,171570817,100654,NULL,'2022-05-01 03:12:32',1651374752,NULL),(1871977158,29741239,1,56684,1,1,1,'A',1,0.946023,176,806003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 157}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 2}}',27.013,173113135,225470,NULL,'2022-07-05 23:35:39',1657064139,NULL),(1871128643,29741239,1,3555274,1,1,1,'A',1,0.9375,176,750667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 154, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 176}}',27.0294,171659862,127984,NULL,'2022-05-05 01:12:04',1651713124,NULL),(1871919918,29741239,1,3572346,1,1,1,'B',1,0.811688,69,416400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 13, \"great\": 205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308}}',27.0524,172909852,134499,NULL,'2022-06-26 23:36:05',1656286565,NULL),(1871916202,29741239,1,2807583,1,1,1,'B',1,0.822946,121,470276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 11, \"great\": 239, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 353}}',27.0525,172865897,203991,NULL,'2022-06-25 04:19:49',1656130789,NULL),(1871773430,29741239,1,3534351,1,1,1,'B',1,0.829882,141,142127,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 16, \"great\": 239, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 338}}',27.3079,172728979,110398,NULL,'2022-06-19 04:16:01',1655612161,NULL),(1871128650,29741239,1,3555274,1,1,1,'A',1,0.926136,176,765879,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 150, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 176}}',27.443,171659963,130303,NULL,'2022-05-05 01:17:43',1651713463,NULL),(1870960374,29741239,1,2387667,0,1,1,'S',1,0.982533,229,278967,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 221, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 229}}',27.6932,171569404,152430,NULL,'2022-05-01 01:44:51',1651369491,NULL),(1871692020,29741239,1,2834013,1,1,1,'A',1,0.929268,110,206698,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 179}, \"maximum_statistics\": {\"great\": 205}}',28.0209,172749157,96750,NULL,'2022-06-19 23:49:20',1655682560,NULL),(1871928975,29741239,1,3189689,1,1,1,'B',1,0.804538,110,373066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 28, \"great\": 377}, \"maximum_statistics\": {\"great\": 573}}',28.0238,173115474,205084,NULL,'2022-07-06 02:46:05',1657075565,NULL),(1874024768,29741239,1,2024293,1,1,1,'A',1,0.929664,327,779082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 281}, \"maximum_statistics\": {\"great\": 327}}',28.0876,176006014,263628,NULL,'2022-12-02 22:06:22',1670018782,NULL),(1871121537,29741239,1,300253,1,1,1,'B',1,0.89934,157,637475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 245, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 303}}',28.1731,171758148,256370,NULL,'2022-05-09 01:20:13',1652059213,NULL),(1871107947,29741239,1,1412997,1,1,1,'A',1,0.910798,108,709342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 178, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 213}}',28.19,171758409,226075,NULL,'2022-05-09 01:40:47',1652060447,NULL),(1871152553,29741239,1,1104632,1,1,1,'B',1,0.894737,342,716075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 270, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 342}}',28.216,171758465,263435,NULL,'2022-05-09 01:43:58',1652060638,NULL),(1871102846,29741239,1,2679092,1,1,1,'A',1,0.913433,335,224469,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 277, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 335}}',28.2478,171660250,157420,NULL,'2022-05-05 01:39:12',1651714752,NULL),(1871978176,29741239,1,2981292,1,1,1,'C',1,0.791411,101,368261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 15, \"great\": 205}, \"maximum_statistics\": {\"great\": 326}}',28.4759,173112718,217790,NULL,'2022-07-05 23:01:13',1657062073,NULL),(1870995006,29741239,1,1731879,1,1,1,'S',1,0.980769,156,252143,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 150, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 156}}',28.6,171569288,110881,NULL,'2022-05-01 01:36:31',1651368991,NULL),(1871127407,29741239,1,2481604,1,1,1,'C',1,0.787356,112,365247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 15, \"great\": 265, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 435}}',28.7677,171758238,162055,NULL,'2022-05-09 01:27:18',1652059638,NULL),(1872036529,29741239,1,3650080,1,1,1,'B',1,0.814126,120,386330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 30, \"great\": 368}, \"maximum_statistics\": {\"great\": 538}}',28.8596,173046756,225600,NULL,'2022-07-02 21:38:57',1656797937,NULL),(1870987137,29741239,1,1451983,1,1,1,'B',1,0.892857,98,712856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 77, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 98}}',28.8902,171543763,67930,NULL,'2022-04-30 03:14:18',1651288458,NULL),(1871950644,29741239,1,3216944,1,1,1,'A',1,0.940678,177,781382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 156}, \"maximum_statistics\": {\"great\": 177}}',28.9733,173049692,161582,NULL,'2022-07-03 01:24:49',1656811489,NULL),(1874552010,29741239,1,2953362,1,1,1,'C',1,0.710784,72,258078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 19, \"great\": 148}, \"maximum_statistics\": {\"great\": 306}}',29.0398,176942895,128015,NULL,'2023-01-22 01:39:07',1674351547,NULL),(1871668506,29741239,1,1805884,1,1,1,'B',1,0.832714,134,145940,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 191, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 269}}',29.1025,172730525,98314,NULL,'2022-06-19 05:59:21',1655618361,NULL),(1870909697,29741239,1,1540098,1,1,1,'A',1,0.963526,132,237684,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 309, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 329}}',29.1155,171569204,174009,NULL,'2022-05-01 01:29:46',1651368586,NULL),(1870930423,29741239,1,1805885,1,1,1,'A',1,0.949045,157,262262,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 141, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 157}}',29.1583,171567818,84730,NULL,'2022-05-01 00:01:04',1651363264,NULL),(1871148593,29741239,1,3573168,1,1,1,'A',1,0.949275,207,265494,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 186, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 207}}',29.2135,171639568,106227,NULL,'2022-05-04 02:55:50',1651632950,NULL),(1872026981,29741239,1,3331179,1,1,1,'A',1,0.942675,157,745803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 139}, \"maximum_statistics\": {\"great\": 157}}',29.3019,173047320,129490,NULL,'2022-07-02 22:17:50',1656800270,NULL),(1870963838,29741239,1,1656878,1,1,1,'S',1,0.987013,154,263259,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 150, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 154}}',29.3956,171567461,132657,NULL,'2022-04-30 23:34:47',1651361687,NULL),(1872032462,29741239,1,2827164,1,1,1,'B',1,0.816239,78,364775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 13, \"great\": 235}, \"maximum_statistics\": {\"great\": 351}}',29.4289,173115606,148070,NULL,'2022-07-06 02:53:12',1657075992,NULL),(1871209844,29741239,1,3456756,1,1,1,'A',1,0.921053,195,225581,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 209, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 247}}',29.4512,171899309,103860,NULL,'2022-05-15 01:18:49',1652577529,NULL),(1870915895,29741239,1,1775313,1,1,1,'A',1,0.948148,230,222455,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 244, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 270}}',29.4549,171567034,159900,NULL,'2022-04-30 23:08:13',1651360093,NULL),(1871106389,29741239,1,83162,1,1,1,'B',1,0.858844,176,589542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 215, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 294}}',29.6103,171734820,306420,NULL,'2022-05-08 04:29:23',1651984163,NULL),(1871274919,29741239,1,2974699,1,1,1,'B',1,0.891055,227,86926,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 21, \"great\": 703, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 872}}',29.6317,171898952,342046,NULL,'2022-05-15 00:57:28',1652576248,NULL),(1871124983,29741239,1,2473020,1,1,1,'S',1,0.962766,94,904536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 87, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 94}}',29.6547,171757889,126195,NULL,'2022-05-09 00:58:42',1652057922,NULL),(1872047426,29741239,1,3164477,1,1,1,'B',1,0.839956,142,466665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 6, \"great\": 314}, \"maximum_statistics\": {\"great\": 453}}',29.7185,173046583,237790,NULL,'2022-07-02 21:29:53',1656797393,NULL),(1871869092,29741239,1,3384735,1,1,1,'A',1,0.934593,226,232965,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 302, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 344}}',29.984,172797564,187908,NULL,'2022-06-22 04:57:14',1655873834,NULL),(1871917600,29741239,1,3293709,1,1,1,'A',1,0.929775,178,735360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',30.0753,172843757,136500,NULL,'2022-06-24 05:33:42',1656048822,NULL),(1871959628,29741239,1,3418762,1,1,1,'A',1,0.920956,272,750542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 229}, \"maximum_statistics\": {\"great\": 272}}',30.1137,173046158,183858,NULL,'2022-07-02 21:04:14',1656795854,NULL),(1871050405,29741239,1,3522120,1,1,1,'A',1,0.907986,126,201837,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 242, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 288}}',30.1326,171639383,163925,NULL,'2022-05-04 02:43:46',1651632226,NULL),(1871144447,29741239,1,920488,1,1,1,'S',1,0.979167,216,264087,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 207, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 216}}',30.2287,171660392,157130,NULL,'2022-05-05 01:50:39',1651715439,NULL),(1871171205,29741239,1,3025812,1,1,1,'A',1,0.934343,89,111553,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 87, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 99}}',30.2382,171898992,42096,NULL,'2022-05-15 00:59:52',1652576392,NULL),(1871993196,29741239,1,2233437,1,1,1,'B',1,0.878247,186,577023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 240}, \"maximum_statistics\": {\"great\": 308}}',30.2794,173049595,186730,NULL,'2022-07-03 01:17:05',1656811025,NULL),(1871176954,29741239,1,1793683,1,1,1,'A',1,0.938503,154,233237,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 165, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 187}}',31.0384,171899434,117214,NULL,'2022-05-15 01:25:59',1652577959,NULL),(1872044588,29741239,1,2354863,0,1,1,'A',1,0.900763,51,545622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 109}, \"maximum_statistics\": {\"great\": 131}}',31.0585,173047340,49952,NULL,'2022-07-02 22:18:59',1656800339,NULL),(1871976244,29741239,1,2493913,1,1,1,'B',1,0.824,66,365084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 26, \"great\": 269}, \"maximum_statistics\": {\"great\": 375}}',31.0758,173112543,138616,NULL,'2022-07-05 22:48:36',1657061316,NULL),(1872027277,29741239,1,3581298,1,1,1,'S',1,0.966292,267,852130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 249}, \"maximum_statistics\": {\"great\": 267}}',31.1961,173047531,227831,NULL,'2022-07-02 22:31:25',1656801085,NULL),(1871838617,29741239,1,1871676,1,1,1,'C',1,0.790576,183,131052,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 25, \"great\": 358}, \"maximum_statistics\": {\"great\": 573}}',31.3552,172797070,246420,NULL,'2022-06-22 04:18:57',1655871537,NULL),(1872009672,29741239,1,3572346,1,1,1,'B',1,0.86526,176,554148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 230}, \"maximum_statistics\": {\"great\": 308}}',31.3736,173115521,213714,NULL,'2022-07-06 02:48:39',1657075719,NULL),(1871225026,29741239,1,3138580,1,1,1,'A',1,0.905858,124,196214,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 198, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 239}}',31.4053,171899406,90400,NULL,'2022-05-15 01:24:02',1652577842,NULL),(1871079187,29741239,1,1608097,1,1,1,'B',1,0.803536,131,433020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 26, \"great\": 335, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 509}}',31.4661,171758599,313988,NULL,'2022-05-09 01:52:37',1652061157,NULL),(1871985688,29741239,1,1896571,1,1,1,'A',1,0.902597,156,611199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 316}, \"maximum_statistics\": {\"great\": 385}}',31.7361,173047235,250558,NULL,'2022-07-02 22:11:40',1656799900,NULL),(1871920913,29741239,1,3648075,1,1,1,'B',1,0.815385,184,406688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 25, \"great\": 353}, \"maximum_statistics\": {\"great\": 520}}',31.754,172935683,231104,NULL,'2022-06-28 03:22:24',1656386544,NULL),(1871136814,29741239,1,2274687,1,1,1,'B',1,0.870293,69,479644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 193, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 239}}',31.7902,171702586,84944,NULL,'2022-05-07 00:10:34',1651882234,NULL),(1872035315,29741239,1,1284041,1,1,1,'B',1,0.817121,185,453083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 26, \"great\": 352}, \"maximum_statistics\": {\"great\": 514}}',31.7974,173111934,264913,NULL,'2022-07-05 22:04:08',1657058648,NULL),(1872306030,29741239,1,1778357,1,1,1,'B',1,0.827236,132,420865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 19, \"great\": 341}, \"maximum_statistics\": {\"great\": 492}}',31.8104,173652738,208212,NULL,'2022-07-31 05:49:13',1659246553,NULL),(1871863479,29741239,1,3216086,1,1,1,'A',1,0.933267,502,242669,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 435}, \"maximum_statistics\": {\"great\": 502}}',31.9162,172911048,275856,NULL,'2022-06-27 01:08:34',1656292114,NULL),(1871735449,29741239,1,256801,1,1,1,'A',1,0.947987,298,245341,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 267, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 298, \"legacy_combo_increase\": 2}}',31.9371,172752364,266073,NULL,'2022-06-20 04:13:32',1655698412,NULL),(1872611369,29741239,1,2707926,1,1,1,'B',1,0.822606,159,416128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 34, \"great\": 445}, \"maximum_statistics\": {\"great\": 637}}',31.9639,174075344,338378,NULL,'2022-08-20 22:25:30',1661034330,NULL),(1870916650,29741239,1,28650,1,1,1,'S',1,0.99026,154,259433,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 151, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 154}}',31.9991,171569120,110460,NULL,'2022-05-01 01:24:27',1651368267,NULL),(1871954162,29741239,1,2444045,0,1,1,'B',1,0.886275,148,615525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 198}, \"maximum_statistics\": {\"great\": 255}}',32.0113,173047367,209726,NULL,'2022-07-02 22:21:20',1656800480,NULL),(1871852527,29741239,1,1731878,1,1,1,'B',1,0.804965,56,367336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 14, \"great\": 186}, \"maximum_statistics\": {\"great\": 282}}',32.0713,172935747,129520,NULL,'2022-06-28 03:27:46',1656386866,NULL),(1871870274,29741239,1,2978932,1,1,1,'B',1,0.885305,237,601035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 223, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 279}}',32.0733,172910065,198872,NULL,'2022-06-26 23:52:20',1656287540,NULL),(1871975477,29741239,1,2489206,1,1,1,'A',1,0.91087,230,624333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 189}, \"maximum_statistics\": {\"great\": 230}}',32.2673,173047411,174654,NULL,'2022-07-02 22:23:34',1656800614,NULL),(1871209849,29741239,1,3456756,1,1,1,'A',1,0.937247,247,250373,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 216, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 247}}',32.3679,171899349,112710,NULL,'2022-05-15 01:20:53',1652577653,NULL),(1871775520,29741239,1,3017193,1,1,1,'S',1,0.957364,387,219431,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 354, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 387}}',32.485,172752461,245126,NULL,'2022-06-20 04:21:39',1655698899,NULL),(1871018102,29741239,1,1773234,1,1,1,'A',1,0.971761,188,234868,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 286, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 301}}',32.4992,171567549,157682,NULL,'2022-04-30 23:40:49',1651362049,NULL),(1872048511,29741239,1,3662731,1,1,1,'B',1,0.833048,194,457050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 36, \"great\": 425}, \"maximum_statistics\": {\"great\": 584}}',32.5036,173046370,283544,NULL,'2022-07-02 21:17:13',1656796633,NULL),(1871943526,29741239,1,3403002,1,1,1,'B',1,0.858209,108,482298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 203}, \"maximum_statistics\": {\"great\": 268}}',32.5725,173049834,143786,NULL,'2022-07-03 01:36:29',1656812189,NULL),(1871969941,29741239,1,3428844,1,1,1,'S',1,0.952459,305,762004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 276}, \"maximum_statistics\": {\"great\": 305}}',32.6086,173050032,266624,NULL,'2022-07-03 01:54:18',1656813258,NULL),(1873715668,29741239,1,2105008,1,1,1,'B',1,0.865385,130,515943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 95}, \"maximum_statistics\": {\"great\": 130}}',32.6449,175778537,81242,NULL,'2022-11-19 23:56:20',1668902180,NULL),(1871785583,29741239,1,3416966,1,1,1,'A',1,0.906,250,697660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 203, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 250}}',33.0022,172728580,198370,NULL,'2022-06-19 03:49:39',1655610579,NULL),(1871232217,29741239,1,2418559,1,1,1,'A',1,0.940092,217,258620,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 191, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 217}}',33.3918,171899600,176910,NULL,'2022-05-15 01:34:43',1652578483,NULL),(1871963152,29741239,1,2457600,1,1,1,'B',1,0.852295,140,516833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 18, \"great\": 371}, \"maximum_statistics\": {\"great\": 501}}',33.415,173049800,334220,NULL,'2022-07-03 01:33:27',1656812007,NULL),(1871844922,29741239,1,1035560,1,1,1,'B',1,0.818105,105,130081,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 40, \"great\": 416, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 591}}',33.4338,172797680,210648,NULL,'2022-06-22 05:07:28',1655874448,NULL),(1871026257,29741239,1,1871615,1,1,1,'B',1,0.852339,120,498214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 6, \"great\": 247}, \"maximum_statistics\": {\"great\": 342}}',33.5173,171758522,196381,NULL,'2022-05-09 01:47:16',1652060836,NULL),(1871953734,29741239,1,1425695,1,1,1,'B',1,0.880658,243,628813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 185}, \"maximum_statistics\": {\"great\": 243}}',33.5646,173115239,185880,NULL,'2022-07-06 02:28:39',1657074519,NULL),(1871053609,29741239,1,1540096,1,1,1,'A',1,0.913082,212,204356,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 469, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 558}}',33.6607,171638873,242422,NULL,'2022-05-04 02:06:27',1651629987,NULL),(1871044760,29741239,1,1920738,0,1,1,'A',1,0.914097,122,207000,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 386, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 454}}',33.7317,171638689,217312,NULL,'2022-05-04 01:52:50',1651629170,NULL),(1871889929,29741239,1,2752558,1,1,1,'B',1,0.85732,188,501989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 11, \"great\": 299, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 403}}',33.7729,172843811,340198,NULL,'2022-06-24 05:38:21',1656049101,NULL),(1871982975,29741239,1,1888032,1,1,1,'C',1,0.762976,112,314540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 14, \"great\": 166}, \"maximum_statistics\": {\"great\": 289}}',33.8063,173115317,130630,NULL,'2022-07-06 02:35:20',1657074920,NULL),(1872040471,29741239,1,2615723,1,1,1,'B',1,0.837647,113,433907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 12, \"great\": 299}, \"maximum_statistics\": {\"great\": 425}}',33.8341,173047197,187959,NULL,'2022-07-02 22:08:25',1656799705,NULL),(1871770847,29741239,1,2772766,1,1,1,'B',1,0.804009,74,118463,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 30, \"great\": 303, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 449}}',33.8404,172730419,130527,NULL,'2022-06-19 05:51:40',1655617900,NULL),(1871171213,29741239,1,3025812,1,1,1,'S',1,0.954545,99,250006,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 90, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 99}}',34.4281,171899017,50699,NULL,'2022-05-15 01:01:01',1652576461,NULL),(1871969589,29741239,1,2726878,1,1,1,'A',1,0.911236,438,720340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 367}, \"maximum_statistics\": {\"great\": 445}}',34.5109,173046537,376742,NULL,'2022-07-02 21:27:08',1656797228,NULL),(1871978145,29741239,1,2981291,1,1,1,'A',1,0.915493,164,641427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 237}, \"maximum_statistics\": {\"great\": 284}}',34.6049,173112760,258568,NULL,'2022-07-05 23:03:44',1657062224,NULL),(1876396289,29741239,1,2105008,1,1,1,'B',1,0.876923,130,535677,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 98}, \"maximum_statistics\": {\"great\": 130}}',34.6793,179514539,81596,NULL,'2023-06-23 17:11:59',1687540319,NULL),(1872035322,29741239,1,1284041,1,1,1,'B',1,0.868677,167,530493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 15, \"great\": 394}, \"maximum_statistics\": {\"great\": 514}}',35.2414,173112012,292957,NULL,'2022-07-05 22:09:55',1657058995,NULL),(1871809336,29741239,1,925152,1,1,1,'A',1,0.928928,188,228427,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 346, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 401}}',35.2968,172797516,208904,NULL,'2022-06-22 04:53:36',1655873616,NULL),(1872341831,29741239,1,2983107,1,1,1,'B',1,0.864815,147,540486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 206}, \"maximum_statistics\": {\"great\": 270}}',35.3072,173651507,175490,NULL,'2022-07-31 04:18:06',1659241086,NULL),(1871232904,29741239,1,3153753,1,1,1,'S',1,0.969925,133,103097,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 125, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 133}}',35.4167,171899151,70020,NULL,'2022-05-15 01:09:44',1652576984,NULL),(1871150763,29741239,1,1035561,1,1,1,'A',1,0.917933,329,747802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 275, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 329}}',35.4646,171702914,354185,NULL,'2022-05-07 00:29:31',1651883371,NULL),(1871043390,29741239,1,2787089,1,1,1,'A',1,0.945701,221,817998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 197, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 221}}',35.4785,171702400,165717,NULL,'2022-05-06 23:59:10',1651881550,NULL),(1871959474,29741239,1,3418199,1,1,1,'B',1,0.833696,122,427225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 28, \"great\": 335}, \"maximum_statistics\": {\"great\": 460}}',35.5514,173112366,177290,NULL,'2022-07-05 22:35:24',1657060524,NULL),(1871176364,29741239,1,2799218,1,1,1,'A',1,0.962451,231,254241,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 235, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 253}}',35.6615,171899499,149754,NULL,'2022-05-15 01:28:42',1652578122,NULL),(1871108985,29741239,1,2687312,1,1,1,'A',1,0.907955,260,660254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 367, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 440}}',35.7059,171757827,299480,NULL,'2022-05-09 00:53:21',1652057601,NULL),(1872382445,29741239,1,1451983,0,1,1,'S',1,0.954082,98,710738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 89}, \"maximum_statistics\": {\"great\": 98}}',35.7911,173651526,54065,NULL,'2022-07-31 04:19:14',1659241154,NULL),(1871105759,29741239,1,2438447,1,1,1,'A',1,0.91195,318,212863,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 262}, \"maximum_statistics\": {\"great\": 318}}',35.8853,171660328,171620,NULL,'2022-05-05 01:44:42',1651715082,NULL),(1871781051,29741239,1,1560723,1,1,1,'S',1,0.958084,167,276505,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 153, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 167}}',36.0107,172729150,106420,NULL,'2022-06-19 04:27:42',1655612862,NULL),(1871975514,29741239,1,2741512,1,1,1,'B',1,0.867647,333,610081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 7, \"great\": 307}, \"maximum_statistics\": {\"great\": 408}}',36.0222,173046276,277952,NULL,'2022-07-02 21:11:48',1656796308,NULL),(1871074213,29741239,1,1808734,0,1,1,'A',1,0.938889,90,780488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 79}, \"maximum_statistics\": {\"great\": 90}}',36.2554,171638794,62370,NULL,'2022-05-04 02:00:54',1651629654,NULL),(1871999773,29741239,1,3464153,1,1,1,'B',1,0.857143,138,481920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 186}, \"maximum_statistics\": {\"great\": 252}}',36.2677,173049961,150612,NULL,'2022-07-03 01:47:35',1656812855,NULL),(1873768486,29741239,1,1184422,1,1,1,'A',1,0.90938,293,631559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 8, \"great\": 523}, \"maximum_statistics\": {\"great\": 629}}',36.3786,175705228,473512,NULL,'2022-11-16 03:07:53',1668568073,NULL),(1871895772,29741239,1,2760092,1,1,1,'A',1,0.919571,138,653491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 321, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 373}}',36.4099,172864937,275696,NULL,'2022-06-25 03:15:44',1656126944,NULL),(1871836919,29741239,1,1686079,1,1,1,'B',1,0.871634,123,169817,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 19, \"great\": 433, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 557}}',36.5017,172796914,250964,NULL,'2022-06-22 04:04:19',1655870659,NULL),(1871108656,29741239,1,3464153,1,1,1,'A',1,0.920635,170,183031,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 214, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 252}}',36.7262,171639080,120140,NULL,'2022-05-04 02:21:10',1651630870,NULL),(1871792135,29741239,1,3555275,1,1,1,'A',1,0.90027,122,188212,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 303, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 371}}',36.7573,172729118,136048,NULL,'2022-06-19 04:25:29',1655612729,NULL),(1871988335,29741239,1,3288466,1,1,1,'S',1,0.956938,209,791516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 191}, \"maximum_statistics\": {\"great\": 209}}',36.8286,173047161,167464,NULL,'2022-07-02 22:05:54',1656799554,NULL),(1871897881,29741239,1,813752,1,1,1,'B',1,0.877193,134,591503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 266, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 342}}',36.8731,172910896,291201,NULL,'2022-06-27 00:55:59',1656291359,NULL),(1871171324,29741239,1,3025813,1,1,1,'S',1,0.974138,58,865673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 55, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 58}}',37.1365,171896882,38334,NULL,'2022-05-14 22:52:28',1652568748,NULL),(1871766959,29741239,1,2274687,1,1,1,'A',1,0.951883,209,252992,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 217, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 239}}',37.6692,172729041,100030,NULL,'2022-06-19 04:20:06',1655612406,NULL),(1874579006,29741239,1,3690640,1,1,1,'B',1,0.824292,103,417336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 24, \"great\": 299}, \"maximum_statistics\": {\"great\": 424}}',37.7176,176939852,221013,NULL,'2023-01-21 21:42:02',1674337322,NULL),(1871150758,29741239,1,1035561,1,1,1,'A',1,0.930091,329,763280,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 283, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 329}}',37.8414,171702845,344632,NULL,'2022-05-07 00:25:42',1651883142,NULL),(1873253326,29741239,1,3208808,1,1,1,'B',1,0.821631,194,146099,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 295, \"miss\": 10, \"great\": 578}, \"maximum_statistics\": {\"great\": 883}}',38.1156,175014741,314284,NULL,'2022-10-10 03:38:04',1665373084,NULL),(1871822295,29741239,1,2124069,1,1,1,'A',1,0.919162,234,206655,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 287, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 334}}',38.1176,172796944,156786,NULL,'2022-06-22 04:07:04',1655870824,NULL),(1871779094,29741239,1,1553739,1,1,1,'A',1,0.906566,123,209505,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 162, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 198}}',38.479,172729192,106789,NULL,'2022-06-19 04:29:43',1655612983,NULL),(1871040416,29741239,1,3033807,1,1,1,'A',1,0.90553,165,689603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 178, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 217}}',38.568,171757915,134160,NULL,'2022-05-09 01:01:01',1652058061,NULL),(1871833871,29741239,1,3591664,1,1,1,'A',1,0.930769,193,230126,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 338, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 390}}',39.0472,172865765,176149,NULL,'2022-06-25 04:10:49',1656130249,NULL),(1871988937,29741239,1,3289647,1,1,1,'B',1,0.883905,135,568232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 300}, \"maximum_statistics\": {\"great\": 379}}',40.0401,173050193,232550,NULL,'2022-07-03 02:05:53',1656813953,NULL),(1873252921,29741239,1,3208603,1,1,1,'B',1,0.877404,145,528307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 324}, \"maximum_statistics\": {\"great\": 416}}',40.2121,175014543,261904,NULL,'2022-10-10 03:17:35',1665371855,NULL),(1871943326,29741239,1,3402137,1,1,1,'A',1,0.93617,188,758800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 164}, \"maximum_statistics\": {\"great\": 188}}',40.4539,173112454,142573,NULL,'2022-07-05 22:42:15',1657060935,NULL),(1871825171,29741239,1,2408119,1,1,1,'B',1,0.880893,247,545475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 6, \"great\": 313}, \"maximum_statistics\": {\"great\": 403}}',40.5221,172935375,295908,NULL,'2022-06-28 03:03:47',1656385427,NULL),(1871816849,29741239,1,3471612,1,1,1,'B',1,0.876556,331,656552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 3, \"great\": 366, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 482}}',40.8109,172910830,433002,NULL,'2022-06-27 00:49:45',1656290985,NULL),(1872016954,29741239,1,2285988,1,1,1,'A',1,0.902564,195,686839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 157}, \"maximum_statistics\": {\"great\": 195}}',40.9245,173049618,155388,NULL,'2022-07-03 01:19:19',1656811159,NULL),(1871813043,29741239,1,3464153,1,1,1,'B',1,0.849206,91,455137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 184, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 252}}',41.3366,172910266,124047,NULL,'2022-06-27 00:06:13',1656288373,NULL),(1871870758,29741239,1,3226514,1,1,1,'A',1,0.908148,233,212059,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 9, \"great\": 560}, \"maximum_statistics\": {\"great\": 675}}',41.9156,172911103,321924,NULL,'2022-06-27 01:12:48',1656292368,NULL),(1871982811,29741239,1,1888030,1,1,1,'S',1,0.950292,171,736115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 154}, \"maximum_statistics\": {\"great\": 171}}',42.1604,173049557,131062,NULL,'2022-07-03 01:13:29',1656810809,NULL),(1872019913,29741239,1,3077532,1,1,1,'A',1,0.928105,242,701558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 266}, \"maximum_statistics\": {\"great\": 306}}',42.7476,173112603,252348,NULL,'2022-07-05 22:52:57',1657061577,NULL),(1873210773,29741239,1,2836794,1,1,1,'B',1,0.888594,152,548095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 302}, \"maximum_statistics\": {\"great\": 377}}',42.8484,175014576,204060,NULL,'2022-10-10 03:21:13',1665372073,NULL),(1871770904,29741239,1,2773583,1,1,1,'A',1,0.953425,209,242662,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 334, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 365}}',42.865,172730379,152464,NULL,'2022-06-19 05:48:23',1655617703,NULL),(1871953915,29741239,1,41901,1,1,1,'A',1,0.96473,162,744578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 225}, \"maximum_statistics\": {\"great\": 241, \"legacy_combo_increase\": 4}}',43.7519,173112878,259966,NULL,'2022-07-05 23:12:10',1657062730,NULL),(1876293113,29741239,1,2824655,1,1,1,'A',1,0.924342,83,592655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 264}, \"maximum_statistics\": {\"great\": 304}}',45.1956,179514886,137468,NULL,'2023-06-23 17:41:29',1687542089,NULL),(1871948366,29741239,1,3212118,1,1,1,'A',1,0.949231,227,772847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 293}, \"maximum_statistics\": {\"great\": 325}}',45.1977,173046898,239330,NULL,'2022-07-02 21:48:52',1656798532,NULL),(1873782100,29741239,1,3208809,1,1,1,'B',1,0.898911,253,648910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 5, \"great\": 518}, \"maximum_statistics\": {\"great\": 643}}',46.1221,175778666,450228,NULL,'2022-11-20 00:07:27',1668902847,NULL),(1872027567,29741239,1,3487911,1,1,1,'A',1,0.914097,132,641026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 190}, \"maximum_statistics\": {\"great\": 227}}',48.1273,173047058,154678,NULL,'2022-07-02 21:57:40',1656799060,NULL),(1871969035,29741239,1,3428289,1,1,1,'A',1,0.941235,334,739108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 449}, \"maximum_statistics\": {\"great\": 502}}',48.1977,173112972,480830,NULL,'2022-07-05 23:20:43',1657063243,NULL),(1873202578,29741239,1,3074486,1,1,1,'A',1,0.928797,195,633018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 273}, \"maximum_statistics\": {\"great\": 316}}',49.5789,175014664,210805,NULL,'2022-10-10 03:29:07',1665372547,NULL),(1871984711,29741239,1,3451614,1,1,1,'A',1,0.925106,390,706824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 406}, \"maximum_statistics\": {\"great\": 474}}',50.9585,173046226,388898,NULL,'2022-07-02 21:08:58',1656796138,NULL),(1871982942,29741239,1,1888031,1,1,1,'A',1,0.901639,244,636920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 196}, \"maximum_statistics\": {\"great\": 244}}',51.8759,173115292,199600,NULL,'2022-07-06 02:33:37',1657074817,NULL),(1876355340,29741239,1,3015373,1,1,1,'A',1,0.937948,211,709973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 371}, \"maximum_statistics\": {\"great\": 419}}',53.8659,179515291,330289,NULL,'2023-06-23 18:14:34',1687544074,NULL),(1871988024,29741239,1,3553607,1,1,1,'B',1,0.896443,230,609825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 390}, \"maximum_statistics\": {\"great\": 478}}',55.5834,173113024,316750,NULL,'2022-07-05 23:26:05',1657063565,NULL),(1876285491,29741239,1,3704269,1,1,1,'A',1,0.919393,405,720605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 361}, \"maximum_statistics\": {\"great\": 428}}',59.8784,179515185,446723,NULL,'2023-06-23 18:05:18',1687543518,NULL),(1872027749,29741239,1,2587908,1,1,1,'A',1,0.962919,283,798060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 388}, \"maximum_statistics\": {\"great\": 418}}',60.2506,173049935,397356,NULL,'2022-07-03 01:45:54',1656812754,NULL),(1873797739,29741239,1,3233611,1,1,1,'S',1,0.954407,329,782469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 299}, \"maximum_statistics\": {\"great\": 329}}',61.9753,175778796,260792,NULL,'2022-11-20 00:18:16',1668903496,NULL),(1870892036,29744709,1,1946258,0,1,1,'C',1,0.79768,50,332662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 28, \"great\": 259}, \"maximum_statistics\": {\"great\": 388}}',17.2428,171426383,138575,NULL,'2022-04-24 17:05:19',1650819919,NULL),(1872117732,29744709,1,1920739,0,1,1,'B',1,0.871154,194,572926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 196}, \"maximum_statistics\": {\"great\": 260}}',21.5861,173161303,187971,NULL,'2022-07-08 04:34:39',1657254879,NULL),(1871428712,29744709,1,3462283,1,1,1,'B',1,0.891892,115,628375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 120}, \"maximum_statistics\": {\"great\": 148}}',23.4812,172263251,104534,NULL,'2022-05-30 05:02:19',1653886939,NULL),(1877456961,29745326,1,46803,0,1,1,'D',1,0.619048,45,197514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 30, \"great\": 60}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',8.75751,181112331,50443,NULL,'2023-10-08 11:55:49',1696766149,NULL),(1870870633,29745326,1,1920739,0,1,1,'C',1,0.757692,28,274416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 33, \"great\": 167}, \"maximum_statistics\": {\"great\": 260}}',14.6401,171414466,71952,NULL,'2022-04-24 07:39:32',1650785972,NULL),(1877515589,29745326,1,395283,0,1,1,'B',1,0.894161,52,576329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 115}, \"maximum_statistics\": {\"great\": 137}}',19.6118,181030501,50245,NULL,'2023-10-02 09:49:30',1696240170,NULL),(1871248242,29745329,1,3346398,1,1,1,'A',1,0.932432,148,346214,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 128}, \"maximum_statistics\": {\"great\": 148}}',28.8871,171955522,80970,NULL,'2022-05-17 12:10:24',1652789424,NULL),(1870814090,29748882,1,46803,0,1,1,'C',1,0.72619,27,264696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 78}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',11.7452,171422636,45338,NULL,'2022-04-24 14:23:32',1650810212,NULL),(1870858140,29748882,1,2687314,0,1,1,'B',1,0.880068,122,530104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 235}, \"maximum_statistics\": {\"great\": 296}}',20.5389,171427871,139126,NULL,'2022-04-24 18:12:19',1650823939,NULL),(1870983700,29755480,1,2012563,0,1,1,'C',1,0.774194,44,374529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 43, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 62}}',13.4792,171513241,24058,NULL,'2022-04-28 18:43:21',1651171401,NULL),(1870897899,29756345,1,1920739,0,1,1,'A',1,0.940385,164,724884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 234, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 260}}',31.4849,171542026,204926,NULL,'2022-04-30 01:26:23',1651281983,NULL),(2400481408,29757484,1,1846962,0,1,1,'C',1,0.724,35,237715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 33, \"great\": 145}, \"maximum_statistics\": {\"great\": 250}}',22.6733,182916293,72034,NULL,'2024-02-24 12:47:06',1708778826,NULL),(1870919115,29757484,1,1946258,0,1,1,'A',1,0.903351,79,523541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 329}, \"maximum_statistics\": {\"great\": 388}}',28.2051,171440308,172330,NULL,'2022-04-25 10:05:46',1650881146,NULL),(1872276186,29757484,1,298372,0,1,1,'C',1,0.790856,80,352728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 37, \"great\": 336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 514}}',33.8624,173367400,208250,NULL,'2022-07-17 15:19:24',1658071164,NULL),(2526825830,29757484,1,1846962,0,1,1,'B',1,0.802,61,179364,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 172}, \"maximum_statistics\": {\"great\": 250}}',34.3042,183200804,84170,NULL,'2024-03-18 12:20:34',1710764434,NULL),(2400461185,29757484,1,1920740,0,1,1,'B',1,0.806452,54,363946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 48, \"great\": 466, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 682}}',38.629,182916240,251426,NULL,'2024-02-24 12:43:05',1708778585,NULL),(1871995265,29757484,1,1920738,0,1,1,'B',1,0.878855,213,558981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 9, \"great\": 353}, \"maximum_statistics\": {\"great\": 454}}',39.4833,173125627,317918,NULL,'2022-07-06 14:02:49',1657116169,NULL),(2405015513,29757484,1,1920740,0,1,1,'B',1,0.821114,70,197505,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 43, \"great\": 481, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 682}}',42.3019,182926195,225438,NULL,'2024-02-25 05:11:43',1708837903,NULL),(1876604592,29757484,1,3628716,1,1,1,'S',1,0.964736,397,391012,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 369, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 397}}',42.8592,179914313,297204,NULL,'2023-07-19 15:01:28',1689778888,NULL),(1872065186,29757484,1,3597828,1,1,1,'B',1,0.88873,206,583993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 19, \"great\": 564, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 701}}',44.4372,173170685,534876,NULL,'2022-07-08 14:50:21',1657291821,NULL),(1872000794,29759666,1,1920739,0,1,1,'B',1,0.861538,121,515009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 200, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 260}}',21.1873,172976630,152591,NULL,'2022-06-29 20:37:49',1656535069,NULL),(2279109696,29762097,1,2162596,0,1,1,'B',1,0.821053,29,365562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 67}, \"maximum_statistics\": {\"great\": 95}}',13.4612,182639759,31380,NULL,'2024-02-02 21:09:22',1706908162,NULL),(1874046444,29763066,1,1920739,1,1,1,'S',1,0.980769,260,884232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 250, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 260}}',40.9914,176147114,263474,NULL,'2022-12-10 12:00:13',1670673613,NULL),(1872308119,29765789,1,2141494,0,1,1,'D',1,0.666667,39,248909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 21}, \"maximum_statistics\": {\"great\": 54}}',7.72305,173530488,16692,NULL,'2022-07-25 08:47:28',1658738848,NULL),(1872210527,29765789,1,2185229,0,1,1,'A',1,0.909091,33,580816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 27}, \"maximum_statistics\": {\"great\": 33}}',10.117,173442707,12252,NULL,'2022-07-21 04:41:59',1658378519,NULL),(1876896324,29770188,1,2868384,0,1,1,'D',1,0.560976,43,111951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 128, \"great\": 183}, \"maximum_statistics\": {\"great\": 451}}',8.72383,180156497,137044,NULL,'2023-08-04 02:59:29',1691117969,NULL),(1875176767,29770188,1,1582584,0,1,1,'C',1,0.706806,41,243202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 103}, \"maximum_statistics\": {\"great\": 191}}',10.2098,177749265,96335,NULL,'2023-03-08 23:48:42',1678319322,NULL),(1875131301,29770188,1,1951529,0,1,1,'D',1,0.655488,41,160294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 62, \"great\": 164}, \"maximum_statistics\": {\"great\": 328}}',12.5829,177759090,75526,NULL,'2023-03-09 15:14:27',1678374867,NULL),(1875246089,29770188,1,1442771,0,1,1,'B',1,0.869792,53,481429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 73}, \"maximum_statistics\": {\"great\": 96}}',14.7963,177749281,71250,NULL,'2023-03-08 23:50:38',1678319438,NULL),(3216029238,29770188,1,782308,0,1,1,'B',1,0.827381,128,470033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 113}, \"maximum_statistics\": {\"great\": 168}}',16.1916,184775198,161355,NULL,'2024-07-25 04:43:02',1721882582,NULL),(1878228280,29770188,1,1656873,0,1,1,'B',1,0.834661,126,474472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 174}, \"maximum_statistics\": {\"great\": 251}}',18.3383,182062344,138642,NULL,'2023-12-20 20:24:06',1703103846,NULL),(3216042177,29770188,1,1936434,0,1,1,'B',1,0.820055,65,373894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 26, \"great\": 259}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',20.4648,184775237,142136,NULL,'2024-07-25 04:47:23',1721882843,NULL),(1878266178,29770188,1,1773385,1,1,1,'B',1,0.80848,102,383855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 19, \"great\": 230}, \"maximum_statistics\": {\"great\": 342}}',20.4959,182062256,141786,NULL,'2023-12-20 20:15:37',1703103337,NULL),(1875130951,29770188,1,1951288,1,1,1,'B',1,0.866029,200,575534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 156}, \"maximum_statistics\": {\"great\": 209}}',21.4109,177766484,145878,NULL,'2023-03-10 01:10:33',1678410633,NULL),(1871613757,29770867,1,1920739,0,1,1,'A',1,0.907692,80,566595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 226}, \"maximum_statistics\": {\"great\": 260}}',27.2414,172504292,126443,NULL,'2022-06-09 16:38:57',1654792737,NULL),(1874766968,29770867,1,2901631,1,1,1,'B',1,0.893365,185,573633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 350}, \"maximum_statistics\": {\"great\": 422}}',32.9932,177272015,272152,NULL,'2023-02-09 18:33:48',1675967628,NULL),(1874704390,29775620,1,1920739,0,1,1,'A',1,0.932692,149,687539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 230, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 260}}',30.0599,177116730,186861,NULL,'2023-01-31 22:39:02',1675204742,NULL),(1875442242,29776634,1,3935005,1,1,1,'D',1,0.559278,39,116186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 96, \"great\": 142}, \"maximum_statistics\": {\"great\": 388}}',9.22028,178246269,123052,NULL,'2023-04-06 05:24:11',1680758651,NULL),(1875475123,29776634,1,410473,0,1,1,'C',1,0.708178,50,210984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 41, \"great\": 153}, \"maximum_statistics\": {\"great\": 269}}',15.8467,178246326,71950,NULL,'2023-04-06 05:28:00',1680758880,NULL),(1871009244,29779144,1,1920739,0,1,1,'D',1,0.590385,18,55930,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 70, \"great\": 117}, \"maximum_statistics\": {\"great\": 260}}',7.49663,171488006,51852,NULL,'2022-04-27 15:59:12',1651075152,NULL),(1870922885,29779144,1,1946258,0,1,1,'D',1,0.608247,29,64533,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 85, \"great\": 169}, \"maximum_statistics\": {\"great\": 388}}',7.70219,171488310,96453,NULL,'2022-04-27 16:16:42',1651076202,NULL),(1870965814,29779144,1,1863234,0,1,1,'C',1,0.753571,117,348925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 82}, \"maximum_statistics\": {\"great\": 140}}',11.8721,171507432,133599,NULL,'2022-04-28 14:01:24',1651154484,NULL),(1870915764,29779144,1,1775313,0,1,1,'C',1,0.7,50,252358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 35, \"great\": 143}, \"maximum_statistics\": {\"great\": 270}}',12.609,171563092,124236,NULL,'2022-04-30 19:20:43',1651346443,NULL),(1873144458,29779144,1,1920739,0,1,1,'C',1,0.788462,57,343529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 19, \"great\": 169}, \"maximum_statistics\": {\"great\": 260}}',15.3585,174660990,98523,NULL,'2022-09-21 22:02:47',1663797767,NULL),(1871018057,29779144,1,1773234,1,1,1,'C',1,0.782392,76,328244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 18, \"great\": 188}, \"maximum_statistics\": {\"great\": 301}}',16.5317,171562967,125034,NULL,'2022-04-30 19:14:47',1651346087,NULL),(1873610233,29779748,1,3701321,1,1,1,'D',1,0.681373,57,256524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 49}, \"maximum_statistics\": {\"great\": 102}}',10.3066,175521009,34110,NULL,'2022-11-06 09:43:16',1667727796,NULL),(1873297470,29779748,1,3707680,1,1,1,'S',1,0.985294,34,896129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 33}, \"maximum_statistics\": {\"great\": 34}}',17.5444,175001366,15642,NULL,'2022-10-09 12:07:24',1665317244,NULL),(1874099808,29779748,1,2124068,1,1,1,'A',1,0.909091,110,668431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 90}, \"maximum_statistics\": {\"great\": 110}}',20.9354,176282235,146688,NULL,'2022-12-17 19:34:02',1671305642,NULL),(1874349564,29779748,1,3707680,1,1,1,'A',1,0.926471,34,877027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 29}, \"maximum_statistics\": {\"great\": 34}}',21.9591,176454663,16344,NULL,'2022-12-26 19:41:18',1672083678,NULL),(1874116245,29779748,1,3707679,1,1,1,'A',1,0.967213,58,794217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 61}}',23.2936,176299652,28128,NULL,'2022-12-18 16:30:39',1671381039,NULL),(1874349404,29779748,1,3707679,1,1,1,'B',1,0.877049,61,710499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 46}, \"maximum_statistics\": {\"great\": 61}}',25.0117,176454683,30474,NULL,'2022-12-26 19:42:43',1672083763,NULL),(1874300910,29779748,1,3671183,1,1,1,'B',1,0.89,69,570367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 81}, \"maximum_statistics\": {\"great\": 100}}',25.2213,176394819,41260,NULL,'2022-12-23 16:56:50',1671814610,NULL),(1873349659,29779748,1,3068730,0,1,1,'A',1,0.903774,88,535849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 222}, \"maximum_statistics\": {\"great\": 265}}',26.0492,175194702,112200,NULL,'2022-10-20 12:35:02',1666269302,NULL),(1874292709,29779748,1,3533376,0,1,1,'B',1,0.847507,98,458794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 257}, \"maximum_statistics\": {\"great\": 341}}',27.7925,176455058,176940,NULL,'2022-12-26 20:09:58',1672085398,NULL),(1873147278,29779748,1,3671185,1,1,1,'S',1,0.991667,60,936233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 60}}',28.612,174669041,27354,NULL,'2022-09-22 12:05:00',1663848300,NULL),(1874292869,29779748,1,3533415,1,1,1,'S',1,0.966146,192,813936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 179}, \"maximum_statistics\": {\"great\": 192}}',34.1175,176454917,162046,NULL,'2022-12-26 19:59:11',1672084751,NULL),(1876953193,29779814,1,2624869,1,1,1,'B',1,0.859592,272,526353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 50, \"great\": 931, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1225}}',74.6937,180312906,776380,NULL,'2023-08-14 02:37:06',1691980626,NULL),(1871682553,29779814,1,161275,0,1,1,'B',1,0.86263,185,492362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 86, \"great\": 1200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1536}}',77.9222,172759608,865928,NULL,'2022-06-20 12:48:17',1655729297,NULL),(2818160666,29779814,1,4447514,1,1,1,'B',1,0.854451,309,515710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 409, \"miss\": 116, \"great\": 1677}, \"maximum_statistics\": {\"great\": 2202}}',109.357,183885723,1517826,NULL,'2024-05-12 08:58:43',1715504323,NULL),(3705703120,29779814,1,444423,0,1,1,'B',1,0.868649,201,512602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 48, \"great\": 643}, \"maximum_statistics\": {\"great\": 807}}',116.597,185841491,485930,NULL,'2024-10-19 05:29:30',1729315770,NULL),(1877462681,29779814,1,1608662,0,1,1,'B',1,0.858262,266,506527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 22, \"great\": 525}, \"maximum_statistics\": {\"great\": 702}}',118.517,181139558,447572,NULL,'2023-10-10 14:48:02',1696949282,NULL),(3705665569,29779814,1,4589508,1,1,1,'B',1,0.891537,144,541947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 46, \"great\": 999}, \"maximum_statistics\": {\"great\": 1217}}',147.157,185841394,653550,NULL,'2024-10-19 05:17:51',1729315071,NULL),(3705787930,29779814,1,2944625,1,1,1,'A',1,0.936762,140,683588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 536}, \"maximum_statistics\": {\"great\": 593}}',148.17,185841720,447194,NULL,'2024-10-19 05:55:53',1729317353,NULL),(1876720400,29779814,1,1561542,0,1,1,'B',1,0.89191,153,566838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 25, \"great\": 616, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 3}}',154.971,179971728,473944,NULL,'2023-07-23 11:35:51',1690112151,NULL),(3705679426,29779814,1,1666640,0,1,1,'B',1,0.847545,320,620907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 4, \"great\": 273}, \"maximum_statistics\": {\"great\": 387}}',157.039,185841419,344651,NULL,'2024-10-19 05:22:05',1729315325,NULL),(3705673154,29779814,1,1666641,0,1,1,'A',1,0.960039,394,818744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 475}, \"maximum_statistics\": {\"great\": 513}}',166.289,185841408,499682,NULL,'2024-10-19 05:20:10',1729315210,NULL),(3152434113,29779814,1,4589508,1,1,1,'B',1,0.897288,210,587572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 31, \"great\": 998}, \"maximum_statistics\": {\"great\": 1217}}',169.864,184636048,815020,NULL,'2024-07-13 12:49:56',1720874996,NULL),(3705686403,29779814,1,819316,0,1,1,'A',1,0.964217,263,806663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 481}, \"maximum_statistics\": {\"great\": 517}}',172.031,185841440,486872,NULL,'2024-10-19 05:24:23',1729315463,NULL),(2818125589,29779814,1,163846,0,1,1,'A',1,0.9665,444,837594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 935, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1000}}',175.299,183885633,1014040,NULL,'2024-05-12 08:48:34',1715503714,NULL),(3705713612,29779814,1,4596983,1,1,1,'A',1,0.970322,556,809170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 941}, \"maximum_statistics\": {\"great\": 994}}',175.899,185841516,1013142,NULL,'2024-10-19 05:32:46',1729315966,NULL),(1876881602,29779814,1,3726064,1,1,1,'A',1,0.951863,546,815506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 1, \"great\": 874, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 966}}',216.914,180290194,1030650,NULL,'2023-08-12 16:46:20',1691858780,NULL),(3705749436,29779814,1,1097542,0,1,1,'A',1,0.979841,1106,880598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 1697}, \"maximum_statistics\": {\"great\": 1761}}',217.039,185841613,1892946,NULL,'2024-10-19 05:43:56',1729316636,NULL),(3705694199,29779814,1,361159,0,1,1,'A',1,0.950255,486,746263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 712}, \"maximum_statistics\": {\"great\": 784}}',237.593,185841467,680850,NULL,'2024-10-19 05:27:08',1729315628,NULL),(1870922013,29782336,1,2087511,0,1,1,'C',1,0.777228,38,303304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 62}, \"maximum_statistics\": {\"great\": 101}}',11.169,171495038,52180,NULL,'2022-04-27 22:48:23',1651099703,NULL),(1875056081,29782336,1,74497,0,1,1,'C',1,0.759434,59,299667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 130}, \"maximum_statistics\": {\"great\": 212}}',18.2294,177698444,86611,NULL,'2023-03-05 20:26:10',1678047970,NULL),(1875104799,29782336,1,1920739,0,1,1,'A',1,0.95,163,737475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 237}, \"maximum_statistics\": {\"great\": 260}}',33.1599,177698348,198161,NULL,'2023-03-05 20:17:28',1678047448,NULL),(1878508096,29785173,1,3848159,0,1,1,'C',1,0.757962,56,304216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 95}, \"maximum_statistics\": {\"great\": 157}}',14.1442,182418214,55592,NULL,'2024-01-16 19:59:32',1705435172,NULL),(1876465673,29785173,1,1826768,0,1,1,'C',1,0.76875,30,324912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 14, \"great\": 57}, \"maximum_statistics\": {\"great\": 80}}',15.648,179595188,24338,NULL,'2023-06-28 21:41:11',1687988471,NULL),(1877973728,29785173,1,2180004,0,1,1,'B',1,0.858434,53,453474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 126}, \"maximum_statistics\": {\"great\": 166}}',25.1952,181815961,67364,NULL,'2023-12-02 01:04:30',1701479070,NULL),(1877973499,29785173,1,2180004,0,1,1,'C',1,0.713855,24,239212,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 32, \"great\": 103}, \"maximum_statistics\": {\"great\": 166}}',27.6691,181725033,42773,NULL,'2023-11-24 19:25:38',1700853938,NULL),(1872859298,29794765,1,1863250,0,1,1,'D',1,0.617647,39,236112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 48}, \"maximum_statistics\": {\"great\": 119}}',8.50518,174384120,99648,NULL,'2022-09-06 10:48:34',1662461314,NULL),(1872891419,29794765,1,2026862,0,1,1,'D',1,0.675439,46,252143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 32, \"great\": 112}, \"maximum_statistics\": {\"great\": 228}}',10.2302,174384183,164172,NULL,'2022-09-06 10:54:19',1662461659,NULL),(1872860035,29794765,1,1863293,0,1,1,'C',1,0.783854,41,387639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 120}, \"maximum_statistics\": {\"great\": 192}}',12.8859,174392448,126570,NULL,'2022-09-06 20:26:12',1662495972,NULL),(1872835908,29794765,1,1966484,0,1,1,'C',1,0.740664,37,264052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 27, \"great\": 143}, \"maximum_statistics\": {\"great\": 241}}',13.4652,174392613,77682,NULL,'2022-09-06 20:41:06',1662496866,NULL),(1874910246,29798195,1,2004667,0,1,1,'B',1,0.887879,73,517699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 131}, \"maximum_statistics\": {\"great\": 165}}',21.5532,177367368,66535,NULL,'2023-02-15 07:12:59',1676445179,NULL),(1874888409,29798195,1,1774604,0,1,1,'B',1,0.859599,69,453464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 267}, \"maximum_statistics\": {\"great\": 349}}',21.8433,177367455,136710,NULL,'2023-02-15 07:22:40',1676445760,NULL),(1876249713,29811823,1,4041153,1,1,1,'D',1,0.581633,23,135698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 76, \"great\": 124}, \"maximum_statistics\": {\"great\": 294}}',9.98504,179220259,89967,NULL,'2023-06-04 13:33:08',1685885588,NULL),(1873707628,29812478,1,882805,0,1,1,'D',1,0.641061,32,110017,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 55, \"great\": 156}, \"maximum_statistics\": {\"great\": 358}}',15.3573,175502100,165378,NULL,'2022-11-05 13:34:05',1667655245,NULL),(1873028325,29812478,1,3554309,1,1,1,'D',1,0.615385,93,71844,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 168, \"great\": 354}, \"maximum_statistics\": {\"great\": 806}}',19.1944,174583052,193566,NULL,'2022-09-17 14:05:49',1663423549,NULL),(1873060254,29812478,1,123679,0,1,1,'C',1,0.704986,47,102279,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 42, \"great\": 190}, \"maximum_statistics\": {\"great\": 361}}',19.2287,174583712,118872,NULL,'2022-09-17 14:35:28',1663425328,NULL),(1872969869,29812478,1,871446,0,1,1,'D',1,0.67931,45,107796,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 58, \"great\": 214}, \"maximum_statistics\": {\"great\": 435}}',20.3722,174582952,131428,NULL,'2022-09-17 14:00:04',1663423204,NULL),(1873602497,29812478,1,524407,0,1,1,'C',1,0.72,92,114976,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 62, \"great\": 282}, \"maximum_statistics\": {\"great\": 500}}',22.0259,175501842,133904,NULL,'2022-11-05 13:21:54',1667654514,NULL),(1873683895,29812478,1,1286617,1,1,1,'D',1,0.69209,82,99097,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 75, \"great\": 279}, \"maximum_statistics\": {\"great\": 531}}',22.4767,175502852,139318,NULL,'2022-11-05 14:08:27',1667657307,NULL),(3021178998,29812478,1,74500,0,1,1,'C',1,0.714493,46,118879,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 51, \"great\": 199}, \"maximum_statistics\": {\"great\": 345}}',23.2477,184348672,89974,NULL,'2024-06-19 05:17:09',1718774229,NULL),(1872973016,29812478,1,39523,0,1,1,'C',1,0.748447,52,262568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 34, \"great\": 194}, \"maximum_statistics\": {\"great\": 322}}',26.2507,174583751,110544,NULL,'2022-09-17 14:37:17',1663425437,NULL),(1873603378,29812478,1,526239,1,1,1,'D',1,0.694406,59,106446,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 101, \"great\": 379}, \"maximum_statistics\": {\"great\": 715}}',27.4685,175501993,245300,NULL,'2022-11-05 13:29:17',1667654957,NULL),(1870980841,29814228,1,1442771,0,1,1,'D',1,0.364583,11,60814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 38, \"great\": 12}, \"maximum_statistics\": {\"great\": 96}}',3.68105,171559397,41368,NULL,'2022-04-30 16:34:29',1651336469,NULL),(1875082080,29815409,1,2640147,0,1,1,'D',1,0.562112,31,90510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 83, \"great\": 123}, \"maximum_statistics\": {\"great\": 322}}',9.41397,177593127,62548,NULL,'2023-02-27 17:56:00',1677520560,NULL),(1875018728,29815409,1,1946258,0,1,1,'B',1,0.841495,45,200222,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 31, \"great\": 296}, \"maximum_statistics\": {\"great\": 388}}',18.7059,177593383,134840,NULL,'2023-02-27 18:14:28',1677521668,NULL),(1873294577,29817105,1,2752039,1,1,1,'D',1,0.325843,9,17205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 96, \"great\": 34}, \"maximum_statistics\": {\"great\": 178}}',3.33036,175014120,31200,NULL,'2022-10-10 02:30:45',1665369045,NULL),(1874359627,29817105,1,1466169,0,1,1,'D',1,0.556035,17,167619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 41}, \"maximum_statistics\": {\"great\": 116}}',6.37815,176669465,83922,NULL,'2023-01-07 04:50:19',1673067019,NULL),(1875279874,29817105,1,3669711,1,1,1,'D',1,0.540936,13,106405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 57, \"great\": 71}, \"maximum_statistics\": {\"great\": 171}}',7.34511,177904460,47246,NULL,'2023-03-17 22:33:56',1679092436,NULL),(1876749745,29817105,1,4168497,1,1,1,'D',1,0.648248,35,82313,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 71, \"great\": 181, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 371}}',9.31134,179951362,91908,NULL,'2023-07-22 03:10:44',1689995444,NULL),(1875331773,29817105,1,3322920,1,1,1,'C',1,0.75,31,287772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 59}, \"maximum_statistics\": {\"great\": 94}}',11.3786,177940675,27346,NULL,'2023-03-19 18:07:42',1679249262,NULL),(1874487915,29818690,1,951401,0,1,1,'B',1,0.888889,8,501654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 8}, \"maximum_statistics\": {\"great\": 9}}',7.28789,176859368,38940,NULL,'2023-01-17 11:17:04',1673954224,NULL),(1874559597,29818690,1,1616472,1,1,1,'B',1,0.863636,78,562438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 92}, \"maximum_statistics\": {\"great\": 121}}',15.1169,176859332,72800,NULL,'2023-01-17 11:13:37',1673954017,NULL),(1870910013,29826316,1,1774604,0,1,1,'D',1,0.524355,20,18957,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 120, \"great\": 137}, \"maximum_statistics\": {\"great\": 349}}',6.50975,171585099,59206,NULL,'2022-05-01 15:53:37',1651420417,NULL),(1870931792,29826316,1,1946258,0,1,1,'D',1,0.640464,35,36195,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 82, \"great\": 191}, \"maximum_statistics\": {\"great\": 388}}',9.09411,171584902,80486,NULL,'2022-05-01 15:45:24',1651419924,NULL),(1870984356,29826316,1,1442774,0,1,1,'C',1,0.736842,54,252736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 21, \"great\": 120}, \"maximum_statistics\": {\"great\": 209}}',14.256,171602162,78666,NULL,'2022-05-02 10:43:53',1651488233,NULL),(1870982334,29826316,1,1442771,0,1,1,'B',1,0.880208,96,539250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 73}, \"maximum_statistics\": {\"great\": 96}}',15.1081,171601995,91469,NULL,'2022-05-02 10:29:24',1651487364,NULL),(1871038019,29826316,1,1774604,0,1,1,'C',1,0.780802,54,319162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 26, \"great\": 222}, \"maximum_statistics\": {\"great\": 349}}',15.4219,171627977,113684,NULL,'2022-05-03 14:51:58',1651589518,NULL),(1870933578,29826316,1,1946258,0,1,1,'C',1,0.773196,48,286650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 33, \"great\": 245}, \"maximum_statistics\": {\"great\": 388}}',15.5985,171602317,113844,NULL,'2022-05-02 10:57:53',1651489073,NULL),(1870949904,29826316,1,1966484,0,1,1,'B',1,0.821577,61,377725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 169}, \"maximum_statistics\": {\"great\": 241}}',18.2781,171602252,86923,NULL,'2022-05-02 10:52:15',1651488735,NULL),(1871022881,29829560,1,3363337,1,1,1,'D',1,0.578125,20,110181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 29, \"great\": 49}, \"maximum_statistics\": {\"great\": 128}}',9.32401,171609051,26352,NULL,'2022-05-02 16:58:48',1651510728,NULL),(3266959151,29829560,1,4598746,1,1,1,'A',1,0.925373,52,642207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 67}}',20.7199,184883806,28219,NULL,'2024-08-02 22:42:15',1722638535,NULL),(2871066800,29838196,1,866614,1,1,1,'D',1,0.614286,35,148260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 37, \"great\": 69}, \"maximum_statistics\": {\"great\": 140}}',NULL,184005213,47232,NULL,'2024-05-22 07:19:54',1716362394,NULL),(2866494047,29838196,1,653798,1,1,1,'D',1,0.653963,35,156072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 65, \"great\": 166}, \"maximum_statistics\": {\"great\": 328}}',12.3299,183994868,82586,NULL,'2024-05-21 11:10:44',1716289844,NULL),(2866441090,29838196,1,1908513,1,1,1,'D',1,0.683673,34,204928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 29, \"great\": 83}, \"maximum_statistics\": {\"great\": 147}}',14.231,183994724,37670,NULL,'2024-05-21 10:55:54',1716288954,NULL),(2866447155,29838196,1,1348015,0,1,1,'C',1,0.714583,56,243121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 31, \"great\": 134}, \"maximum_statistics\": {\"great\": 240}}',15.2963,183994733,83104,NULL,'2024-05-21 10:57:37',1716289057,NULL),(2871064350,29838196,1,492077,0,1,1,'C',1,0.701087,58,236618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 38, \"great\": 149}, \"maximum_statistics\": {\"great\": 276}}',15.9135,184005205,86895,NULL,'2024-05-22 07:18:56',1716362336,NULL),(2866486175,29838196,1,166841,0,1,1,'C',1,0.716279,32,250725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 44, \"great\": 137}, \"maximum_statistics\": {\"great\": 215}}',17.7208,183994842,104189,NULL,'2024-05-21 11:08:32',1716289712,NULL),(2866453071,29838196,1,602713,0,1,1,'C',1,0.75784,70,295507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 26, \"great\": 174}, \"maximum_statistics\": {\"great\": 287}}',18.7841,183994753,111065,NULL,'2024-05-21 10:59:18',1716289158,NULL),(2866512346,29838196,1,1543229,0,1,1,'C',1,0.754717,66,310064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 45, \"great\": 288}, \"maximum_statistics\": {\"great\": 477}}',22.3645,183994927,242206,NULL,'2024-05-21 11:15:43',1716290143,NULL),(2871059708,29838196,1,69406,0,1,1,'B',1,0.802589,122,378392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 23, \"great\": 210}, \"maximum_statistics\": {\"great\": 309}}',25.4212,184005193,144878,NULL,'2024-05-22 07:17:07',1716362227,NULL),(3068907189,29838606,1,801372,0,1,1,'A',1,0.901361,48,570938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 127, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 147}}',NULL,184451836,64512,NULL,'2024-06-27 18:56:01',1719514561,NULL),(1872397017,29838606,1,1100976,1,1,1,'A',1,0.976604,685,869755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 718, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 748}}',NULL,173603099,887918,NULL,'2022-07-28 20:31:33',1659040293,NULL),(1874276700,29838606,1,63616,0,1,1,'D',1,0.697674,27,261852,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 21, \"great\": 89}, \"maximum_statistics\": {\"great\": 172}}',10.547,176399272,123641,NULL,'2022-12-23 21:25:49',1671830749,NULL),(1872317749,29838606,1,159875,1,1,1,'S',1,0.987179,39,952971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 38, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 39}}',18.667,173623591,288460,NULL,'2022-07-29 20:12:44',1659125564,NULL),(1872724915,29838606,1,183540,0,1,1,'D',1,0.613604,58,72906,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 216, \"great\": 378, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 713}}',23.3703,174129594,167612,NULL,'2022-08-23 19:17:05',1661282225,NULL),(1872783940,29838606,1,2077761,1,1,1,'SH',1,0.988506,87,948109,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',31.7819,174185701,77253,NULL,'2022-08-26 20:55:34',1661547334,NULL),(1872706077,29838606,1,454645,0,1,1,'B',1,0.827189,88,483888,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',32.9127,174185504,159509,NULL,'2022-08-26 20:42:20',1661546540,NULL),(1872592505,29838606,1,504418,0,1,1,'B',1,0.816471,93,201547,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 48, \"great\": 317}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 1}}',35.8893,174073157,154302,NULL,'2022-08-20 19:39:54',1661024394,NULL),(1872397757,29838606,1,95176,1,1,1,'A',1,0.980447,163,897152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 175}, \"maximum_statistics\": {\"great\": 179}}',36.8803,173562199,357375,NULL,'2022-07-26 20:41:25',1658868085,NULL),(1874423641,29838606,1,1907676,0,1,1,'C',1,0.772168,118,340707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 55, \"great\": 276}, \"maximum_statistics\": {\"great\": 406}}',37.4931,176709539,183190,NULL,'2023-01-09 03:51:36',1673236296,NULL),(1874305428,29838606,1,2075788,1,1,1,'B',1,0.895,96,588415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 161, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 200}}',39.0153,176399470,144430,NULL,'2022-12-23 21:39:15',1671831555,NULL),(1872346770,29838606,1,192513,1,1,1,'A',1,0.979675,90,852131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 120}, \"maximum_statistics\": {\"great\": 123}}',44.7778,173562247,193220,NULL,'2022-07-26 20:44:54',1658868294,NULL),(1872702683,29838606,1,438894,0,1,1,'A',1,0.922921,119,305224,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 28, \"great\": 445, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493}}',44.8653,174166330,231412,NULL,'2022-08-25 20:45:28',1661460328,NULL),(1871879586,29838606,1,2036506,1,1,1,'S',1,0.997238,181,952094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',45.9238,172815181,153779,NULL,'2022-06-22 22:27:21',1655936841,NULL),(1872726115,29838606,1,3009899,1,1,1,'A',1,0.958498,117,361657,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 237}, \"maximum_statistics\": {\"great\": 253}}',45.9761,174166146,132248,NULL,'2022-08-25 20:32:19',1661459539,NULL),(1873563272,29838606,1,2446873,1,1,1,'B',1,0.875,71,501252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 278, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 344}}',46.4445,175299149,188234,NULL,'2022-10-25 19:18:49',1666725529,NULL),(1872311463,29838606,1,1949793,1,1,1,'B',1,0.828786,170,458872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 76, \"great\": 558, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 733}}',46.6594,173541978,593598,NULL,'2022-07-25 20:44:17',1658781857,NULL),(1872701542,29838606,1,1261790,1,1,1,'A',1,0.901082,91,532912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 38, \"great\": 557, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 647}}',46.7684,174131198,325618,NULL,'2022-08-23 21:05:12',1661288712,NULL),(1874235443,29838606,1,1482748,1,1,1,'A',1,0.984496,185,849303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 253}, \"maximum_statistics\": {\"great\": 258}}',47.3277,176399150,177641,NULL,'2022-12-23 21:18:27',1671830307,NULL),(3068849554,29838606,1,1954912,0,1,1,'A',1,0.920635,159,692659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 225, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 252}}',47.4851,184451749,168821,NULL,'2024-06-27 18:44:09',1719513849,NULL),(3068809617,29838606,1,735791,0,1,1,'A',1,0.942748,166,733225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 262}}',47.8827,184451686,227124,NULL,'2024-06-27 18:35:56',1719513356,NULL),(1874228488,29838606,1,489402,0,1,1,'A',1,0.958791,142,821867,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 182}}',49.2751,176399198,177360,NULL,'2022-12-23 21:21:22',1671830482,NULL),(1872372171,29838606,1,2300427,0,1,1,'A',1,0.907725,101,569525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 401}, \"maximum_statistics\": {\"great\": 466}}',50.3358,173624017,226958,NULL,'2022-07-29 20:44:19',1659127459,NULL),(2479235420,29838606,1,279273,0,1,1,'B',1,0.878223,180,577877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',51.9943,183092374,262606,NULL,'2024-03-09 20:16:59',1710015419,NULL),(1872754119,29838606,1,1028146,0,1,1,'B',1,0.897988,72,571537,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 289}, \"maximum_statistics\": {\"great\": 348}}',52.9247,174185637,150432,NULL,'2022-08-26 20:51:13',1661547073,NULL),(1873504904,29838606,1,655753,0,1,1,'A',1,0.931925,235,699428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 382, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 426}}',53.0638,175299105,351222,NULL,'2022-10-25 19:15:17',1666725317,NULL),(1872376812,29838606,1,255275,0,1,1,'A',1,0.960733,71,727309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 182}, \"maximum_statistics\": {\"great\": 191}}',53.558,173623675,101369,NULL,'2022-07-29 20:19:51',1659125991,NULL),(1872118307,29838606,1,3293709,1,1,1,'X',1,1,178,913959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178}, \"maximum_statistics\": {\"great\": 178}}',53.669,173264303,146276,NULL,'2022-07-12 18:27:03',1657650423,NULL),(1874242900,29838606,1,1778652,1,1,1,'A',1,0.97561,306,802471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 328}}',54.7442,176399829,464824,NULL,'2022-12-23 22:07:02',1671833222,NULL),(1872782297,29838606,1,735791,0,1,1,'A',1,0.95229,172,797045,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 239}, \"maximum_statistics\": {\"great\": 262}}',54.8804,174185567,233727,NULL,'2022-08-26 20:46:37',1661546797,NULL),(1872360949,29838606,1,3652829,1,1,1,'X',1,1,268,992609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268}, \"maximum_statistics\": {\"great\": 268}}',55.3364,173562327,315424,NULL,'2022-07-26 20:49:33',1658868573,NULL),(1872374135,29838606,1,2039002,0,1,1,'B',1,0.899232,186,588750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 441, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 521}}',55.6928,173603282,313700,NULL,'2022-07-28 20:44:30',1659041070,NULL),(3068901435,29838606,1,46804,0,1,1,'A',1,0.913793,62,613304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 199}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',56.4918,184451828,116969,NULL,'2024-06-27 18:54:51',1719514491,NULL),(1872712468,29838606,1,2974887,1,1,1,'A',1,0.937307,136,647948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 31, \"great\": 596, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 646}}',56.9735,174131074,359914,NULL,'2022-08-23 20:56:17',1661288177,NULL),(1872783668,29838606,1,2075788,1,1,1,'A',1,0.96,113,818571,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 187, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 200}}',57.5264,174185746,160186,NULL,'2022-08-26 20:58:00',1661547480,NULL),(1872727160,29838606,1,3011877,1,1,1,'X',1,1,245,912579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 245}}',57.7878,174185453,240524,NULL,'2022-08-26 20:37:28',1661546248,NULL),(1872162722,29838606,1,3496005,1,1,1,'A',1,0.91129,105,604883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 269}, \"maximum_statistics\": {\"great\": 310}}',59.1018,173283398,173898,NULL,'2022-07-13 16:07:53',1657728473,NULL),(1872423455,29838606,1,3162805,1,1,1,'A',1,0.980263,159,815686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 228}}',59.7898,173623923,201750,NULL,'2022-07-29 20:37:17',1659127037,NULL),(1872065644,29838606,1,3597828,1,1,1,'A',1,0.947932,293,734156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 26, \"great\": 654, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 701}}',60.7019,173287914,625660,NULL,'2022-07-13 20:52:05',1657745525,NULL),(1872353942,29838606,1,3009899,1,1,1,'A',1,0.952569,89,746544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 237}, \"maximum_statistics\": {\"great\": 253}}',61.4185,173623752,173634,NULL,'2022-07-29 20:24:35',1659126275,NULL),(1874267637,29838606,1,3494327,1,1,1,'A',1,0.956621,106,722543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 206}, \"maximum_statistics\": {\"great\": 219}}',63.4141,176399425,130228,NULL,'2022-12-23 21:36:09',1671831369,NULL),(1872372395,29838606,1,1736230,1,1,1,'B',1,0.854396,115,486503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 34, \"great\": 550}, \"maximum_statistics\": {\"great\": 728}}',63.6532,173541836,447408,NULL,'2022-07-25 20:35:53',1658781353,NULL),(1872078199,29838606,1,497454,0,1,1,'A',1,0.931818,98,658666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 271}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',65.3299,173244211,198412,NULL,'2022-07-11 20:26:18',1657571178,NULL),(3068839346,29838606,1,3162805,1,1,1,'A',1,0.973684,108,831688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 219, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 228}}',65.5736,184451735,194440,NULL,'2024-06-27 18:42:01',1719513721,NULL),(1872396910,29838606,1,306207,1,1,1,'S',1,0.95915,306,830513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 281, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 306}}',65.7952,173542333,359094,NULL,'2022-07-25 21:03:19',1658782999,NULL),(1872152914,29838606,1,1205930,0,1,1,'A',1,0.932143,117,707036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',68.1944,173283364,131640,NULL,'2022-07-13 16:06:01',1657728361,NULL),(3068882739,29838606,1,1081351,1,1,1,'A',1,0.978114,213,884253,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 297}}',71.883,184451800,277089,NULL,'2024-06-27 18:51:01',1719514261,NULL),(1872747737,29838606,1,2266391,1,1,1,'A',1,0.905797,142,595998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 30, \"great\": 478}, \"maximum_statistics\": {\"great\": 552}}',73.0433,174114460,322814,NULL,'2022-08-22 23:13:14',1661209994,NULL),(1872639104,29838606,1,2290635,1,1,1,'A',1,0.903177,232,628054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 17, \"great\": 550, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 661}}',74.5406,174054345,465746,NULL,'2022-08-19 21:04:04',1660943044,NULL),(1872652711,29838606,1,3497905,1,1,1,'A',1,0.94902,119,351698,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 237}, \"maximum_statistics\": {\"great\": 255}}',76.1031,174073193,116560,NULL,'2022-08-20 19:42:19',1661024539,NULL),(1872602222,29838606,1,1649207,0,1,1,'A',1,0.964052,204,409428,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 286}, \"maximum_statistics\": {\"great\": 306}}',76.6457,174054398,184764,NULL,'2022-08-19 21:07:15',1660943235,NULL),(1872724279,29838606,1,497454,0,1,1,'S',1,0.987013,308,451934,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 300}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',79.2179,174166234,223630,NULL,'2022-08-25 20:38:35',1661459915,NULL),(1872257422,29838606,1,254647,1,1,1,'A',1,0.927143,342,759097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 302}, \"maximum_statistics\": {\"great\": 350}}',80.2855,173460649,371240,NULL,'2022-07-22 00:50:53',1658451053,NULL),(1872419395,29838606,1,2869703,1,1,1,'S',1,0.995575,226,940903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 224}, \"maximum_statistics\": {\"great\": 226}}',80.4764,173623955,234852,NULL,'2022-07-29 20:39:45',1659127185,NULL),(1872372796,29838606,1,3053314,1,1,1,'A',1,0.901424,200,597500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 35, \"great\": 768}, \"maximum_statistics\": {\"great\": 913}}',80.5217,173623844,586902,NULL,'2022-07-29 20:30:51',1659126651,NULL),(1871934132,29838606,1,1649207,0,1,1,'A',1,0.947712,114,699401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 280}, \"maximum_statistics\": {\"great\": 306}}',81.9672,173090468,195284,NULL,'2022-07-04 22:02:24',1656972144,NULL),(1872156501,29838606,1,2075789,1,1,1,'A',1,0.958167,131,768161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 232, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 251}}',82.4622,173283339,228670,NULL,'2022-07-13 16:05:02',1657728302,NULL),(1872724460,29838606,1,2196418,1,1,1,'A',1,0.932292,229,680365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 430, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 480}}',85.0804,174114434,345910,NULL,'2022-08-22 23:10:33',1661209833,NULL),(1871823788,29838606,1,2629876,1,1,1,'A',1,0.955314,247,755618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 386}, \"maximum_statistics\": {\"great\": 414}}',86.1709,172793366,308438,NULL,'2022-06-21 23:25:18',1655853918,NULL),(1874284021,29838606,1,2954797,1,1,1,'A',1,0.992671,295,892867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 607, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 614}}',88.2903,176399734,623428,NULL,'2022-12-23 21:59:01',1671832741,NULL),(1871809309,29838606,1,485433,1,1,1,'S',1,0.986667,300,902671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 292}, \"maximum_statistics\": {\"great\": 300}}',94.8343,172836445,359970,NULL,'2022-06-23 20:42:36',1656016956,NULL),(1872366861,29838606,1,1906560,1,1,1,'A',1,0.978495,217,850931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 358}, \"maximum_statistics\": {\"great\": 372}}',95.8401,173602988,350496,NULL,'2022-07-28 20:24:19',1659039859,NULL),(1872606734,29838606,1,2954706,1,1,1,'A',1,0.951025,433,760617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 805, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 878}}',97.9978,174072943,826040,NULL,'2022-08-20 19:28:33',1661023713,NULL),(1872372178,29838606,1,243499,0,1,1,'A',1,0.964377,233,784186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 367, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 393}}',107.75,173603319,374120,NULL,'2022-07-28 20:47:14',1659041234,NULL),(1874390242,29838606,1,2886475,0,1,1,'A',1,0.955251,448,768079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 777, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 838}}',113.508,176709512,761534,NULL,'2023-01-09 03:49:42',1673236182,NULL),(1872774168,29838606,1,3497905,1,1,1,'S',1,0.972549,255,877481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 241}, \"maximum_statistics\": {\"great\": 255}}',125.705,174114403,243280,NULL,'2022-08-22 23:08:09',1661209689,NULL),(1876479890,29842482,1,81241,1,1,1,'C',1,0.773585,24,381413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 33}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 6}}',9.96042,179754743,114500,NULL,'2023-07-09 09:14:24',1688894064,NULL),(3463164570,29842482,1,50018,1,1,1,'D',1,0.604558,21,117627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 84, \"great\": 162}, \"maximum_statistics\": {\"great\": 373}}',12.0124,185306660,120998,NULL,'2024-09-05 12:06:38',1725537998,NULL),(1875755769,29842482,1,2151323,1,1,1,'C',1,0.757862,40,265373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 93}, \"maximum_statistics\": {\"great\": 159}}',12.6063,178488399,85717,NULL,'2023-04-20 10:33:22',1681986802,NULL),(1875680213,29842482,1,51078,0,1,1,'D',1,0.567568,27,118043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 80, \"great\": 110}, \"maximum_statistics\": {\"great\": 222}}',12.7855,178572569,71903,NULL,'2023-04-25 08:19:15',1682410755,NULL),(1875693840,29842482,1,65419,0,1,1,'A',1,0.905405,74,679427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 60}, \"maximum_statistics\": {\"great\": 74}}',17.9876,178572810,141396,NULL,'2023-04-25 08:48:06',1682412486,NULL),(1874853670,29842482,1,3463272,1,1,1,'C',1,0.713068,48,231239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 39, \"great\": 189}, \"maximum_statistics\": {\"great\": 352}}',21.9487,177263614,100856,NULL,'2023-02-09 08:25:02',1675931102,NULL),(1874358938,29842482,1,983908,1,1,1,'S',1,0.951128,133,764844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 120}, \"maximum_statistics\": {\"great\": 133}}',26.0625,176728730,164350,NULL,'2023-01-10 06:28:44',1673332124,NULL),(1874854730,29842482,1,3466376,1,1,1,'B',1,0.856089,65,443434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 202}, \"maximum_statistics\": {\"great\": 271}}',27.2573,177263600,107378,NULL,'2023-02-09 08:23:24',1675931004,NULL),(1874747105,29842482,1,983908,1,1,1,'B',1,0.842105,95,576075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 94}, \"maximum_statistics\": {\"great\": 133}}',27.9689,177263753,142957,NULL,'2023-02-09 08:36:28',1675931788,NULL),(1876532648,29842482,1,158004,1,1,1,'S',1,0.963115,122,742784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 113}, \"maximum_statistics\": {\"great\": 122}}',28.0525,179769566,146133,NULL,'2023-07-10 08:46:38',1688978798,NULL),(1875698935,29842482,1,1878269,1,1,1,'A',1,0.90694,317,675009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 258}, \"maximum_statistics\": {\"great\": 317}}',30.6951,178488933,330890,NULL,'2023-04-20 11:17:19',1681989439,NULL),(1874469079,29842482,1,3101003,1,1,1,'A',1,0.920168,107,655525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 202}, \"maximum_statistics\": {\"great\": 238}}',36.9305,176728901,171240,NULL,'2023-01-10 06:46:46',1673333206,NULL),(1877332254,29842482,1,1818787,1,1,1,'B',1,0.87987,115,593823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 154}}',37.3269,180834720,117519,NULL,'2023-09-18 06:26:40',1695018400,NULL),(1876532656,29842482,1,158005,1,1,1,'A',1,0.926829,205,717223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 175}, \"maximum_statistics\": {\"great\": 205}}',47.2693,179769588,204600,NULL,'2023-07-10 08:49:09',1688978949,NULL),(1876558341,29842482,1,38133,1,1,1,'B',1,0.894,128,623307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 200}, \"maximum_statistics\": {\"great\": 250}}',56.4539,179769658,181892,NULL,'2023-07-10 08:57:49',1688979469,NULL),(1871726760,29842494,1,2433312,0,1,1,'B',1,0.819149,47,548834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 30}, \"maximum_statistics\": {\"great\": 47}}',9.87292,172676052,16190,NULL,'2022-06-16 23:15:42',1655421342,NULL),(1873789895,29842494,1,3597500,1,1,1,'C',1,0.764605,49,290104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 24, \"great\": 178}, \"maximum_statistics\": {\"great\": 291}}',14.1767,175724023,97276,NULL,'2022-11-17 05:48:05',1668664085,NULL),(1871707863,29842494,1,1410983,0,1,1,'C',1,0.791971,69,338188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 25, \"great\": 185}, \"maximum_statistics\": {\"great\": 274}}',15.244,172675995,99131,NULL,'2022-06-16 23:11:54',1655421114,NULL),(1871792938,29842494,1,3629513,1,1,1,'B',1,0.863636,46,526250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 55}}',17.1349,172676383,25954,NULL,'2022-06-16 23:37:59',1655422679,NULL),(1876585094,29846262,1,4127799,1,1,1,'A',1,0.947761,67,866460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 60}, \"maximum_statistics\": {\"great\": 67}}',27.6462,179790305,31200,NULL,'2023-07-11 15:09:48',1689088188,NULL),(1872278375,29852751,1,1492013,0,1,1,'C',1,0.763158,12,282777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 24}, \"maximum_statistics\": {\"great\": 38}}',9.96297,173335449,8892,NULL,'2022-07-16 04:22:27',1657945347,NULL),(1872273558,29852751,1,3498214,1,1,1,'C',1,0.789683,49,329234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 89}, \"maximum_statistics\": {\"great\": 126}}',14.2149,173442527,38614,NULL,'2022-07-21 04:28:20',1658377700,NULL),(1873068621,29852751,1,3442438,1,1,1,'B',1,0.811321,35,339177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 77}, \"maximum_statistics\": {\"great\": 106}}',15.0787,174632377,31150,NULL,'2022-09-20 02:52:44',1663642364,NULL),(1871068056,29853886,1,1946258,0,1,1,'D',1,0.496134,17,28871,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 141, \"great\": 138}, \"maximum_statistics\": {\"great\": 388}}',6.77652,171643391,62964,NULL,'2022-05-04 08:25:01',1651652701,NULL),(1875451920,29858559,1,2073781,0,1,1,'C',1,0.772727,54,150572,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 34, \"great\": 190}, \"maximum_statistics\": {\"great\": 286}}',16.7679,178144745,79516,NULL,'2023-03-31 16:37:33',1680280653,NULL),(1871056296,29859058,1,1551135,0,1,1,'D',1,0.518456,32,39878,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 177, \"great\": 199}, \"maximum_statistics\": {\"great\": 596}}',NULL,171673065,140188,NULL,'2022-05-05 16:54:12',1651769652,NULL),(3107239884,29859058,1,4442312,1,1,1,'D',1,0.368766,15,21979,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 182, \"great\": 82}, \"maximum_statistics\": {\"great\": 381}}',10.5035,184535389,72736,NULL,'2024-07-04 21:47:30',1720129650,NULL),(3136931331,29859058,1,2222967,1,1,1,'D',1,0.536667,16,65309,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 56, \"great\": 67}, \"maximum_statistics\": {\"great\": 150}}',12.928,184602146,37510,NULL,'2024-07-10 15:19:32',1720624772,NULL),(3136919994,29859058,1,1492007,0,1,1,'A',1,0.928571,42,786602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 36}, \"maximum_statistics\": {\"great\": 42}}',15.423,184602119,36000,NULL,'2024-07-10 15:17:05',1720624625,NULL),(3105608499,29859058,1,722237,1,1,1,'SH',1,0.986486,37,355124,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 37}}',15.9115,184532446,87510,NULL,'2024-07-04 15:40:43',1720107643,NULL),(1874320104,29859058,1,3787123,1,1,1,'C',1,0.717073,71,122150,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 69, \"great\": 247}, \"maximum_statistics\": {\"great\": 410}}',17.8863,176431561,153558,NULL,'2022-12-25 14:47:44',1671979664,NULL),(1874166052,29859058,1,1256135,0,1,1,'B',1,0.853175,64,486037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 96}, \"maximum_statistics\": {\"great\": 126}}',18.4511,176337324,95438,NULL,'2022-12-20 18:35:16',1671561316,NULL),(3151593626,29859058,1,1179678,1,1,1,'A',1,0.933333,15,916909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 13}, \"maximum_statistics\": {\"great\": 15}}',18.689,184634232,37892,NULL,'2024-07-13 09:12:24',1720861944,NULL),(3105353997,29859058,1,1655726,0,1,1,'D',1,0.675497,22,180513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 27, \"great\": 80}, \"maximum_statistics\": {\"great\": 151}}',19.9153,184531819,32880,NULL,'2024-07-04 14:46:07',1720104367,NULL),(1875986179,29859058,1,3445289,1,1,1,'D',1,0.673653,37,187073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 60, \"great\": 176}, \"maximum_statistics\": {\"great\": 334}}',20.3023,178898783,81940,NULL,'2023-05-15 13:58:40',1684159120,NULL),(3106348556,29859058,1,2596016,1,1,1,'D',1,0.652027,34,158455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 63, \"great\": 153}, \"maximum_statistics\": {\"great\": 296}}',20.9787,184533862,84000,NULL,'2024-07-04 18:22:54',1720117374,NULL),(1874242034,29859058,1,1492013,0,1,1,'A',1,0.947368,38,775764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',21.1485,176406330,14096,NULL,'2022-12-24 06:46:04',1671864364,NULL),(1875906067,29859058,1,2533709,1,1,1,'D',1,0.686813,79,233468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 42, \"great\": 144}, \"maximum_statistics\": {\"great\": 273}}',21.6456,178945479,101744,NULL,'2023-05-18 16:42:09',1684428129,NULL),(3123537514,29859058,1,4422713,1,1,1,'D',1,0.650943,43,220364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 54}, \"maximum_statistics\": {\"great\": 106}}',22.2818,184571191,30996,NULL,'2024-07-07 23:28:32',1720394912,NULL),(1874166728,29859058,1,1256370,0,1,1,'C',1,0.789362,43,325977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 26, \"great\": 162}, \"maximum_statistics\": {\"great\": 235}}',22.4173,176337361,89669,NULL,'2022-12-20 18:38:00',1671561480,NULL),(1874334887,29859058,1,2753520,1,1,1,'C',1,0.720403,49,241230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 49, \"great\": 224}, \"maximum_statistics\": {\"great\": 397}}',22.9922,176560491,119198,NULL,'2023-01-01 09:33:24',1672565604,NULL),(1876480907,29859058,1,260332,1,1,1,'C',1,0.761792,45,325471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 135}, \"maximum_statistics\": {\"great\": 212}}',23.1365,179739654,99616,NULL,'2023-07-08 11:16:01',1688814961,NULL),(3105615354,29859058,1,722237,0,1,1,'S',1,0.986486,37,974163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 37}}',23.6325,184532463,73450,NULL,'2024-07-04 15:42:12',1720107732,NULL),(3109966658,29859058,1,486511,1,1,1,'C',1,0.71978,33,234212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 29, \"great\": 109}, \"maximum_statistics\": {\"great\": 182}}',24.1883,184541028,46140,NULL,'2024-07-05 12:47:01',1720183621,NULL),(3136872719,29859058,1,1269264,1,1,1,'C',1,0.780769,67,320494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 89}, \"maximum_statistics\": {\"great\": 130}}',24.6433,184601988,49320,NULL,'2024-07-10 15:06:43',1720624003,NULL),(3105365312,29859058,1,1655718,0,1,1,'S',1,0.978723,47,826175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 45}, \"maximum_statistics\": {\"great\": 47}}',25.9059,184531848,27828,NULL,'2024-07-04 14:48:31',1720104511,NULL),(3106318132,29859058,1,1869934,1,1,1,'A',1,0.945205,73,715192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 65}, \"maximum_statistics\": {\"great\": 73}}',26.2403,184533802,102584,NULL,'2024-07-04 18:16:12',1720116972,NULL),(3105424606,29859058,1,659730,0,1,1,'S',1,0.979592,49,816851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 47}, \"maximum_statistics\": {\"great\": 49}}',26.6691,184532010,59575,NULL,'2024-07-04 15:01:07',1720105267,NULL),(1876498184,29859058,1,3922646,1,1,1,'D',1,0.677686,55,184902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 44, \"great\": 130}, \"maximum_statistics\": {\"great\": 242}}',26.7216,179739678,64040,NULL,'2023-07-08 11:18:06',1688815086,NULL),(3105618514,29859058,1,1492007,0,1,1,'A',1,0.904762,42,791022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 34}, \"maximum_statistics\": {\"great\": 42}}',26.825,184532468,30060,NULL,'2024-07-04 15:42:53',1720107773,NULL),(3105304560,29859058,1,3140319,1,1,1,'A',1,0.911765,68,597921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 56}, \"maximum_statistics\": {\"great\": 68}}',27.4276,184531717,67382,NULL,'2024-07-04 14:35:36',1720103736,NULL),(3105541645,29859058,1,1905558,1,1,1,'C',1,0.786667,59,313789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 49}, \"maximum_statistics\": {\"great\": 75}}',27.5085,184532296,46000,NULL,'2024-07-04 15:26:20',1720106780,NULL),(3123579286,29859058,1,2054964,1,1,1,'S',1,0.983607,61,844169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 61}}',27.8342,184571316,38251,NULL,'2024-07-07 23:41:37',1720395697,NULL),(3123496479,29859058,1,744305,0,1,1,'B',1,0.828652,94,526447,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 122}, \"maximum_statistics\": {\"great\": 178}}',27.8809,184571079,104005,NULL,'2024-07-07 23:15:52',1720394152,NULL),(1874125005,29859058,1,1492013,0,1,1,'B',1,0.855263,38,670122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 27}, \"maximum_statistics\": {\"great\": 38}}',28.0575,176370222,13268,NULL,'2022-12-22 13:28:04',1671715684,NULL),(3123433916,29859058,1,2444387,1,1,1,'X',1,1,46,825678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',28.6782,184570895,19176,NULL,'2024-07-07 22:57:11',1720393031,NULL),(3123442092,29859058,1,1179680,1,1,1,'A',1,0.938596,57,757166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 50}, \"maximum_statistics\": {\"great\": 57}}',28.9292,184570920,37954,NULL,'2024-07-07 22:59:39',1720393179,NULL),(3105577066,29859058,1,1905556,1,1,1,'B',1,0.861702,24,491266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 47}}',29.3097,184532382,24201,NULL,'2024-07-04 15:33:59',1720107239,NULL),(3106329111,29859058,1,1827878,1,1,1,'S',1,0.962121,66,671072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 61}, \"maximum_statistics\": {\"great\": 66}}',29.5861,184533825,37478,NULL,'2024-07-04 18:18:37',1720117117,NULL),(3197361257,29859058,1,2444388,1,1,1,'B',1,0.845133,71,463354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 82}, \"maximum_statistics\": {\"great\": 113}}',30.0398,184735554,46690,NULL,'2024-07-21 19:28:57',1721590137,NULL),(3123507418,29859058,1,3922647,1,1,1,'D',1,0.658683,34,199010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 73}, \"maximum_statistics\": {\"great\": 167}}',30.0511,184571112,48127,NULL,'2024-07-07 23:19:12',1720394352,NULL),(3123567938,29859058,1,2025939,0,1,1,'C',1,0.78066,50,341319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 142}, \"maximum_statistics\": {\"great\": 212}}',30.2347,184571276,94664,NULL,'2024-07-07 23:38:04',1720395484,NULL),(3105592029,29859058,1,1327441,1,1,1,'A',1,0.913043,46,856241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 38}, \"maximum_statistics\": {\"great\": 46}}',30.3996,184532414,48244,NULL,'2024-07-04 15:37:10',1720107430,NULL),(3123463854,29859058,1,3424974,0,1,1,'S',1,0.981481,54,885551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 52}, \"maximum_statistics\": {\"great\": 54}}',30.4054,184570980,30034,NULL,'2024-07-07 23:06:08',1720393568,NULL),(3105357478,29859058,1,1655721,1,1,1,'B',1,0.816901,59,390398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 102}, \"maximum_statistics\": {\"great\": 142}}',30.7358,184531827,48160,NULL,'2024-07-04 14:46:51',1720104411,NULL),(3149494672,29859058,1,1712012,0,1,1,'B',1,0.846429,100,505908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 105}, \"maximum_statistics\": {\"great\": 140}}',30.7591,184629355,84560,NULL,'2024-07-12 22:22:07',1720822927,NULL),(3146150662,29859058,1,1269345,1,1,1,'C',1,0.777778,72,321378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 94}, \"maximum_statistics\": {\"great\": 144}}',30.7601,184621631,55620,NULL,'2024-07-12 09:46:47',1720777607,NULL),(3105322021,29859058,1,1072455,0,1,1,'S',1,0.970588,51,743441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 48}, \"maximum_statistics\": {\"great\": 51}}',31.5593,184531752,44090,NULL,'2024-07-04 14:39:20',1720103960,NULL),(3123525739,29859058,1,315,0,1,1,'C',1,0.776316,69,365043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 75}, \"maximum_statistics\": {\"great\": 114}}',31.8521,184571157,41430,NULL,'2024-07-07 23:24:52',1720394692,NULL),(1874125001,29859058,1,1492013,0,1,1,'S',1,0.986842,38,924893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',31.8532,176370174,14800,NULL,'2022-12-22 13:25:32',1671715532,NULL),(3106263988,29859058,1,2684917,1,1,1,'C',1,0.777311,88,342792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 14, \"great\": 146}, \"maximum_statistics\": {\"great\": 238}}',32.8338,184533692,106162,NULL,'2024-07-04 18:04:24',1720116264,NULL),(3146062530,29859058,1,1269354,0,1,1,'A',1,0.911504,91,603180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 97}, \"maximum_statistics\": {\"great\": 113}}',33.0332,184621393,61216,NULL,'2024-07-12 09:20:19',1720776019,NULL),(3105599041,29859058,1,722237,0,1,1,'A',1,0.945946,37,829035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 33}, \"maximum_statistics\": {\"great\": 37}}',33.1022,184532427,48944,NULL,'2024-07-04 15:38:41',1720107521,NULL),(3123475571,29859058,1,2060303,0,1,1,'B',1,0.830986,96,431022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 160}, \"maximum_statistics\": {\"great\": 213}}',33.5091,184571019,90746,NULL,'2024-07-07 23:09:37',1720393777,NULL),(1874330361,29859058,1,910815,1,1,1,'B',1,0.884921,65,557417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 102}, \"maximum_statistics\": {\"great\": 126}}',33.6149,176429204,127138,NULL,'2022-12-25 12:09:16',1671970156,NULL),(3107243521,29859058,1,1697648,0,1,1,'B',1,0.842742,76,226640,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 91}, \"maximum_statistics\": {\"great\": 124}}',33.7692,184535394,47290,NULL,'2024-07-04 21:48:25',1720129705,NULL),(3139025378,29859058,1,2102288,0,1,1,'B',1,0.809816,73,379379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 116}, \"maximum_statistics\": {\"great\": 163}}',34.288,184606259,70140,NULL,'2024-07-10 23:39:29',1720654769,NULL),(3123467811,29859058,1,3424969,0,1,1,'A',1,0.918605,83,727980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 74}, \"maximum_statistics\": {\"great\": 86}}',34.4334,184570994,55140,NULL,'2024-07-07 23:07:19',1720393639,NULL),(3105580627,29859058,1,1179680,1,1,1,'C',1,0.789474,36,420617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 57}}',34.9788,184532392,25976,NULL,'2024-07-04 15:34:43',1720107283,NULL),(3208899550,29859058,1,520932,0,1,1,'B',1,0.811377,55,370290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 28, \"great\": 236}, \"maximum_statistics\": {\"great\": 334}}',35.0461,184759981,120630,NULL,'2024-07-23 21:33:29',1721770409,NULL),(3136805267,29859058,1,1711830,1,1,1,'B',1,0.822785,79,421535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 110}, \"maximum_statistics\": {\"great\": 158}}',35.2202,184601834,66796,NULL,'2024-07-10 14:52:14',1720623134,NULL),(3123447173,29859058,1,1179679,1,1,1,'S',1,0.951389,72,797872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 65}, \"maximum_statistics\": {\"great\": 72}}',35.58,184570933,48214,NULL,'2024-07-07 23:01:08',1720393268,NULL),(1874334941,29859058,1,2753522,1,1,1,'A',1,0.901099,273,640661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 219}, \"maximum_statistics\": {\"great\": 273}}',35.6111,176560512,233918,NULL,'2023-01-01 09:35:09',1672565709,NULL),(3135914942,29859058,1,1827876,1,1,1,'A',1,0.944444,45,683386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 40}, \"maximum_statistics\": {\"great\": 45}}',36.4039,184599527,24710,NULL,'2024-07-10 11:21:18',1720610478,NULL),(3123571632,29859058,1,1655718,0,1,1,'A',1,0.914894,47,790565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 39}, \"maximum_statistics\": {\"great\": 47}}',36.7701,184571288,27036,NULL,'2024-07-07 23:39:15',1720395555,NULL),(3140928615,29859058,1,2066529,1,1,1,'B',1,0.845494,113,479510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 172}, \"maximum_statistics\": {\"great\": 233}}',36.7744,184610437,127430,NULL,'2024-07-11 10:30:27',1720693827,NULL),(3105436976,29859058,1,1059410,0,1,1,'S',1,0.958333,108,768344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 99}, \"maximum_statistics\": {\"great\": 108}}',37.5423,184532047,71490,NULL,'2024-07-04 15:03:46',1720105426,NULL),(3105551095,29859058,1,1827879,1,1,1,'B',1,0.858586,82,500198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 74}, \"maximum_statistics\": {\"great\": 99}}',37.6455,184532318,53900,NULL,'2024-07-04 15:28:22',1720106902,NULL),(3105387659,29859058,1,1655724,0,1,1,'A',1,0.930108,93,767644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 80}, \"maximum_statistics\": {\"great\": 93}}',37.6545,184531907,49502,NULL,'2024-07-04 14:53:14',1720104794,NULL),(3135908184,29859058,1,659333,0,1,1,'B',1,0.826087,50,395850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 133}, \"maximum_statistics\": {\"great\": 184}}',37.8354,184599509,71134,NULL,'2024-07-10 11:19:29',1720610369,NULL),(3149451263,29859058,1,4422713,1,1,1,'A',1,0.900943,106,679749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 85}, \"maximum_statistics\": {\"great\": 106}}',37.8914,184629269,66318,NULL,'2024-07-12 22:11:03',1720822263,NULL),(3135930831,29859058,1,744305,0,1,1,'B',1,0.893258,178,682468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 140}, \"maximum_statistics\": {\"great\": 178}}',38.7749,184599568,144540,NULL,'2024-07-10 11:25:38',1720610738,NULL),(3123427426,29859058,1,2450521,1,1,1,'S',1,0.991667,60,880836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 60}}',39.2172,184570877,29650,NULL,'2024-07-07 22:55:14',1720392914,NULL),(3135912825,29859058,1,1333681,0,1,1,'A',1,0.939759,83,807842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 73}, \"maximum_statistics\": {\"great\": 83}}',39.305,184599521,71720,NULL,'2024-07-10 11:20:44',1720610444,NULL),(3105398061,29859058,1,2983682,1,1,1,'S',1,0.983871,62,779277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 62}}',39.5609,184531931,48287,NULL,'2024-07-04 14:55:28',1720104928,NULL),(3135922840,29859058,1,736317,1,1,1,'S',1,0.958824,85,771903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 78}, \"maximum_statistics\": {\"great\": 85}}',39.7168,184599543,59753,NULL,'2024-07-10 11:23:26',1720610606,NULL),(3135926285,29859058,1,1714573,0,1,1,'S',1,0.97619,105,815574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 100}, \"maximum_statistics\": {\"great\": 105}}',39.7542,184599554,64144,NULL,'2024-07-10 11:24:23',1720610663,NULL),(3106323832,29859058,1,1827877,1,1,1,'A',1,0.933735,83,699563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 72}, \"maximum_statistics\": {\"great\": 83}}',40.0084,184533816,55210,NULL,'2024-07-04 18:17:27',1720117047,NULL),(3106279533,29859058,1,1032282,0,1,1,'A',1,0.924731,150,701480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 159}, \"maximum_statistics\": {\"great\": 186}}',40.1171,184533717,175768,NULL,'2024-07-04 18:07:47',1720116467,NULL),(3249655420,29859058,1,2449786,1,1,1,'B',1,0.811355,138,423022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 191}, \"maximum_statistics\": {\"great\": 273}}',40.2799,184846311,155090,NULL,'2024-07-30 22:11:41',1722377501,NULL),(3136892154,29859058,1,243850,0,1,1,'B',1,0.888143,103,563319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 24, \"great\": 371}, \"maximum_statistics\": {\"great\": 447}}',40.3633,184602040,397627,NULL,'2024-07-10 15:10:56',1720624256,NULL),(3106288417,29859058,1,1119785,0,1,1,'S',1,0.97973,74,827474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 71}, \"maximum_statistics\": {\"great\": 74}}',40.6037,184533740,66582,NULL,'2024-07-04 18:09:43',1720116583,NULL),(3139008760,29859058,1,1201507,0,1,1,'S',1,0.954545,88,709455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 80}, \"maximum_statistics\": {\"great\": 88}}',40.6712,184606222,51512,NULL,'2024-07-10 23:34:20',1720654460,NULL),(3140967913,29859058,1,1594729,1,1,1,'B',1,0.857895,202,555746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 18, \"great\": 290}, \"maximum_statistics\": {\"great\": 380}}',40.963,184610532,294312,NULL,'2024-07-11 10:41:26',1720694486,NULL),(3128102247,29859058,1,1947825,1,1,1,'B',1,0.831825,154,444011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 39, \"great\": 479}, \"maximum_statistics\": {\"great\": 663}}',41.1015,184581716,358922,NULL,'2024-07-08 20:41:44',1720471304,NULL),(3146067356,29859058,1,1492009,0,1,1,'S',1,0.992308,65,936260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 65}}',41.2428,184621405,33510,NULL,'2024-07-12 09:21:50',1720776110,NULL),(3123573883,29859058,1,2054964,1,1,1,'A',1,0.942623,61,786575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 54}, \"maximum_statistics\": {\"great\": 61}}',41.2514,184571298,34640,NULL,'2024-07-07 23:39:58',1720395598,NULL),(3123517091,29859058,1,1941025,1,1,1,'B',1,0.894608,162,587567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 168}, \"maximum_statistics\": {\"great\": 204}}',41.6061,184571138,143130,NULL,'2024-07-07 23:22:12',1720394532,NULL),(3105316782,29859058,1,1655999,0,1,1,'A',1,0.931452,146,675440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 217}, \"maximum_statistics\": {\"great\": 248}}',41.8404,184531741,186730,NULL,'2024-07-04 14:38:13',1720103893,NULL),(3140923517,29859058,1,1762731,0,1,1,'S',1,0.954023,87,683544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 79}, \"maximum_statistics\": {\"great\": 87}}',43.4423,184610417,54684,NULL,'2024-07-11 10:29:00',1720693740,NULL),(3149483444,29859058,1,1492010,0,1,1,'A',1,0.904959,82,618205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 121}}',43.704,184629327,58290,NULL,'2024-07-12 22:19:13',1720822753,NULL),(3123491619,29859058,1,1327442,1,1,1,'S',1,0.957143,140,845145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 128}, \"maximum_statistics\": {\"great\": 140}}',44.196,184571063,94964,NULL,'2024-07-07 23:14:23',1720394063,NULL),(3105432443,29859058,1,2514778,0,1,1,'A',1,0.948276,116,765296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 104}, \"maximum_statistics\": {\"great\": 116}}',44.3395,184532034,78436,NULL,'2024-07-04 15:02:47',1720105367,NULL),(3136830208,29859058,1,1242071,1,1,1,'A',1,0.907895,101,610151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 158}, \"maximum_statistics\": {\"great\": 190}}',44.3917,184601899,119370,NULL,'2024-07-10 14:57:34',1720623454,NULL),(3123504274,29859058,1,3922647,1,1,1,'A',1,0.91018,123,627289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 140}, \"maximum_statistics\": {\"great\": 167}}',45.0432,184571097,103176,NULL,'2024-07-07 23:18:14',1720394294,NULL),(3149421637,29859058,1,1492006,1,1,1,'A',1,0.938053,113,795322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 99}, \"maximum_statistics\": {\"great\": 113}}',45.2488,184629222,77500,NULL,'2024-07-12 22:03:36',1720821816,NULL),(3249658947,29859058,1,1655718,0,1,1,'S',1,0.968085,47,885136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 44}, \"maximum_statistics\": {\"great\": 47}}',45.2884,184846317,28379,NULL,'2024-07-30 22:12:30',1722377550,NULL),(3123449861,29859058,1,1182090,1,1,1,'A',1,0.941176,102,784793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 90}, \"maximum_statistics\": {\"great\": 102}}',45.7132,184570937,77780,NULL,'2024-07-07 23:01:57',1720393317,NULL),(3149428510,29859058,1,2054968,1,1,1,'A',1,0.945455,110,800319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 98}, \"maximum_statistics\": {\"great\": 110}}',46.1674,184629234,86260,NULL,'2024-07-12 22:05:19',1720821919,NULL),(3106284491,29859058,1,2102291,0,1,1,'S',1,0.973118,93,804527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 88}, \"maximum_statistics\": {\"great\": 93}}',46.5033,184533733,71030,NULL,'2024-07-04 18:08:52',1720116532,NULL),(3105338109,29859058,1,1712548,1,1,1,'S',1,0.97027,185,772102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 174}, \"maximum_statistics\": {\"great\": 185}}',47.6203,184531783,196400,NULL,'2024-07-04 14:42:44',1720104164,NULL),(1875790709,29859058,1,1492014,0,1,1,'S',1,0.964706,85,860769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 79}, \"maximum_statistics\": {\"great\": 85}}',47.6338,178714398,50360,NULL,'2023-05-04 13:10:39',1683205839,NULL),(3146097808,29859058,1,659785,0,1,1,'S',1,0.956989,93,789894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 85}, \"maximum_statistics\": {\"great\": 93}}',48.0851,184621491,83618,NULL,'2024-07-12 09:30:58',1720776658,NULL),(3151571950,29859058,1,1390581,1,1,1,'A',1,0.931818,176,779706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 152}, \"maximum_statistics\": {\"great\": 176}}',49.1092,184634172,134756,NULL,'2024-07-13 09:05:52',1720861552,NULL),(3136748843,29859058,1,958863,0,1,1,'S',1,0.960159,251,797333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 231}, \"maximum_statistics\": {\"great\": 251}}',49.585,184601665,249642,NULL,'2024-07-10 14:40:00',1720622400,NULL),(3139056958,29859058,1,1827252,0,1,1,'A',1,0.933014,117,654888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 182}, \"maximum_statistics\": {\"great\": 209}}',49.6938,184606328,134376,NULL,'2024-07-10 23:49:26',1720655366,NULL),(3146064888,29859058,1,2222443,0,1,1,'S',1,0.971698,106,844284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 100}, \"maximum_statistics\": {\"great\": 106}}',49.7591,184621399,68452,NULL,'2024-07-12 09:21:03',1720776063,NULL),(3128070456,29859058,1,2449790,1,1,1,'S',1,0.954268,164,766271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 149}, \"maximum_statistics\": {\"great\": 164}}',49.808,184581659,119086,NULL,'2024-07-08 20:34:29',1720470869,NULL),(3149464605,29859058,1,2596019,0,1,1,'S',1,0.955263,190,774806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 173}, \"maximum_statistics\": {\"great\": 190}}',50.0255,184629289,154246,NULL,'2024-07-12 22:14:23',1720822463,NULL),(3151575253,29859058,1,2054968,1,1,1,'A',1,0.918182,110,780887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 92}, \"maximum_statistics\": {\"great\": 110}}',50.1011,184634179,86888,NULL,'2024-07-13 09:06:50',1720861610,NULL),(3140961334,29859058,1,736316,1,1,1,'A',1,0.900709,141,675987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 113}, \"maximum_statistics\": {\"great\": 141}}',50.7027,184610520,115786,NULL,'2024-07-11 10:39:35',1720694375,NULL),(3135876168,29859058,1,1711983,0,1,1,'S',1,0.979167,96,844674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 92}, \"maximum_statistics\": {\"great\": 96}}',50.7431,184599428,65767,NULL,'2024-07-10 11:10:40',1720609840,NULL),(3136755075,29859058,1,722236,1,1,1,'S',1,0.951299,154,808657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 139}, \"maximum_statistics\": {\"great\": 154}}',50.8852,184601690,126750,NULL,'2024-07-10 14:41:21',1720622481,NULL),(3109949111,29859058,1,1697647,1,1,1,'S',1,0.994845,97,802481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 97}}',50.8893,184540989,65146,NULL,'2024-07-05 12:42:57',1720183377,NULL),(3146088112,29859058,1,1492012,1,1,1,'A',1,0.913223,121,733653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 100}, \"maximum_statistics\": {\"great\": 121}}',50.9927,184621464,80310,NULL,'2024-07-12 09:28:04',1720776484,NULL),(3151533297,29859058,1,1262010,0,1,1,'A',1,0.907895,198,616273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 256}, \"maximum_statistics\": {\"great\": 304}}',51.209,184634074,220060,NULL,'2024-07-13 08:54:10',1720860850,NULL),(3151582896,29859058,1,1059390,1,1,1,'B',1,0.831878,125,464171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 160}, \"maximum_statistics\": {\"great\": 229}}',51.4156,184634196,122550,NULL,'2024-07-13 09:09:10',1720861750,NULL),(3139066175,29859058,1,2241151,1,1,1,'A',1,0.934641,306,698340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 266}, \"maximum_statistics\": {\"great\": 306}}',51.472,184606342,282391,NULL,'2024-07-10 23:52:15',1720655535,NULL),(3149489244,29859058,1,1617643,0,1,1,'S',1,0.963504,137,762458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 127}, \"maximum_statistics\": {\"great\": 137}}',52.0292,184629344,108018,NULL,'2024-07-12 22:20:44',1720822844,NULL),(3135845957,29859058,1,4219705,1,1,1,'S',1,0.961929,197,782649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 182}, \"maximum_statistics\": {\"great\": 197}}',52.1426,184599358,252726,NULL,'2024-07-10 11:02:12',1720609332,NULL),(3146105142,29859058,1,519073,1,1,1,'A',1,0.953901,177,735780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 262}, \"maximum_statistics\": {\"great\": 282}}',52.1561,184621513,204652,NULL,'2024-07-12 09:33:12',1720776792,NULL),(3146144342,29859058,1,781123,1,1,1,'B',1,0.892857,252,652241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 198}, \"maximum_statistics\": {\"great\": 252}}',52.4507,184621617,273040,NULL,'2024-07-12 09:44:53',1720777493,NULL),(3146059713,29859058,1,2514775,1,1,1,'B',1,0.864641,169,604062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 181}}',52.6135,184621386,128930,NULL,'2024-07-12 09:19:29',1720775969,NULL),(3123512255,29859058,1,2718273,1,1,1,'S',1,0.960976,205,813720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 189}, \"maximum_statistics\": {\"great\": 205}}',53.093,184571120,173971,NULL,'2024-07-07 23:20:42',1720394442,NULL),(3149444395,29859058,1,3564960,1,1,1,'S',1,0.960526,304,757137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 280}, \"maximum_statistics\": {\"great\": 304}}',53.1943,184629258,252894,NULL,'2024-07-12 22:09:20',1720822160,NULL),(3146079845,29859058,1,2640147,0,1,1,'A',1,0.959627,304,762756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 297}, \"maximum_statistics\": {\"great\": 322}}',53.8754,184621448,254852,NULL,'2024-07-12 09:25:34',1720776334,NULL),(3146091345,29859058,1,486512,0,1,1,'S',1,0.968182,110,851426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 103}, \"maximum_statistics\": {\"great\": 110}}',53.9775,184621472,80710,NULL,'2024-07-12 09:29:02',1720776542,NULL),(3146074490,29859058,1,1492011,1,1,1,'A',1,0.902439,123,674756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 99}, \"maximum_statistics\": {\"great\": 123}}',53.9796,184621429,81500,NULL,'2024-07-12 09:23:59',1720776239,NULL),(3136795770,29859058,1,2090288,1,1,1,'A',1,0.94685,280,750467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 458}, \"maximum_statistics\": {\"great\": 508}}',54.0302,184601805,452372,NULL,'2024-07-10 14:50:13',1720623013,NULL),(3149405581,29859058,1,3590172,1,1,1,'A',1,0.944712,208,737619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 185}, \"maximum_statistics\": {\"great\": 208}}',54.075,184629179,178990,NULL,'2024-07-12 21:59:36',1720821576,NULL),(3136839625,29859058,1,1391730,1,1,1,'S',1,0.974684,79,803352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 75}, \"maximum_statistics\": {\"great\": 79}}',54.3387,184601915,61892,NULL,'2024-07-10 14:59:34',1720623574,NULL),(3136909771,29859058,1,2983683,1,1,1,'B',1,0.895455,110,653556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 87}, \"maximum_statistics\": {\"great\": 110}}',54.5013,184602092,93824,NULL,'2024-07-10 15:14:49',1720624489,NULL),(3128037609,29859058,1,2204917,1,1,1,'A',1,0.909241,295,702654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 252}, \"maximum_statistics\": {\"great\": 303}}',55.098,184581598,300100,NULL,'2024-07-08 20:26:54',1720470414,NULL),(3146115707,29859058,1,2408766,1,1,1,'A',1,0.94164,294,723504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 283}, \"maximum_statistics\": {\"great\": 317}}',55.321,184621541,289414,NULL,'2024-07-12 09:36:22',1720776982,NULL),(3136779446,29859058,1,1720675,0,1,1,'S',1,0.952555,274,773007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 248}, \"maximum_statistics\": {\"great\": 274}}',55.4733,184601764,240020,NULL,'2024-07-10 14:46:37',1720622797,NULL),(3135864776,29859058,1,314,1,1,1,'S',1,0.951699,559,803281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 505}, \"maximum_statistics\": {\"great\": 559}}',55.5578,184599406,647640,NULL,'2024-07-10 11:07:26',1720609646,NULL),(3146014318,29859058,1,1071233,0,1,1,'A',1,0.943965,78,648929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 106}, \"maximum_statistics\": {\"great\": 116}}',55.7446,184621296,61350,NULL,'2024-07-12 09:05:41',1720775141,NULL),(3149458262,29859058,1,2283636,1,1,1,'S',1,0.961957,276,748888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 255}, \"maximum_statistics\": {\"great\": 276}}',55.9013,184629278,263733,NULL,'2024-07-12 22:12:48',1720822368,NULL),(3128076246,29859058,1,1988752,0,1,1,'S',1,0.975806,186,861015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 177}, \"maximum_statistics\": {\"great\": 186}}',58.0864,184581669,171270,NULL,'2024-07-08 20:35:49',1720470949,NULL),(3123430164,29859058,1,2719855,1,1,1,'S',1,0.994318,88,879286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 88}}',58.1709,184570885,53450,NULL,'2024-07-07 22:56:02',1720392962,NULL),(3139047280,29859058,1,2983685,1,1,1,'S',1,0.958333,96,748474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 88}, \"maximum_statistics\": {\"great\": 96}}',58.3301,184606304,72143,NULL,'2024-07-10 23:46:21',1720655181,NULL),(3136903797,29859058,1,2176322,1,1,1,'A',1,0.935361,234,734208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 233}, \"maximum_statistics\": {\"great\": 263}}',58.4361,184602073,244968,NULL,'2024-07-10 15:13:30',1720624410,NULL),(3149398326,29859058,1,3445290,1,1,1,'S',1,0.975113,221,881427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 210}, \"maximum_statistics\": {\"great\": 221}}',59.2854,184629165,168074,NULL,'2024-07-12 21:57:51',1720821471,NULL),(3146038948,29859058,1,1236756,1,1,1,'A',1,0.92973,185,743119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 159}, \"maximum_statistics\": {\"great\": 185}}',59.3535,184621336,159440,NULL,'2024-07-12 09:13:11',1720775591,NULL),(3151589119,29859058,1,2478224,1,1,1,'A',1,0.900474,131,627296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 177}, \"maximum_statistics\": {\"great\": 211}}',59.5611,184634218,164370,NULL,'2024-07-13 09:11:04',1720861864,NULL),(3136822151,29859058,1,2478226,1,1,1,'S',1,0.971939,196,834228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 185}, \"maximum_statistics\": {\"great\": 196}}',60.0776,184601880,161005,NULL,'2024-07-10 14:55:49',1720623349,NULL),(3146108702,29859058,1,1675831,0,1,1,'S',1,0.970199,151,835864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 142}, \"maximum_statistics\": {\"great\": 151}}',61.2405,184621523,106942,NULL,'2024-07-12 09:34:17',1720776857,NULL),(3139030684,29859058,1,1492016,0,1,1,'A',1,0.954128,105,821711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 109}}',61.9653,184606267,71500,NULL,'2024-07-10 23:41:06',1720654866,NULL),(3149470001,29859058,1,2025943,0,1,1,'S',1,0.989691,194,907948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 190}, \"maximum_statistics\": {\"great\": 194}}',64.9063,184629301,169160,NULL,'2024-07-12 22:15:47',1720822547,NULL),(3146124452,29859058,1,2014471,0,1,1,'A',1,0.971429,180,825496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 299}, \"maximum_statistics\": {\"great\": 315}}',67.483,184621569,242842,NULL,'2024-07-12 09:38:59',1720777139,NULL),(3208926000,29859058,1,3834480,1,1,1,'A',1,0.947945,218,761490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 332}, \"maximum_statistics\": {\"great\": 365}}',68.9461,184760031,278172,NULL,'2024-07-23 21:39:46',1721770786,NULL),(3149479423,29859058,1,1687769,1,1,1,'S',1,0.988994,318,881270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 311}, \"maximum_statistics\": {\"great\": 318}}',69.3704,184629319,263462,NULL,'2024-07-12 22:18:11',1720822691,NULL),(3140953699,29859058,1,1697648,1,1,1,'S',1,0.975806,124,843168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 118}, \"maximum_statistics\": {\"great\": 124}}',73.9887,184610498,99060,NULL,'2024-07-11 10:37:27',1720694247,NULL),(3147655395,29859058,1,1059389,1,1,1,'A',1,0.94086,186,762369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 164}, \"maximum_statistics\": {\"great\": 186}}',79.1805,184625408,157500,NULL,'2024-07-12 15:37:18',1720798638,NULL),(3146035198,29859058,1,1016391,1,1,1,'A',1,0.957237,149,829236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 140}, \"maximum_statistics\": {\"great\": 152}}',82.5844,184621330,144651,NULL,'2024-07-12 09:12:02',1720775522,NULL),(3136945277,29859058,1,557979,1,1,1,'A',1,0.928274,329,658117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 414}, \"maximum_statistics\": {\"great\": 481}}',84.528,184602174,447284,NULL,'2024-07-10 15:22:33',1720624953,NULL),(1876371593,29860126,1,3922648,0,1,1,'C',1,0.796512,59,395710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 56}, \"maximum_statistics\": {\"great\": 86}}',12.3709,179532404,41838,NULL,'2023-06-24 19:17:20',1687634240,NULL),(1876312593,29860126,1,3548111,1,1,1,'B',1,0.860656,49,419487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 93}, \"maximum_statistics\": {\"great\": 122}}',18.1263,179532497,69126,NULL,'2023-06-24 19:24:00',1687634640,NULL),(1871053110,29860701,1,1228325,0,1,1,'C',1,0.730769,47,271194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 25}, \"maximum_statistics\": {\"great\": 52}}',9.91993,171710583,19710,NULL,'2022-05-07 08:33:14',1651912394,NULL),(1871119059,29860701,1,1442675,1,1,1,'C',1,0.769547,84,304449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 144}, \"maximum_statistics\": {\"great\": 243}}',18.2255,171728131,89137,NULL,'2022-05-07 21:32:22',1651959142,NULL),(1873197594,29860701,1,3004268,1,1,1,'A',1,0.949612,126,767759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 129}}',27.7833,174764840,88385,NULL,'2022-09-27 18:18:26',1664302706,NULL),(1873274498,29860701,1,1504000,0,1,1,'A',1,0.953237,56,665989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 128}, \"maximum_statistics\": {\"great\": 139}}',32.1223,174882691,62087,NULL,'2022-10-02 22:48:19',1664750899,NULL),(1876047863,29860701,1,1070346,1,1,1,'S',1,0.980687,233,839785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 224}, \"maximum_statistics\": {\"great\": 233}}',34.0791,179123715,167426,NULL,'2023-05-29 15:40:54',1685374854,NULL),(1871049730,29860701,1,1774604,0,1,1,'S',1,0.958453,349,789971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 320}, \"maximum_statistics\": {\"great\": 349}}',36.2406,171726552,309352,NULL,'2022-05-07 20:17:33',1651954653,NULL),(1876164395,29860701,1,989503,1,1,1,'S',1,0.971854,302,869859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 285}, \"maximum_statistics\": {\"great\": 302}}',36.4972,179360899,273927,NULL,'2023-06-13 16:59:22',1686675562,NULL),(1873750942,29861960,1,1966484,0,1,1,'C',1,0.771784,56,302814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 30, \"great\": 161}, \"maximum_statistics\": {\"great\": 241}}',16.1338,175625221,80106,NULL,'2022-11-12 04:49:52',1668228592,NULL),(1873739981,29861960,1,1946258,0,1,1,'C',1,0.795103,85,336082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 41, \"great\": 270}, \"maximum_statistics\": {\"great\": 388}}',17.9854,175625383,150638,NULL,'2022-11-12 05:01:29',1668229289,NULL),(1872916329,29863755,1,1946258,0,1,1,'C',1,0.738402,73,263841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 35, \"great\": 220}, \"maximum_statistics\": {\"great\": 388}}',13.2002,174302157,145103,NULL,'2022-09-02 03:23:34',1662089014,NULL),(1871029647,29863755,1,3204,0,1,1,'A',1,0.924419,49,605410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 86}}',16.9821,171751828,29346,NULL,'2022-05-08 18:53:45',1652036025,NULL),(1871036135,29863755,1,20612,1,1,1,'B',1,0.875,61,445206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 57}, \"maximum_statistics\": {\"great\": 72}}',17.7281,171756821,39396,NULL,'2022-05-08 23:27:52',1652052472,NULL),(1871095817,29863755,1,1966484,1,1,1,'A',1,0.912863,217,666115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 204}, \"maximum_statistics\": {\"great\": 241}}',27.8359,171662506,190988,NULL,'2022-05-05 04:45:34',1651725934,NULL),(1871151319,29868212,1,3586360,1,1,1,'C',1,0.762097,45,320243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 83, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',13.5224,171761761,44012,NULL,'2022-05-09 05:55:45',1652075745,NULL),(1871144898,29868735,1,927435,0,1,1,'D',1,0.533898,12,114808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 18}, \"maximum_statistics\": {\"great\": 59}}',4.95916,171672624,72912,NULL,'2022-05-05 16:31:35',1651768295,NULL),(1871141070,29868735,1,872456,0,1,1,'D',1,0.534843,25,92254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 86, \"great\": 106}, \"maximum_statistics\": {\"great\": 287}}',8.10079,171672727,78231,NULL,'2022-05-05 16:37:01',1651768621,NULL),(1877643465,29869432,1,109960,0,1,1,'A',1,0.930723,117,645565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 144}, \"maximum_statistics\": {\"great\": 166}}',25.7261,181208672,111926,NULL,'2023-10-15 17:33:27',1697391207,NULL),(1877666262,29869432,1,4077023,0,1,1,'B',1,0.884514,89,504714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 30, \"great\": 323}, \"maximum_statistics\": {\"great\": 381}}',27.8864,181208435,188362,NULL,'2023-10-15 17:07:31',1697389651,NULL),(1877579037,29869432,1,2678700,1,1,1,'B',1,0.85473,69,445319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 222}, \"maximum_statistics\": {\"great\": 296}}',35.3724,181230470,133085,NULL,'2023-10-17 14:52:46',1697554366,NULL),(1871097577,29869742,1,3545445,1,1,1,'B',1,0.857143,280,621284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 200}, \"maximum_statistics\": {\"great\": 280}}',23.7849,171729035,245568,NULL,'2022-05-07 22:18:27',1651961907,NULL),(1871223192,29869742,1,3545445,1,1,1,'C',1,0.789286,43,370930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 21, \"great\": 183}, \"maximum_statistics\": {\"great\": 280}}',30.6658,171921587,94386,NULL,'2022-05-15 20:11:46',1652645506,NULL),(1876153364,29869906,1,3858897,1,1,1,'C',1,0.763393,33,291126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 68}, \"maximum_statistics\": {\"great\": 112}}',11.8005,179287401,36343,NULL,'2023-06-08 23:55:36',1686268536,NULL),(1876745323,29870778,1,1640288,0,1,1,'D',1,0.617284,24,143667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 81}}',6.22658,180007115,67680,NULL,'2023-07-25 16:43:27',1690303407,NULL),(1877950891,29870778,1,20382,0,1,1,'D',1,0.6875,19,93430,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 33}, \"maximum_statistics\": {\"great\": 64}}',7.58152,181821751,17440,NULL,'2023-12-02 11:43:48',1701517428,NULL),(1876661772,29870778,1,3223022,1,1,1,'C',1,0.759524,110,339660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 121}, \"maximum_statistics\": {\"great\": 210}}',11.4325,180072244,85794,NULL,'2023-07-29 17:08:36',1690650516,NULL),(1871115597,29872716,1,2700556,0,1,1,'B',1,0.878931,127,532978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 255}, \"maximum_statistics\": {\"great\": 318}}',22.8697,171702165,156100,NULL,'2022-05-06 23:44:20',1651880660,NULL),(1874404749,29872716,1,2935509,1,1,1,'A',1,0.968023,179,760717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 324}, \"maximum_statistics\": {\"great\": 344}}',39.3554,176611004,261586,NULL,'2023-01-04 02:11:52',1672798312,NULL),(1874490130,29872716,1,3729748,1,1,1,'A',1,0.911638,313,671068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 395}, \"maximum_statistics\": {\"great\": 464}}',39.8233,176903361,371748,NULL,'2023-01-20 00:27:07',1674174427,NULL),(1871113300,29872716,1,2692159,0,1,1,'A',1,0.93152,253,676619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 474}, \"maximum_statistics\": {\"great\": 533}}',46.7903,171800474,429302,NULL,'2022-05-10 23:22:15',1652224935,NULL),(1872048046,29874413,1,3592552,1,1,1,'B',1,0.894904,49,498822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 130}, \"maximum_statistics\": {\"great\": 157}}',23.4168,172986302,58020,NULL,'2022-06-30 08:20:16',1656577216,NULL),(1872416994,29874413,1,1774604,0,1,1,'B',1,0.895415,172,580333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 281}, \"maximum_statistics\": {\"great\": 349}}',25.5509,173661040,212843,NULL,'2022-07-31 14:35:02',1659278102,NULL),(1874782951,29877731,1,3889538,0,1,1,'B',1,0.820783,40,375130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 35, \"great\": 248}, \"maximum_statistics\": {\"great\": 332}}',20.9323,177178054,113582,NULL,'2023-02-04 11:52:17',1675511537,NULL),(1871134234,29877842,1,3210096,0,1,1,'C',1,0.791045,28,332257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 47}, \"maximum_statistics\": {\"great\": 67}}',11.8828,171741457,18753,NULL,'2022-05-08 10:57:57',1652007477,NULL),(1876788807,29877842,1,3912814,1,1,1,'C',1,0.769231,58,294187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 97}, \"maximum_statistics\": {\"great\": 156}}',13.5009,180161937,47678,NULL,'2023-08-04 11:39:26',1691149166,NULL),(1871538635,29877842,1,2592587,0,1,1,'C',1,0.706186,34,206144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 117, \"great\": 397}, \"maximum_statistics\": {\"great\": 679}}',18.2527,172469930,165273,NULL,'2022-06-08 03:18:55',1654658335,NULL),(1871609487,29877842,1,2741724,0,1,1,'B',1,0.864865,65,454415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 206}, \"maximum_statistics\": {\"great\": 259}}',21.5152,172469839,101307,NULL,'2022-06-08 03:12:31',1654657951,NULL),(1874665405,29880692,1,2949881,0,1,1,'C',1,0.743295,50,267621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 30, \"great\": 157}, \"maximum_statistics\": {\"great\": 261}}',13.6088,177097879,82285,NULL,'2023-01-30 19:05:08',1675105508,NULL),(1874626216,29880692,1,3201370,0,1,1,'B',1,0.810547,54,371877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 23, \"great\": 182}, \"maximum_statistics\": {\"great\": 256}}',18.4859,177098060,87898,NULL,'2023-01-30 19:20:24',1675106424,NULL),(1872318441,29883016,1,3618045,0,1,1,'D',1,0.697674,38,203455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 48}, \"maximum_statistics\": {\"great\": 86}}',9.45175,173642799,21918,NULL,'2022-07-30 17:55:35',1659203735,NULL),(1872755546,29885181,1,3587516,1,1,1,'D',1,0.686475,116,144319,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 30, \"great\": 121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 244}}',8.98283,174234354,95023,NULL,'2022-08-29 09:18:45',1661764725,NULL),(1872815280,29885181,1,3697521,1,1,1,'D',1,0.317089,26,9502,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 881, \"great\": 333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1498}}',10.0147,174234415,169894,NULL,'2022-08-29 09:23:21',1661765001,NULL),(1873488215,29885181,1,2280557,0,1,1,'D',1,0.652249,80,197309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 63, \"great\": 151}, \"maximum_statistics\": {\"great\": 289}}',12.7466,175363858,91308,NULL,'2022-10-29 07:27:38',1667028458,NULL),(1872748858,29885181,1,1675835,0,1,1,'D',1,0.63089,51,77646,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 41, \"great\": 91}, \"maximum_statistics\": {\"great\": 191}}',14.7212,174234582,40670,NULL,'2022-08-29 09:37:49',1661765869,NULL),(1872734350,29885181,1,197137,0,1,1,'D',1,0.562834,35,53256,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 343, \"miss\": 319, \"great\": 460, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1122}}',16.419,174234547,233958,NULL,'2022-08-29 09:35:14',1661765714,NULL),(1872745398,29885181,1,61333,0,1,1,'D',1,0.629854,36,81966,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 101, \"great\": 208}, \"maximum_statistics\": {\"great\": 412}}',18.7681,174234496,105060,NULL,'2022-08-29 09:30:50',1661765450,NULL),(1871923031,29885181,1,1837011,0,1,1,'B',1,0.842697,101,438857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 34, \"great\": 278}, \"maximum_statistics\": {\"great\": 356}}',32.6846,172965632,163288,NULL,'2022-06-29 11:29:42',1656502182,NULL),(1872731907,29885181,1,3463301,1,1,1,'B',1,0.828542,62,204441,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 26, \"great\": 346}, \"maximum_statistics\": {\"great\": 487}}',37.8168,174234630,160446,NULL,'2022-08-29 09:40:57',1661766057,NULL),(1872729622,29885181,1,189856,0,1,1,'B',1,0.837071,121,217666,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 43, \"great\": 554, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 758}}',40.5785,174234474,305032,NULL,'2022-08-29 09:28:27',1661765307,NULL),(1873833895,29885181,1,3739279,1,1,1,'A',1,0.964206,314,402073,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 417, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 447}}',48.0745,175767792,288446,NULL,'2022-11-19 13:10:11',1668863411,NULL),(1873596312,29885181,1,3455228,1,1,1,'A',1,0.965,275,428699,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',53.8058,175606797,201250,NULL,'2022-11-11 07:42:03',1668152523,NULL),(1873829636,29885181,1,392097,0,1,1,'A',1,0.970696,230,429218,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 260}, \"maximum_statistics\": {\"great\": 273}}',54.4851,175767554,168782,NULL,'2022-11-19 12:58:24',1668862704,NULL),(1873596317,29885181,1,3455228,1,1,1,'S',1,0.975,300,889946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',57.9599,175606825,321628,NULL,'2022-11-11 07:44:55',1668152695,NULL),(1873774360,29885181,1,3689484,1,1,1,'S',1,0.978166,229,445572,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',61.1451,175765647,161750,NULL,'2022-11-19 11:09:28',1668856168,NULL),(3034905810,29885968,1,4398297,1,1,1,'B',1,0.813253,65,400467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 110}, \"maximum_statistics\": {\"great\": 166}}',16.407,184377704,69228,NULL,'2024-06-21 16:47:59',1718988479,NULL),(3428966034,29885968,1,4689081,1,1,1,'B',1,0.856643,31,420556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 14, \"great\": 116}, \"maximum_statistics\": {\"great\": 143}}',21.3198,185235583,43185,NULL,'2024-08-30 13:42:57',1725025377,NULL),(3435535386,29885968,1,4689080,1,1,1,'B',1,0.809434,56,361196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 35, \"great\": 199}, \"maximum_statistics\": {\"great\": 265}}',26.1242,185249766,88596,NULL,'2024-08-31 14:12:24',1725113544,NULL),(3675444199,29885968,1,4663449,1,1,1,'B',1,0.864691,90,438176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 30, \"great\": 313}, \"maximum_statistics\": {\"great\": 388}}',34.2236,185764245,185570,NULL,'2024-10-13 12:45:20',1728823520,NULL),(3695390290,29885968,1,4663449,1,1,1,'A',1,0.900773,71,507348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 25, \"great\": 336}, \"maximum_statistics\": {\"great\": 388}}',41.406,185815537,194780,NULL,'2024-10-17 10:10:39',1729159839,NULL),(1872225745,29888556,1,1380496,1,1,1,'A',1,0.934545,275,721821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 239}, \"maximum_statistics\": {\"great\": 275}}',NULL,173492578,260262,NULL,'2022-07-23 13:19:37',1658582377,NULL),(1872245507,29888556,1,1439888,0,1,1,'B',1,0.892157,195,652680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 161}, \"maximum_statistics\": {\"great\": 204}}',NULL,173492602,143648,NULL,'2022-07-23 13:21:08',1658582468,NULL),(1872238681,29888556,1,2263836,1,1,1,'B',1,0.873913,115,671705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 86}, \"maximum_statistics\": {\"great\": 115}}',18.6074,173492260,72261,NULL,'2022-07-23 13:01:46',1658581306,NULL),(1872238692,29888556,1,2263838,1,1,1,'B',1,0.876471,156,639757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 130}, \"maximum_statistics\": {\"great\": 170}}',30.2996,173492295,114999,NULL,'2022-07-23 13:03:51',1658581431,NULL),(1871076965,29888556,1,1946258,0,1,1,'A',1,0.923969,194,611481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 336}, \"maximum_statistics\": {\"great\": 388}}',31.0423,171759313,255105,NULL,'2022-05-09 02:45:13',1652064313,NULL),(1874752602,29888556,1,3497827,1,1,1,'B',1,0.845714,121,457779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 20, \"great\": 383}, \"maximum_statistics\": {\"great\": 525}}',32.6748,177317822,243776,NULL,'2023-02-12 07:01:27',1676185287,NULL),(1871593218,29892764,1,1432297,1,1,1,'D',1,0.284406,13,4370,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 844, \"miss\": 2313, \"great\": 665, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3822}}',10.175,172423725,396710,NULL,'2022-06-06 01:13:28',1654478008,NULL),(1876018145,29892764,1,4044249,1,1,1,'B',1,0.873874,69,249748,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 181}, \"maximum_statistics\": {\"great\": 222}}',22.6451,178851620,78220,NULL,'2023-05-12 21:57:11',1683928631,NULL),(1872593648,29892764,1,1837012,0,1,1,'C',1,0.708093,23,228586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 29, \"great\": 101}, \"maximum_statistics\": {\"great\": 173}}',22.9527,173937289,42039,NULL,'2022-08-13 20:19:51',1660421991,NULL),(1873971857,29892764,1,1477401,0,1,1,'B',1,0.87971,91,151294,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 34, \"great\": 296, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 345}}',25.0497,176005018,124951,NULL,'2022-12-02 20:52:35',1670014355,NULL),(3259757009,29892764,1,1292935,0,1,1,'C',1,0.757426,54,283161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 46, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 303}}',26.3189,184868293,92588,NULL,'2024-08-01 17:36:01',1722533761,NULL),(1871926429,29892764,1,1946258,0,1,1,'B',1,0.893041,46,496038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 325}, \"maximum_statistics\": {\"great\": 388}}',26.9873,173086857,158109,NULL,'2022-07-04 18:32:14',1656959534,NULL),(1875946635,29892764,1,1863223,1,1,1,'B',1,0.883598,40,538007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 16, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',28.6955,178872650,148614,NULL,'2023-05-14 00:02:15',1684022535,NULL),(3220265682,29892764,1,2910402,1,1,1,'A',1,0.94709,130,709111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',28.9893,184784457,116735,NULL,'2024-07-25 21:10:53',1721941853,NULL),(3237202148,29892764,1,968339,0,1,1,'B',1,0.8,72,371436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 181, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 265}}',29.7825,184820358,112280,NULL,'2024-07-28 18:40:38',1722192038,NULL),(3266614596,29892764,1,3981601,1,1,1,'B',1,0.876993,62,150024,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 39, \"great\": 370, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 439}}',29.8967,184883110,153708,NULL,'2024-08-02 21:22:15',1722633735,NULL),(1875952304,29892764,1,1608661,0,1,1,'B',1,0.877432,56,497562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 204, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 257}}',30.8582,178887587,130048,NULL,'2023-05-14 18:38:10',1684089490,NULL),(1875897419,29892764,1,1477401,0,1,1,'B',1,0.831884,41,380899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 42, \"great\": 271}, \"maximum_statistics\": {\"great\": 345}}',30.8845,178851728,111698,NULL,'2023-05-12 22:06:28',1683929188,NULL),(1874014082,29892764,1,1837012,0,1,1,'A',1,0.924855,48,575563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 155, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 173}}',31.0091,176004917,76659,NULL,'2022-12-02 20:45:34',1670013934,NULL),(3220284279,29892764,1,968338,0,1,1,'B',1,0.878947,124,577382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 149, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 190}}',32.9827,184784493,130518,NULL,'2024-07-25 21:14:59',1721942099,NULL),(1875943272,29892764,1,3343365,1,1,1,'A',1,0.92402,85,571004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 20, \"great\": 366}, \"maximum_statistics\": {\"great\": 408}}',33.568,178851782,175114,NULL,'2023-05-12 22:11:12',1683929472,NULL),(3266668013,29892764,1,3642912,1,1,1,'A',1,0.941667,83,660009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 180}}',34.4877,184883199,109138,NULL,'2024-08-02 21:33:55',1722634435,NULL),(1873971929,29892764,1,1477402,0,1,1,'A',1,0.949749,91,688871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 183, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 199}}',38.5063,176004952,124484,NULL,'2022-12-02 20:47:56',1670014076,NULL),(3259690071,29892764,1,1628027,0,1,1,'B',1,0.873832,109,500930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 24, \"great\": 264, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',38.9295,184868157,158774,NULL,'2024-08-01 17:22:18',1722532938,NULL),(1876018702,29892764,1,4044251,1,1,1,'B',1,0.887147,107,541725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 258}, \"maximum_statistics\": {\"great\": 319}}',39.9719,178872800,161054,NULL,'2023-05-14 00:14:37',1684023277,NULL),(1875893041,29892764,1,1774604,0,1,1,'B',1,0.853868,69,486225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 21, \"great\": 268}, \"maximum_statistics\": {\"great\": 349}}',39.987,178872486,138989,NULL,'2023-05-13 23:45:36',1684021536,NULL),(3266624490,29892764,1,3981600,1,1,1,'A',1,0.973262,179,867989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 178, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 187}}',40.1809,184883128,196640,NULL,'2024-08-02 21:24:23',1722633863,NULL),(3266638822,29892764,1,4538476,1,1,1,'A',1,0.982143,179,849092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 271, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 280}}',45.7321,184883154,244460,NULL,'2024-08-02 21:27:32',1722634052,NULL),(3266601045,29892764,1,1608664,0,1,1,'A',1,0.950882,183,219601,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 368, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 397}}',46.3647,184883082,192988,NULL,'2024-08-02 21:19:19',1722633559,NULL),(1875982774,29892764,1,3122306,1,1,1,'A',1,0.986979,109,823484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 188}, \"maximum_statistics\": {\"great\": 192}}',47.6886,178872450,152703,NULL,'2023-05-13 23:42:00',1684021320,NULL),(3266680520,29892764,1,1052951,0,1,1,'A',1,0.941964,75,642535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 308}, \"maximum_statistics\": {\"great\": 336}}',49.4319,184883224,164822,NULL,'2024-08-02 21:36:41',1722634601,NULL),(3220336860,29892764,1,4044249,1,1,1,'S',1,0.984234,222,908511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 215}, \"maximum_statistics\": {\"great\": 222}}',51.3947,184784570,215428,NULL,'2024-07-25 21:26:31',1721942791,NULL),(3266725060,29892764,1,3540666,1,1,1,'A',1,0.943844,93,654102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 424, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 463}}',52.4577,184883287,283916,NULL,'2024-08-02 21:46:40',1722635200,NULL),(3266649406,29892764,1,4538476,1,1,1,'A',1,0.903571,104,655960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 231, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 280}}',54.1002,184883168,178202,NULL,'2024-08-02 21:29:50',1722634190,NULL),(1875961742,29892764,1,1292933,0,1,1,'S',1,0.972906,203,884098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 192}, \"maximum_statistics\": {\"great\": 203}}',55.1685,178872856,204380,NULL,'2023-05-14 00:18:55',1684023535,NULL),(1872609308,29893227,1,1656912,0,1,1,'D',1,0.603524,26,215588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 59, \"great\": 106}, \"maximum_statistics\": {\"great\": 227}}',9.12781,174057986,264928,NULL,'2022-08-20 02:13:55',1660961635,NULL),(1872628578,29893227,1,673969,1,1,1,'C',1,0.718085,38,218558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 105}, \"maximum_statistics\": {\"great\": 188}}',9.7398,174058087,63380,NULL,'2022-08-20 02:20:39',1660962039,NULL),(1872674133,29893227,1,2353457,0,1,1,'B',1,0.809969,88,433034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 24, \"great\": 223}, \"maximum_statistics\": {\"great\": 321}}',14.8749,174058039,192741,NULL,'2022-08-20 02:17:28',1660961848,NULL),(1872628543,29893227,1,673968,1,1,1,'B',1,0.803879,67,337443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 149}, \"maximum_statistics\": {\"great\": 232}}',17.2529,174058164,96366,NULL,'2022-08-20 02:25:42',1660962342,NULL),(1872666056,29893227,1,1946258,0,1,1,'B',1,0.800258,119,356235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 28, \"great\": 261}, \"maximum_statistics\": {\"great\": 388}}',17.4614,174057698,173621,NULL,'2022-08-20 01:49:40',1660960180,NULL),(1871896985,29893713,1,1228199,0,1,1,'C',1,0.794118,16,395428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 22}, \"maximum_statistics\": {\"great\": 34}}',9.52639,172832629,17360,NULL,'2022-06-23 17:21:15',1656004875,NULL),(1872392546,29893713,1,2808148,0,1,1,'C',1,0.759804,75,373437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 59}, \"maximum_statistics\": {\"great\": 102}}',12.1234,173580867,41404,NULL,'2022-07-27 19:09:44',1658948984,NULL),(1871815636,29893713,1,1375217,1,1,1,'C',1,0.79703,90,376788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 134}, \"maximum_statistics\": {\"great\": 202}}',14.7977,172833171,107446,NULL,'2022-06-23 17:48:29',1656006509,NULL),(1872223648,29896351,1,46803,0,1,1,'D',1,0.468254,11,73015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 49, \"great\": 41}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',4.64313,173481121,30134,NULL,'2022-07-22 23:46:46',1658533606,NULL),(1873027920,29897920,1,3205768,0,1,1,'C',1,0.796875,57,321531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 104}, \"maximum_statistics\": {\"great\": 160}}',17.3709,174486219,53610,NULL,'2022-09-11 23:04:02',1662937442,NULL),(1872741459,29903251,1,3286093,1,1,1,'C',1,0.716,21,218735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 70}, \"maximum_statistics\": {\"great\": 125}}',8.69565,174250585,30222,NULL,'2022-08-30 06:15:34',1661840134,NULL),(1878277689,29903251,1,3028592,1,1,1,'A',1,0.921739,230,690798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 194, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 230}}',28.7531,182190272,219832,NULL,'2023-12-30 08:24:59',1703924699,NULL),(1877784685,29903251,1,3963581,1,1,1,'S',1,0.987805,82,867320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 80, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 82}}',32.32,181428420,59693,NULL,'2023-11-02 05:38:10',1698903490,NULL),(1877782623,29903251,1,3962548,1,1,1,'A',1,0.909375,83,613922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 134, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 160}}',36.9258,181428430,98986,NULL,'2023-11-02 05:41:13',1698903673,NULL),(1871685049,29903992,1,2821623,1,1,1,'C',1,0.742424,20,278539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 39}, \"maximum_statistics\": {\"great\": 66}}',8.98145,172650178,21930,NULL,'2022-06-15 20:31:20',1655325080,NULL),(1871984707,29903992,1,3551698,1,1,1,'C',1,0.715385,49,221955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 70}, \"maximum_statistics\": {\"great\": 130}}',9.40306,173099787,36293,NULL,'2022-07-05 10:14:49',1657016089,NULL),(1871641534,29903992,1,3533415,0,1,1,'C',1,0.723958,35,234420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 16, \"great\": 102}, \"maximum_statistics\": {\"great\": 192}}',11.2366,172428764,53961,NULL,'2022-06-06 08:07:53',1654502873,NULL),(1871939189,29903992,1,1385401,0,1,1,'D',1,0.648472,23,151405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 51, \"great\": 119}, \"maximum_statistics\": {\"great\": 229}}',11.6772,173128353,62898,NULL,'2022-07-06 16:20:31',1657124431,NULL),(1871970255,29903992,1,1732708,1,1,1,'B',1,0.804598,50,538551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 57}, \"maximum_statistics\": {\"great\": 87}}',12.0387,173128253,141608,NULL,'2022-07-06 16:14:49',1657124089,NULL),(1871950886,29903992,1,2922514,1,1,1,'D',1,0.658031,34,180977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 36, \"great\": 97}, \"maximum_statistics\": {\"great\": 193}}',12.2191,173128435,48878,NULL,'2022-07-06 16:24:49',1657124689,NULL),(1871922076,29903992,1,3172075,1,1,1,'C',1,0.759146,38,281657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 93}, \"maximum_statistics\": {\"great\": 164}}',12.4932,173128196,66383,NULL,'2022-07-06 16:12:19',1657123939,NULL),(1872136463,29903992,1,2310352,1,1,1,'C',1,0.754839,57,299431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 91}, \"maximum_statistics\": {\"great\": 155}}',12.7102,173144331,51910,NULL,'2022-07-07 10:02:32',1657188152,NULL),(1872633408,29903992,1,3478262,1,1,1,'C',1,0.780576,42,318625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 85}, \"maximum_statistics\": {\"great\": 139}}',13.152,173957715,41654,NULL,'2022-08-14 20:51:35',1660510295,NULL),(1871932826,29903992,1,1645554,1,1,1,'C',1,0.757576,63,307728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 97}, \"maximum_statistics\": {\"great\": 165}}',13.2813,173131032,84126,NULL,'2022-07-06 18:50:04',1657133404,NULL),(1871941065,29903992,1,29292,0,1,1,'C',1,0.71118,42,282610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 93}, \"maximum_statistics\": {\"great\": 161}}',13.4094,173134859,108030,NULL,'2022-07-06 22:11:36',1657145496,NULL),(1871579181,29903992,1,2949881,0,1,1,'C',1,0.756705,53,285197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 19, \"great\": 153}, \"maximum_statistics\": {\"great\": 261}}',13.4262,172440294,84408,NULL,'2022-06-06 18:48:27',1654541307,NULL),(1872084309,29903992,1,3228028,0,1,1,'C',1,0.776316,36,308785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 51}, \"maximum_statistics\": {\"great\": 76}}',13.6939,173155769,21620,NULL,'2022-07-07 21:28:23',1657229303,NULL),(1871505817,29903992,1,3584652,1,1,1,'C',1,0.764535,34,295956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 110}, \"maximum_statistics\": {\"great\": 172}}',13.8405,172367485,49677,NULL,'2022-06-03 19:15:20',1654283720,NULL),(1872060148,29903992,1,3533231,1,1,1,'C',1,0.708791,23,229111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 20, \"great\": 58}, \"maximum_statistics\": {\"great\": 91}}',14.201,173154123,23818,NULL,'2022-07-07 19:48:44',1657223324,NULL),(1871956589,29903992,1,1012836,1,1,1,'C',1,0.79955,80,415898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 149}, \"maximum_statistics\": {\"great\": 222}}',14.2383,173133810,150886,NULL,'2022-07-06 21:06:54',1657141614,NULL),(1872059963,29903992,1,1616917,1,1,1,'C',1,0.792253,42,352832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 97}, \"maximum_statistics\": {\"great\": 142}}',15.5658,173144033,48754,NULL,'2022-07-07 09:41:37',1657186897,NULL),(1871945221,29903992,1,1408121,0,1,1,'C',1,0.789744,86,364934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 128}, \"maximum_statistics\": {\"great\": 195}}',15.8078,173128525,79166,NULL,'2022-07-06 16:30:32',1657125032,NULL),(1873873528,29903992,1,3745839,1,1,1,'B',1,0.825243,129,461598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 144}, \"maximum_statistics\": {\"great\": 206}}',16.0758,175830151,101514,NULL,'2022-11-22 20:22:25',1669148545,NULL),(1872028064,29903992,1,2821622,1,1,1,'C',1,0.742308,21,264282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 26, \"great\": 89}, \"maximum_statistics\": {\"great\": 130}}',16.1169,173101432,38970,NULL,'2022-07-05 12:08:57',1657022937,NULL),(1872093374,29903992,1,3552679,1,1,1,'B',1,0.828947,49,409894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 163}, \"maximum_statistics\": {\"great\": 228}}',16.2802,173192902,84081,NULL,'2022-07-09 14:16:10',1657376170,NULL),(1871938015,29903992,1,165748,0,1,1,'B',1,0.840909,31,443324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 81}, \"maximum_statistics\": {\"great\": 110}}',16.3223,173133938,96257,NULL,'2022-07-06 21:14:36',1657142076,NULL),(1871567397,29903992,1,3346398,1,1,1,'B',1,0.820946,119,464101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 100}, \"maximum_statistics\": {\"great\": 148}}',16.4933,172549328,93218,NULL,'2022-06-11 14:05:30',1654956330,NULL),(1871965752,29903992,1,46803,0,1,1,'B',1,0.853175,118,569874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 92}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',16.5453,173121819,102508,NULL,'2022-07-06 10:26:35',1657103195,NULL),(1871933422,29903992,1,21413,1,1,1,'B',1,0.830303,49,461428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 117}, \"maximum_statistics\": {\"great\": 165}}',16.6513,173128319,122148,NULL,'2022-07-06 16:18:27',1657124307,NULL),(1872040879,29903992,1,2338615,0,1,1,'B',1,0.844828,38,392372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 64}, \"maximum_statistics\": {\"great\": 87}}',16.7664,173099751,30009,NULL,'2022-07-05 10:11:39',1657015899,NULL),(1872134422,29903992,1,3629513,0,1,1,'B',1,0.854545,44,497063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 42}, \"maximum_statistics\": {\"great\": 55}}',16.7672,173192859,24488,NULL,'2022-07-09 14:13:22',1657376002,NULL),(1872140753,29903992,1,3636573,1,1,1,'B',1,0.81338,54,373625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 95}, \"maximum_statistics\": {\"great\": 142}}',17.3243,173154279,47746,NULL,'2022-07-07 19:57:02',1657223822,NULL),(1871450443,29903992,1,3569266,1,1,1,'B',1,0.803226,52,377748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 20, \"great\": 114}, \"maximum_statistics\": {\"great\": 155}}',17.6692,172367716,70381,NULL,'2022-06-03 19:27:58',1654284478,NULL),(1873197715,29903992,1,3004317,1,1,1,'C',1,0.780193,63,320740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 131}, \"maximum_statistics\": {\"great\": 207}}',17.777,174685188,69268,NULL,'2022-09-23 11:08:34',1663931314,NULL),(1872574867,29903992,1,3411951,0,1,1,'B',1,0.859551,34,442448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 71}, \"maximum_statistics\": {\"great\": 89}}',18.3597,173957846,27310,NULL,'2022-08-14 21:00:44',1660510844,NULL),(1872150300,29903992,1,2338613,0,1,1,'C',1,0.767176,27,277302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 87}, \"maximum_statistics\": {\"great\": 131}}',18.6102,173147362,36852,NULL,'2022-07-07 13:15:07',1657199707,NULL),(1872076204,29903992,1,1839503,1,1,1,'B',1,0.809295,77,390758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 17, \"great\": 210}, \"maximum_statistics\": {\"great\": 312}}',18.7802,173192559,136314,NULL,'2022-07-09 13:59:59',1657375199,NULL),(1871992637,29903992,1,71315,0,1,1,'B',1,0.840467,89,459799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 186}, \"maximum_statistics\": {\"great\": 257}}',18.8497,173130947,236591,NULL,'2022-07-06 18:45:24',1657133124,NULL),(1872683100,29903992,1,3545787,1,1,1,'B',1,0.843066,40,446259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 100}, \"maximum_statistics\": {\"great\": 137}}',18.9349,173957814,77812,NULL,'2022-08-14 20:58:20',1660510700,NULL),(1873084036,29903992,1,2229525,1,1,1,'B',1,0.814145,70,356474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 29, \"great\": 220}, \"maximum_statistics\": {\"great\": 304}}',19.0153,174685218,114754,NULL,'2022-09-23 11:11:48',1663931508,NULL),(1871936326,29903992,1,2401596,1,1,1,'B',1,0.870455,87,516887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 168}, \"maximum_statistics\": {\"great\": 220}}',19.2186,173143802,104397,NULL,'2022-07-07 09:26:27',1657185987,NULL),(1871999407,29903992,1,1497783,1,1,1,'B',1,0.814607,74,359830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 121}, \"maximum_statistics\": {\"great\": 178}}',19.2332,173128403,68642,NULL,'2022-07-06 16:22:57',1657124577,NULL),(1871981179,29903992,1,687763,1,1,1,'B',1,0.854251,60,464370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 191}, \"maximum_statistics\": {\"great\": 247}}',19.3646,173131140,136011,NULL,'2022-07-06 18:56:35',1657133795,NULL),(1872037669,29903992,1,1292934,0,1,1,'B',1,0.884259,77,534720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 86}, \"maximum_statistics\": {\"great\": 108}}',19.4548,173121907,45910,NULL,'2022-07-06 10:32:55',1657103575,NULL),(1872599914,29903992,1,1372978,1,1,1,'C',1,0.770161,72,305864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 35, \"great\": 169}, \"maximum_statistics\": {\"great\": 248}}',19.7112,174065958,80400,NULL,'2022-08-20 12:43:14',1660999394,NULL),(1872084556,29903992,1,1851370,1,1,1,'B',1,0.859848,90,489121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 103}, \"maximum_statistics\": {\"great\": 132}}',19.8719,173143979,64920,NULL,'2022-07-07 09:38:01',1657186681,NULL),(1872633973,29903992,1,3478324,1,1,1,'B',1,0.866906,79,500951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 108}, \"maximum_statistics\": {\"great\": 139}}',19.9375,173957753,60756,NULL,'2022-08-14 20:54:33',1660510473,NULL),(1872020196,29903992,1,3322791,1,1,1,'C',1,0.767932,44,287494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 32, \"great\": 159}, \"maximum_statistics\": {\"great\": 237}}',20.1769,173121471,67944,NULL,'2022-07-06 10:04:05',1657101845,NULL),(1872029213,29903992,1,2590736,0,1,1,'B',1,0.812354,126,417839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 26, \"great\": 294}, \"maximum_statistics\": {\"great\": 429}}',20.1854,173128492,199028,NULL,'2022-07-06 16:28:17',1657124897,NULL),(1872979454,29903992,1,3504285,1,1,1,'B',1,0.873684,84,593225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 95}}',20.6189,174483063,50000,NULL,'2022-09-11 19:14:35',1662923675,NULL),(1872031677,29903992,1,3495605,1,1,1,'A',1,0.924779,113,742348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 96}, \"maximum_statistics\": {\"great\": 113}}',20.7862,173109154,70904,NULL,'2022-07-05 19:12:57',1657048377,NULL),(1872176440,29903992,1,3590393,1,1,1,'B',1,0.82948,58,406431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 127}, \"maximum_statistics\": {\"great\": 173}}',20.9234,173154237,64674,NULL,'2022-07-07 19:54:51',1657223691,NULL),(1872590075,29903992,1,3424969,0,1,1,'B',1,0.825581,37,414699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 62}, \"maximum_statistics\": {\"great\": 86}}',20.9377,173957927,30342,NULL,'2022-08-14 21:06:31',1660511191,NULL),(1872085149,29903992,1,3422253,1,1,1,'B',1,0.809148,130,405839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 34, \"great\": 230}, \"maximum_statistics\": {\"great\": 317}}',21.0892,173174723,143730,NULL,'2022-07-08 18:22:57',1657304577,NULL),(1872149978,29903992,1,3485531,1,1,1,'B',1,0.865889,144,491014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 262}, \"maximum_statistics\": {\"great\": 343}}',21.1053,173192722,164213,NULL,'2022-07-09 14:07:00',1657375620,NULL),(1872031908,29903992,1,3495952,1,1,1,'B',1,0.811881,36,360312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 23, \"great\": 149}, \"maximum_statistics\": {\"great\": 202}}',21.167,173121546,62346,NULL,'2022-07-06 10:09:54',1657102194,NULL),(1872029554,29903992,1,395283,0,1,1,'A',1,0.930657,65,638607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 121}, \"maximum_statistics\": {\"great\": 137}}',21.1943,173100603,55132,NULL,'2022-07-05 11:14:29',1657019669,NULL),(1872084182,29903992,1,3550535,1,1,1,'B',1,0.843023,116,460677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 12, \"great\": 248}, \"maximum_statistics\": {\"great\": 344}}',21.263,173154205,167384,NULL,'2022-07-07 19:53:08',1657223588,NULL),(1871981833,29903992,1,1886363,1,1,1,'B',1,0.836299,77,407998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 212}, \"maximum_statistics\": {\"great\": 281}}',21.3486,173128582,98745,NULL,'2022-07-06 16:33:34',1657125214,NULL),(1872590336,29903992,1,3644884,1,1,1,'B',1,0.815625,57,349636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 30, \"great\": 232}, \"maximum_statistics\": {\"great\": 320}}',21.8244,174066044,103764,NULL,'2022-08-20 12:48:52',1660999732,NULL),(1873087997,29903992,1,3028592,1,1,1,'B',1,0.867391,92,491224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 177}, \"maximum_statistics\": {\"great\": 230}}',22.025,174685158,122554,NULL,'2022-09-23 11:06:25',1663931185,NULL),(1872116790,29903992,1,2515160,1,1,1,'B',1,0.865169,83,480328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 210}, \"maximum_statistics\": {\"great\": 267}}',22.0837,173154638,109165,NULL,'2022-07-07 20:16:36',1657224996,NULL),(1872658610,29903992,1,3678849,1,1,1,'B',1,0.871212,51,503518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 106}, \"maximum_statistics\": {\"great\": 132}}',22.0909,174071608,60626,NULL,'2022-08-20 18:07:45',1661018865,NULL),(1871928011,29903992,1,1946258,0,1,1,'B',1,0.846649,82,427027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 31, \"great\": 300}, \"maximum_statistics\": {\"great\": 388}}',22.1284,173101015,177132,NULL,'2022-07-05 11:42:14',1657021334,NULL),(1871941705,29903992,1,1658257,0,1,1,'B',1,0.819797,56,395626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 142}, \"maximum_statistics\": {\"great\": 197}}',22.3066,173123392,81130,NULL,'2022-07-06 12:06:02',1657109162,NULL),(1872038139,29903992,1,2611404,1,1,1,'B',1,0.817434,74,382744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 18, \"great\": 211}, \"maximum_statistics\": {\"great\": 304}}',22.4069,173121638,114844,NULL,'2022-07-06 10:16:13',1657102573,NULL),(1872156963,29903992,1,3489918,1,1,1,'B',1,0.844891,93,473114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 200}, \"maximum_statistics\": {\"great\": 274}}',22.7209,173154404,155826,NULL,'2022-07-07 20:03:51',1657224231,NULL),(1872027074,29903992,1,3331179,1,1,1,'B',1,0.894904,150,635281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 126}, \"maximum_statistics\": {\"great\": 157}}',22.7589,173128630,121474,NULL,'2022-07-06 16:36:12',1657125372,NULL),(1872032476,29903992,1,3103907,0,1,1,'B',1,0.879032,83,522843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 198}, \"maximum_statistics\": {\"great\": 248}}',22.8324,173100828,111407,NULL,'2022-07-05 11:28:47',1657020527,NULL),(1872047828,29903992,1,3591412,1,1,1,'A',1,0.911765,52,576524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 85}}',22.9229,173121304,33000,NULL,'2022-07-06 09:51:26',1657101086,NULL),(1872055083,29903992,1,3386722,1,1,1,'B',1,0.886364,97,537484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 191}, \"maximum_statistics\": {\"great\": 242}}',23.0153,173154039,125852,NULL,'2022-07-07 19:43:16',1657222996,NULL),(1872175028,29903992,1,3520267,1,1,1,'A',1,0.906475,72,573396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 119}, \"maximum_statistics\": {\"great\": 139}}',23.7201,173145506,58366,NULL,'2022-07-07 11:25:18',1657193118,NULL),(1872147574,29903992,1,3325634,1,1,1,'B',1,0.868217,129,614525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 95}, \"maximum_statistics\": {\"great\": 129}}',23.9072,173174595,98880,NULL,'2022-07-08 18:17:15',1657304235,NULL),(1872153513,29903992,1,3335628,1,1,1,'B',1,0.863139,181,541422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 213}, \"maximum_statistics\": {\"great\": 274}}',23.9298,173153896,182232,NULL,'2022-07-07 19:34:24',1657222464,NULL),(1872168601,29903992,1,3502852,1,1,1,'B',1,0.891026,81,601880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 125}, \"maximum_statistics\": {\"great\": 156}}',23.9367,173144008,86484,NULL,'2022-07-07 09:39:43',1657186783,NULL),(1872157107,29903992,1,3579721,1,1,1,'A',1,0.919355,62,590368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 93}}',24.1609,173154113,41631,NULL,'2022-07-07 19:48:00',1657223280,NULL),(1872097818,29903992,1,3555274,1,1,1,'A',1,0.917614,112,615963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 150}, \"maximum_statistics\": {\"great\": 176}}',24.4417,173174574,87778,NULL,'2022-07-08 18:16:00',1657304160,NULL),(1871965610,29903992,1,1717845,0,1,1,'B',1,0.861538,85,445980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 40, \"great\": 322}, \"maximum_statistics\": {\"great\": 390}}',25.0041,173100677,140451,NULL,'2022-07-05 11:19:42',1657019982,NULL),(1872012678,29903992,1,3574410,1,1,1,'B',1,0.879661,75,505865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 236}, \"maximum_statistics\": {\"great\": 295}}',25.0614,173101079,120808,NULL,'2022-07-05 11:46:33',1657021593,NULL),(1871922371,29903992,1,3367956,1,1,1,'B',1,0.892019,67,529980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 175}, \"maximum_statistics\": {\"great\": 213}}',25.3539,173143699,97738,NULL,'2022-07-07 09:19:03',1657185543,NULL),(1872601555,29903992,1,1372979,1,1,1,'A',1,0.922581,85,604539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 133}, \"maximum_statistics\": {\"great\": 155}}',25.6192,174065805,75733,NULL,'2022-08-20 12:33:09',1660998789,NULL),(1872090144,29903992,1,2975305,0,1,1,'B',1,0.895735,45,524921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 179}, \"maximum_statistics\": {\"great\": 211}}',25.8749,173143888,75667,NULL,'2022-07-07 09:31:54',1657186314,NULL),(1872046855,29903992,1,3152672,1,1,1,'B',1,0.843902,109,448912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 39, \"great\": 321}, \"maximum_statistics\": {\"great\": 410}}',25.8757,173143743,201530,NULL,'2022-07-07 09:22:55',1657185775,NULL),(1872684031,29903992,1,3636360,1,1,1,'A',1,0.905844,92,562863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 130}, \"maximum_statistics\": {\"great\": 154}}',25.9238,174066009,74384,NULL,'2022-08-20 12:46:34',1660999594,NULL),(1871937879,29903992,1,2120592,1,1,1,'B',1,0.89071,76,546370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 155}, \"maximum_statistics\": {\"great\": 183}}',26.2579,173121500,79883,NULL,'2022-07-06 10:06:07',1657101967,NULL),(1872108152,29903992,1,3449333,1,1,1,'B',1,0.843447,83,436204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 29, \"great\": 312}, \"maximum_statistics\": {\"great\": 412}}',26.5218,173174866,175544,NULL,'2022-07-08 18:29:48',1657304988,NULL),(1872094334,29903992,1,3428844,0,1,1,'A',1,0.911475,53,530116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 265}, \"maximum_statistics\": {\"great\": 305}}',26.6081,173174794,118325,NULL,'2022-07-08 18:26:31',1657304791,NULL),(1872145947,29903992,1,3105789,1,1,1,'B',1,0.898827,167,577482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 278}, \"maximum_statistics\": {\"great\": 341}}',26.6661,173144392,237966,NULL,'2022-07-07 10:08:01',1657188481,NULL),(1872094023,29903992,1,1687870,1,1,1,'A',1,0.902954,193,585449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 197}, \"maximum_statistics\": {\"great\": 237}}',26.7723,173143957,179985,NULL,'2022-07-07 09:36:16',1657186576,NULL),(1872093254,29903992,1,3552653,1,1,1,'B',1,0.856145,85,464215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 23, \"great\": 278}, \"maximum_statistics\": {\"great\": 358}}',26.9265,173174654,160480,NULL,'2022-07-08 18:20:17',1657304417,NULL),(1872582081,29903992,1,2409352,0,1,1,'A',1,0.906149,70,552597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 262}, \"maximum_statistics\": {\"great\": 309, \"legacy_combo_increase\": 2}}',27.3627,174084481,153353,NULL,'2022-08-21 10:13:18',1661076798,NULL),(1872145870,29903992,1,2565989,1,1,1,'A',1,0.911458,93,552711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 252}, \"maximum_statistics\": {\"great\": 288}}',27.4642,173154355,133630,NULL,'2022-07-07 20:01:02',1657224062,NULL),(1871992329,29903992,1,3455631,1,1,1,'A',1,0.917808,114,663394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 186}, \"maximum_statistics\": {\"great\": 219}}',27.7255,173143852,159938,NULL,'2022-07-07 09:29:33',1657186173,NULL),(1872675616,29903992,1,3522993,1,1,1,'B',1,0.896,178,590587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 201}, \"maximum_statistics\": {\"great\": 250}}',28.3188,174084388,174026,NULL,'2022-08-21 10:06:02',1661076362,NULL),(1872049707,29903992,1,3677766,1,1,1,'A',1,0.928571,172,654826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 287}, \"maximum_statistics\": {\"great\": 329}}',29.0165,173121444,190047,NULL,'2022-07-06 10:01:42',1657101702,NULL),(1872163334,29903992,1,2600710,1,1,1,'A',1,0.913333,74,564447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 263}, \"maximum_statistics\": {\"great\": 300}}',29.5001,173154577,120542,NULL,'2022-07-07 20:13:32',1657224812,NULL),(1872166647,29903992,1,3360607,1,1,1,'A',1,0.919811,101,616015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 273}, \"maximum_statistics\": {\"great\": 318}}',29.9909,173153969,191260,NULL,'2022-07-07 19:39:08',1657222748,NULL),(1872074744,29903992,1,3602509,1,1,1,'A',1,0.908497,122,574378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 256}, \"maximum_statistics\": {\"great\": 306}}',30.0897,173154520,166858,NULL,'2022-07-07 20:10:07',1657224607,NULL),(1872572319,29903992,1,1255321,0,1,1,'A',1,0.929752,170,674798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 210}, \"maximum_statistics\": {\"great\": 242}}',30.6,174083634,171134,NULL,'2022-08-21 09:13:51',1661073231,NULL),(1872164000,29903992,1,1949347,1,1,1,'S',1,0.959375,160,772530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 147}, \"maximum_statistics\": {\"great\": 160}}',32.0268,173154077,136993,NULL,'2022-07-07 19:45:35',1657223135,NULL),(1872173138,29903992,1,2371222,0,1,1,'A',1,0.93125,79,612104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 142}, \"maximum_statistics\": {\"great\": 160}}',33.4713,173144178,86742,NULL,'2022-07-07 09:51:15',1657187475,NULL),(1871820487,29904453,1,1840562,0,1,1,'B',1,0.851064,69,446635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 103}, \"maximum_statistics\": {\"great\": 141}}',19.2221,172804555,51872,NULL,'2022-06-22 12:56:31',1655902591,NULL),(1871099388,29911026,1,1656912,0,1,1,'D',1,0.455947,12,104611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 89, \"great\": 69}, \"maximum_statistics\": {\"great\": 227}}',5.23378,171786147,177174,NULL,'2022-05-10 09:11:40',1652173900,NULL),(1871287888,29911026,1,1774604,0,1,1,'C',1,0.786533,33,321896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 40, \"great\": 240}, \"maximum_statistics\": {\"great\": 349}}',17.0443,172141702,108194,NULL,'2022-05-25 08:50:38',1653468638,NULL),(1871284377,29911026,1,1946258,0,1,1,'B',1,0.820876,71,377473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 31, \"great\": 280}, \"maximum_statistics\": {\"great\": 388}}',19.518,172141640,159605,NULL,'2022-05-25 08:45:34',1653468334,NULL),(3424649836,29911106,1,4209534,0,1,1,'D',1,0.5,19,59378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 80, \"great\": 80}, \"maximum_statistics\": {\"great\": 263}}',8.7782,185226926,47200,NULL,'2024-08-29 18:50:36',1724957436,NULL),(1873693860,29911261,1,1331685,0,1,1,'D',1,0.644231,13,73935,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 15, \"great\": 30}, \"maximum_statistics\": {\"great\": 52}}',8.32452,175584784,13122,NULL,'2022-11-10 00:40:51',1668040851,NULL),(1876638201,29931554,1,906953,0,1,1,'D',1,0.576364,30,108193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 58, \"great\": 100, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 275}}',10.3683,179853010,66363,NULL,'2023-07-15 15:23:37',1689434617,NULL),(1876606795,29931554,1,308557,0,1,1,'D',1,0.634211,37,170636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 31, \"great\": 82}, \"maximum_statistics\": {\"great\": 190}}',10.8728,179852874,94096,NULL,'2023-07-15 15:13:47',1689434027,NULL),(1876549214,29931554,1,178732,0,1,1,'C',1,0.741176,45,262525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 50, \"great\": 296, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 510}}',20.4024,179853075,194073,NULL,'2023-07-15 15:27:50',1689434870,NULL),(1876591607,29931554,1,2315667,1,1,1,'A',1,0.929276,129,675063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 269}, \"maximum_statistics\": {\"great\": 304}}',30.5239,179852817,189224,NULL,'2023-07-15 15:10:05',1689433805,NULL),(1871263006,29932531,1,1772896,0,1,1,'C',1,0.734104,30,304644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 97}, \"maximum_statistics\": {\"great\": 173}}',10.4781,171832876,218490,NULL,'2022-05-12 12:41:05',1652359265,NULL),(1871208941,29932531,1,1837012,0,1,1,'B',1,0.890173,54,487842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 140}, \"maximum_statistics\": {\"great\": 173}}',25.1071,171832380,64520,NULL,'2022-05-12 12:16:43',1652357803,NULL),(1871309006,29932531,1,1813603,0,1,1,'B',1,0.898693,99,571796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 126}, \"maximum_statistics\": {\"great\": 153}}',26.3656,172142559,98998,NULL,'2022-05-25 10:02:13',1653472933,NULL),(1873867953,29932531,1,1946258,0,1,1,'A',1,0.923969,194,616172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 335}, \"maximum_statistics\": {\"great\": 388}}',31.0039,175881770,263302,NULL,'2022-11-25 20:43:24',1669409004,NULL),(1871394042,29935568,1,3248847,0,1,1,'B',1,0.839572,124,464352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 134}, \"maximum_statistics\": {\"great\": 187}}',15.072,172110377,92221,NULL,'2022-05-23 22:09:13',1653343753,NULL),(1871839887,29935568,1,1442771,0,1,1,'A',1,0.90625,96,606762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 78}, \"maximum_statistics\": {\"great\": 96}}',17.279,172814779,101482,NULL,'2022-06-22 21:56:57',1655935017,NULL),(1874522371,29935568,1,3636573,1,1,1,'B',1,0.838028,126,503577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 99}, \"maximum_statistics\": {\"great\": 142}}',19.4524,176924925,82660,NULL,'2023-01-21 05:39:06',1674279546,NULL),(1871996280,29935568,1,3457793,1,1,1,'B',1,0.812057,43,382985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 100}, \"maximum_statistics\": {\"great\": 141}}',19.6695,173051531,80142,NULL,'2022-07-03 03:49:44',1656820184,NULL),(1871987398,29935568,1,2519886,1,1,1,'A',1,0.929825,57,737418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 49}, \"maximum_statistics\": {\"great\": 57}}',20.4481,173051502,80998,NULL,'2022-07-03 03:48:06',1656820086,NULL),(1871458973,29935568,1,51084,0,1,1,'B',1,0.805344,40,384825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 94}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 3}}',21.0358,172330412,83566,NULL,'2022-06-02 04:39:29',1654144769,NULL),(1875960754,29935568,1,2358879,0,1,1,'C',1,0.796243,71,359881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 39, \"great\": 244}, \"maximum_statistics\": {\"great\": 346}}',21.0592,178921205,141174,NULL,'2023-05-17 02:28:09',1684290489,NULL),(1872633374,29935568,1,3670621,1,1,1,'B',1,0.817073,50,379634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 147}, \"maximum_statistics\": {\"great\": 205}}',21.1478,173943617,73742,NULL,'2022-08-14 04:53:24',1660452804,NULL),(1871480323,29935568,1,1905556,1,1,1,'A',1,0.946809,47,591393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 42}, \"maximum_statistics\": {\"great\": 47}}',21.1552,172263299,30633,NULL,'2022-05-30 05:06:28',1653887188,NULL),(1872652686,29935568,1,3068187,1,1,1,'A',1,0.912791,50,659995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 73}, \"maximum_statistics\": {\"great\": 86}}',21.4501,173941765,95723,NULL,'2022-08-14 02:27:35',1660444055,NULL),(1873544302,29935568,1,2403320,1,1,1,'B',1,0.822,116,440326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 26, \"great\": 187}, \"maximum_statistics\": {\"great\": 250}}',23.4546,175321338,132484,NULL,'2022-10-27 00:11:25',1666829485,NULL),(1872005783,29935568,1,1511864,0,1,1,'B',1,0.815789,88,396450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 18, \"great\": 234}, \"maximum_statistics\": {\"great\": 342}}',23.744,173051465,207260,NULL,'2022-07-03 03:46:14',1656819974,NULL),(1871452964,29935568,1,3373510,1,1,1,'A',1,0.935135,102,713870,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 164}, \"maximum_statistics\": {\"great\": 185}}',24.2802,172308637,100776,NULL,'2022-06-01 04:39:10',1654058350,NULL),(1871457484,29935568,1,49478,0,1,1,'S',1,0.959459,185,791696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 170}, \"maximum_statistics\": {\"great\": 185}}',24.7294,172323862,192677,NULL,'2022-06-01 20:44:50',1654116290,NULL),(1871452811,29935568,1,3373510,1,1,1,'S',1,0.962162,185,797964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 171}, \"maximum_statistics\": {\"great\": 185}}',27.8979,172262123,150481,NULL,'2022-05-30 03:37:58',1653881878,NULL),(1871861916,29935568,1,3373509,1,1,1,'B',1,0.883929,196,557228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 225}, \"maximum_statistics\": {\"great\": 280}}',28.0336,172936048,177092,NULL,'2022-06-28 03:47:59',1656388079,NULL),(1874604100,29935568,1,1735715,1,1,1,'A',1,0.908333,56,623566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 60}}',28.97,176838288,41160,NULL,'2023-01-16 05:05:32',1673845532,NULL),(1872011268,29935568,1,3314767,1,1,1,'A',1,0.949772,219,734637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 197}, \"maximum_statistics\": {\"great\": 219}}',29.1144,173007197,170840,NULL,'2022-07-01 05:17:20',1656652640,NULL),(1871648346,29935568,1,3602509,1,1,1,'A',1,0.901961,169,592084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 257}, \"maximum_statistics\": {\"great\": 306}}',29.1821,172538966,200042,NULL,'2022-06-11 04:29:23',1654921763,NULL),(1872254766,29935568,1,1735712,1,1,1,'S',1,0.966667,45,747745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 42}, \"maximum_statistics\": {\"great\": 45}}',30.3329,173458084,33730,NULL,'2022-07-21 21:36:10',1658439370,NULL),(1872405253,29935568,1,2359016,1,1,1,'S',1,0.959641,223,822713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 205}, \"maximum_statistics\": {\"great\": 223}}',33.3397,173689553,206938,NULL,'2022-08-01 22:32:29',1659393149,NULL),(1874297651,29935568,1,3544009,1,1,1,'A',1,0.940994,128,688255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 290, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 322}}',33.7051,176518021,205158,NULL,'2022-12-30 03:39:25',1672371565,NULL),(1872401300,29935568,1,3670622,1,1,1,'S',1,0.995283,106,925029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 106}}',35.4962,173609132,80092,NULL,'2022-07-29 04:04:16',1659067456,NULL),(1871905025,29935568,1,1946258,0,1,1,'A',1,0.953608,230,696149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 355}, \"maximum_statistics\": {\"great\": 388}}',36.8669,172840995,293387,NULL,'2022-06-24 02:07:01',1656036421,NULL),(1872379653,29935568,1,2791137,1,1,1,'S',1,0.978659,164,891054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 157}, \"maximum_statistics\": {\"great\": 164}}',37.1018,173689635,132783,NULL,'2022-08-01 22:38:54',1659393534,NULL),(1872339697,29935568,1,1837012,1,1,1,'S',1,0.965318,173,817995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 161}, \"maximum_statistics\": {\"great\": 173}}',37.6302,173711127,163708,NULL,'2022-08-02 23:22:46',1659482566,NULL),(1871609408,29935568,1,3405047,1,1,1,'S',1,0.972403,308,819286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 291}, \"maximum_statistics\": {\"great\": 308}}',41.1934,172539040,270399,NULL,'2022-06-11 04:33:37',1654922017,NULL),(1872880332,29935568,1,2791140,0,1,1,'A',1,0.948718,90,690799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 213}, \"maximum_statistics\": {\"great\": 234}}',41.4138,174281980,132958,NULL,'2022-08-31 22:59:13',1661986753,NULL),(1872410343,29935568,1,1774604,0,1,1,'S',1,0.977077,349,847658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',41.5805,173609630,327261,NULL,'2022-07-29 04:38:43',1659069523,NULL),(1871938402,29938250,1,2406633,0,1,1,'D',1,0.540107,38,90888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 79, \"great\": 94}, \"maximum_statistics\": {\"great\": 187}}',11.8396,173039985,39872,NULL,'2022-07-02 15:24:52',1656775492,NULL),(1877229303,29938250,1,68427,0,1,1,'C',1,0.77234,65,300991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 18, \"great\": 146}, \"maximum_statistics\": {\"great\": 235}}',27.8301,180756996,106916,NULL,'2023-09-13 02:50:49',1694573449,NULL),(1871227933,29938250,1,1679458,1,1,1,'B',1,0.847015,72,409522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 23, \"great\": 302}, \"maximum_statistics\": {\"great\": 402}}',34.2201,171851448,192084,NULL,'2022-05-13 07:59:47',1652428787,NULL),(1877221196,29938250,1,2039078,1,1,1,'B',1,0.825,51,382016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 170}, \"maximum_statistics\": {\"great\": 240}}',36.3702,180756946,90080,NULL,'2023-09-13 02:45:44',1694573144,NULL),(1877284436,29938250,1,4054038,1,1,1,'B',1,0.841137,118,439661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 41, \"great\": 449}, \"maximum_statistics\": {\"great\": 598}}',37.1456,180749330,298642,NULL,'2023-09-12 14:48:20',1694530100,NULL),(1877261466,29938250,1,331594,1,1,1,'B',1,0.809659,65,358159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 45, \"great\": 263}, \"maximum_statistics\": {\"great\": 352}}',38.3563,180749622,145604,NULL,'2023-09-12 15:08:08',1694531288,NULL),(1871999454,29938250,1,2248506,1,1,1,'A',1,0.93125,74,598724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 217}, \"maximum_statistics\": {\"great\": 240}}',42.409,173042261,104824,NULL,'2022-07-02 17:20:03',1656782403,NULL),(1877220873,29938250,1,2039076,1,1,1,'A',1,0.962687,126,785302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 126}, \"maximum_statistics\": {\"great\": 134}}',43.9546,180756926,124408,NULL,'2023-09-13 02:44:20',1694573060,NULL),(1871999446,29938250,1,2248485,1,1,1,'B',1,0.848066,51,417060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 35, \"great\": 287}, \"maximum_statistics\": {\"great\": 362}}',44.1124,173042303,121266,NULL,'2022-07-02 17:21:39',1656782499,NULL),(1877523075,29938250,1,128321,0,1,1,'B',1,0.840318,156,433015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 53, \"great\": 524}, \"maximum_statistics\": {\"great\": 692}}',44.7441,181100435,369782,NULL,'2023-10-07 16:19:49',1696695589,NULL),(1871181481,29938250,1,1806005,1,1,1,'B',1,0.884161,113,516919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 17, \"great\": 342}, \"maximum_statistics\": {\"great\": 423}}',45.29,171888905,223084,NULL,'2022-05-14 16:18:00',1652545080,NULL),(1872037676,29938250,1,2844872,1,1,1,'B',1,0.87659,129,490763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 41, \"great\": 633}, \"maximum_statistics\": {\"great\": 786}}',45.6195,173127928,366546,NULL,'2022-07-06 15:57:26',1657123046,NULL),(1871938316,29938250,1,2406393,0,1,1,'B',1,0.89485,75,529152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 199}, \"maximum_statistics\": {\"great\": 233}}',45.9207,173052423,99420,NULL,'2022-07-03 04:50:09',1656823809,NULL),(1877489923,29938250,1,292141,1,1,1,'A',1,0.918056,117,594867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 317}, \"maximum_statistics\": {\"great\": 360}}',55.3897,181100458,199444,NULL,'2023-10-07 16:21:38',1696695698,NULL),(1877294630,29938250,1,912442,1,1,1,'B',1,0.87659,128,526007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 23, \"great\": 319}, \"maximum_statistics\": {\"great\": 393}}',56.7126,180756976,205750,NULL,'2023-09-13 02:49:04',1694573344,NULL),(1877203391,29938250,1,1056070,1,1,1,'B',1,0.84018,88,433088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 49, \"great\": 579}, \"maximum_statistics\": {\"great\": 779}}',58.3469,180749447,333408,NULL,'2023-09-12 14:56:01',1694530561,NULL),(1872290533,29938250,1,341382,0,1,1,'A',1,0.917738,96,597273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 338}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',60.1006,173366940,229028,NULL,'2022-07-17 14:55:27',1658069727,NULL),(1874851743,29938250,1,3068731,0,1,1,'B',1,0.895745,128,545934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 46, \"great\": 604}, \"maximum_statistics\": {\"great\": 705}}',63.5075,177284735,357582,NULL,'2023-02-10 14:03:30',1676037810,NULL),(1877286016,29938250,1,2519222,1,1,1,'A',1,0.930488,198,646867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 20, \"great\": 373}, \"maximum_statistics\": {\"great\": 410}}',67.8117,180749663,250210,NULL,'2023-09-12 15:10:39',1694531439,NULL),(1872299027,29941781,1,2895077,0,1,1,'D',1,0.663043,19,208213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 24}, \"maximum_statistics\": {\"great\": 46}}',12.4131,173350977,10455,NULL,'2022-07-16 20:37:08',1658003828,NULL),(1871454379,29941781,1,1415001,0,1,1,'C',1,0.759259,38,273206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 55}, \"maximum_statistics\": {\"great\": 81}}',16.7282,172352610,22530,NULL,'2022-06-03 05:21:36',1654233696,NULL),(1871510505,29941781,1,1186255,0,1,1,'C',1,0.770408,32,287188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 26, \"great\": 132}, \"maximum_statistics\": {\"great\": 196}}',16.9832,172320842,56309,NULL,'2022-06-01 17:45:57',1654105557,NULL),(1872402514,29941781,1,1492013,0,1,1,'A',1,0.921053,38,720385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 32}, \"maximum_statistics\": {\"great\": 38}}',18.2877,173631049,13828,NULL,'2022-07-30 05:36:49',1659159409,NULL),(1872276623,29941781,1,1492009,0,1,1,'B',1,0.838462,50,505165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 50}, \"maximum_statistics\": {\"great\": 65}}',18.7842,173350951,23750,NULL,'2022-07-16 20:35:36',1658003736,NULL),(1871466450,29941781,1,1711983,0,1,1,'C',1,0.796875,40,326004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 68}, \"maximum_statistics\": {\"great\": 96}}',19.0657,172320959,33688,NULL,'2022-06-01 17:51:35',1654105895,NULL),(1871625610,29941781,1,306039,1,1,1,'B',1,0.821221,177,405745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 18, \"great\": 239}, \"maximum_statistics\": {\"great\": 344}}',19.2019,172539071,218532,NULL,'2022-06-11 04:35:39',1654922139,NULL),(1873096616,29941781,1,19990,0,1,1,'D',1,0.609181,41,127948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 340, \"miss\": 145, \"great\": 321}, \"maximum_statistics\": {\"great\": 806}}',22.9207,174845096,227792,NULL,'2022-10-01 10:18:08',1664619488,NULL),(1871493832,29941781,1,724619,0,1,1,'B',1,0.892857,64,542672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 114}, \"maximum_statistics\": {\"great\": 140}}',23.3372,172352519,80874,NULL,'2022-06-03 05:14:58',1654233298,NULL),(1871429229,29941781,1,1808734,0,1,1,'B',1,0.888889,83,605150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 74}, \"maximum_statistics\": {\"great\": 90}}',24.3747,172352639,53300,NULL,'2022-06-03 05:24:02',1654233842,NULL),(1871447950,29941781,1,1837012,0,1,1,'B',1,0.884393,64,478484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 142}, \"maximum_statistics\": {\"great\": 173}}',25.0192,172352573,65054,NULL,'2022-06-03 05:18:59',1654233539,NULL),(1871493843,29941781,1,724619,0,1,1,'C',1,0.767857,41,337200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 91}, \"maximum_statistics\": {\"great\": 140}}',25.3638,172352538,56733,NULL,'2022-06-03 05:16:42',1654233402,NULL),(1871467140,29941781,1,1714573,0,1,1,'A',1,0.92381,105,696293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 89}, \"maximum_statistics\": {\"great\": 105}}',28.4516,172320931,61765,NULL,'2022-06-01 17:50:15',1654105815,NULL),(1871458878,29941781,1,3573206,1,1,1,'S',1,0.969298,114,868509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 107}, \"maximum_statistics\": {\"great\": 114}}',29.7956,172327141,76708,NULL,'2022-06-02 00:45:14',1654130714,NULL),(1872402524,29941781,1,1492013,0,1,1,'A',1,0.947368,38,849345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',38.146,173631061,14418,NULL,'2022-07-30 05:37:49',1659159469,NULL),(1871190633,29945217,1,46803,0,1,1,'A',1,0.90873,108,670090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 105}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',21.7558,171849561,103390,NULL,'2022-05-13 05:27:30',1652419650,NULL),(1871227907,29950669,1,2162596,0,1,1,'B',1,0.842105,54,435880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 69}, \"maximum_statistics\": {\"great\": 95}}',14.3478,171890411,41024,NULL,'2022-05-14 17:25:43',1652549143,NULL),(1871231005,29950669,1,1863207,0,1,1,'D',1,0.660793,30,162020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 50, \"great\": 123}, \"maximum_statistics\": {\"great\": 227}}',15.0448,171892210,68892,NULL,'2022-05-14 18:46:05',1652553965,NULL),(1878062344,29952582,1,1837012,0,1,1,'C',1,0.731214,34,233288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 31, \"great\": 111}, \"maximum_statistics\": {\"great\": 173}}',15.0576,181850083,46011,NULL,'2023-12-04 13:20:16',1701696016,NULL),(1871223135,29956524,1,74402,0,1,1,'D',1,0.3,9,6393,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 545, \"great\": 179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 915}}',6.34676,171874670,90270,NULL,'2022-05-14 04:38:54',1652503134,NULL),(1871221063,29957993,1,3132915,1,1,1,'D',1,0.624197,46,131975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 140, \"great\": 256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 467}}',13.2751,171937762,143032,NULL,'2022-05-16 14:44:13',1652712253,NULL),(1871230342,29957993,1,3147877,0,1,1,'C',1,0.793893,37,349604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',13.5648,171934666,67578,NULL,'2022-05-16 11:57:36',1652702256,NULL),(1871271031,29957993,1,2283453,0,1,1,'C',1,0.734783,41,237413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 32, \"great\": 140, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 230}}',15.1469,171934859,77055,NULL,'2022-05-16 12:10:17',1652703017,NULL),(1871271046,29957993,1,2283483,1,1,1,'B',1,0.895604,45,554749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',18.4484,171934837,79961,NULL,'2022-05-16 12:08:33',1652702913,NULL),(1871164253,29957993,1,2026862,0,1,1,'C',1,0.796053,35,365127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 35, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 228}}',19.488,171977888,146754,NULL,'2022-05-18 12:17:06',1652876226,NULL),(1871466742,29957993,1,1442771,0,1,1,'A',1,0.932292,92,660840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 85}, \"maximum_statistics\": {\"great\": 96}}',20.6311,172286953,102816,NULL,'2022-05-31 05:06:44',1653973604,NULL),(1871687075,29957993,1,3122478,1,1,1,'A',1,0.955357,72,725373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 112}}',26.7418,172685693,73153,NULL,'2022-06-17 10:58:30',1655463510,NULL),(1873724668,29957993,1,3529563,1,1,1,'A',1,0.954128,75,711789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 102}, \"maximum_statistics\": {\"great\": 109}}',28.2627,175725263,77554,NULL,'2022-11-17 08:19:31',1668673171,NULL),(1871806758,29957993,1,3122477,1,1,1,'B',1,0.899441,102,584992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 152}, \"maximum_statistics\": {\"great\": 179}}',31.5141,172937652,111406,NULL,'2022-06-28 05:43:18',1656394998,NULL),(1871786546,29957993,1,2808148,0,1,1,'S',1,0.955882,102,843384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 93}, \"maximum_statistics\": {\"great\": 102}}',31.8341,172686400,69016,NULL,'2022-06-17 11:33:58',1655465638,NULL),(1873830310,29957993,1,3314767,1,1,1,'A',1,0.968037,171,801982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 208}, \"maximum_statistics\": {\"great\": 219}}',33.8199,175711287,188370,NULL,'2022-11-16 12:50:47',1668603047,NULL),(1872240518,29957993,1,2012563,1,1,1,'X',1,1,62,929562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',39.2172,173466139,39576,NULL,'2022-07-22 08:10:10',1658477410,NULL),(1873805498,29957993,1,2954665,1,1,1,'A',1,0.967949,207,806783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 312}}',39.9451,175725314,266280,NULL,'2022-11-17 08:24:21',1668673461,NULL),(1871742089,29957993,1,3514460,1,1,1,'A',1,0.972892,248,789094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 320}, \"maximum_statistics\": {\"great\": 332}}',40.316,172621012,272214,NULL,'2022-06-14 15:16:23',1655219783,NULL),(1874317798,29957993,1,3863732,1,1,1,'A',1,0.95216,86,675854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 301}, \"maximum_statistics\": {\"great\": 324}}',40.9355,176484969,177720,NULL,'2022-12-28 11:14:42',1672226082,NULL),(1873741328,29957993,1,1946258,1,1,1,'A',1,0.965206,299,765421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 370, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 388}}',41.0509,175743044,368930,NULL,'2022-11-18 07:41:10',1668757270,NULL),(1873895262,29957993,1,3848159,1,1,1,'S',1,0.984076,157,898692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 152}, \"maximum_statistics\": {\"great\": 157}}',46.7598,175962224,150990,NULL,'2022-11-30 09:27:04',1669800424,NULL),(1873767654,29957993,1,2004667,1,1,1,'X',1,1,165,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165}, \"maximum_statistics\": {\"great\": 165}}',47.4521,175711165,142012,NULL,'2022-11-16 12:43:18',1668602598,NULL),(1872029955,29957993,1,3584041,1,1,1,'A',1,0.957077,256,790171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 400}, \"maximum_statistics\": {\"great\": 431}}',49.8327,172986786,393738,NULL,'2022-06-30 08:57:27',1656579447,NULL),(1873871296,29957993,1,3307957,1,1,1,'A',1,0.986523,294,872741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 365, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 371}}',52.699,175962277,374188,NULL,'2022-11-30 09:32:12',1669800732,NULL),(1874513963,29965013,1,3912815,0,1,1,'D',1,0.47338,22,30403,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 173, \"great\": 150}, \"maximum_statistics\": {\"great\": 432}}',9.902,176768141,70666,NULL,'2023-01-12 14:08:58',1673532538,NULL),(1874510971,29965013,1,3912811,0,1,1,'D',1,0.526616,19,48429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 83, \"great\": 97}, \"maximum_statistics\": {\"great\": 263}}',11.6022,176912291,50268,NULL,'2023-01-20 14:08:41',1674223721,NULL),(1874512433,29965013,1,3912814,0,1,1,'C',1,0.778846,39,153275,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 102}, \"maximum_statistics\": {\"great\": 156}}',14.5416,176768103,44835,NULL,'2023-01-12 14:07:00',1673532420,NULL),(1874510444,29965013,1,3912811,0,1,1,'C',1,0.741445,71,148413,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 33, \"great\": 160}, \"maximum_statistics\": {\"great\": 263}}',16.3643,176833416,83060,NULL,'2023-01-15 21:21:12',1673817672,NULL),(1872257936,29967264,1,2302773,1,1,1,'B',1,0.806569,24,343235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 97}, \"maximum_statistics\": {\"great\": 137}}',16.3439,173376058,38554,NULL,'2022-07-18 00:23:17',1658103797,NULL),(1872257914,29967264,1,2302633,1,1,1,'B',1,0.811364,39,360356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 158}, \"maximum_statistics\": {\"great\": 220}}',23.2948,173376083,68086,NULL,'2022-07-18 00:24:54',1658103894,NULL),(1872881867,29969625,1,3312239,1,1,1,'D',1,0.447183,12,70629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 59, \"great\": 44}, \"maximum_statistics\": {\"great\": 142}}',4.14781,174344128,34585,NULL,'2022-09-04 05:32:27',1662269547,NULL),(1871232758,29969625,1,1442771,0,1,1,'D',1,0.479167,16,116026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 39, \"great\": 35, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',4.51989,171929090,59551,NULL,'2022-05-16 05:08:00',1652677680,NULL),(1872879133,29969625,1,2012563,0,1,1,'C',1,0.741935,37,292532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 38}, \"maximum_statistics\": {\"great\": 62}}',10.988,174318734,19720,NULL,'2022-09-03 00:30:32',1662165032,NULL),(1873702345,29969625,1,2336858,0,1,1,'C',1,0.777108,49,327462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 104}, \"maximum_statistics\": {\"great\": 166}}',11.9903,175436397,57803,NULL,'2022-11-02 01:59:59',1667354399,NULL),(1872872279,29969625,1,2004667,0,1,1,'C',1,0.745455,67,285435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 98}, \"maximum_statistics\": {\"great\": 165}}',12.0867,174343981,53944,NULL,'2022-09-04 05:20:30',1662268830,NULL),(1872738418,29969625,1,2238066,0,1,1,'C',1,0.718107,41,233686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 25, \"great\": 131}, \"maximum_statistics\": {\"great\": 243}}',12.5689,174210803,67758,NULL,'2022-08-28 03:59:10',1661659150,NULL),(2520495829,29972809,1,2470711,1,1,1,'D',1,0.686411,42,191167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 49, \"great\": 156}, \"maximum_statistics\": {\"great\": 287}}',24.0047,183185169,109530,NULL,'2024-03-17 06:34:35',1710657275,NULL),(1872379564,29972809,1,1442774,0,1,1,'B',1,0.894737,93,541941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 168, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 209}}',29.0884,173674155,129168,NULL,'2022-08-01 05:36:39',1659332199,NULL),(1871536622,29972809,1,3625174,1,1,1,'B',1,0.803398,58,341004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 44, \"great\": 294}, \"maximum_statistics\": {\"great\": 412}}',38.4098,172359490,137710,NULL,'2022-06-03 12:48:48',1654260528,NULL),(2552394935,29972809,1,1648151,1,1,1,'B',1,0.844706,158,438734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 29, \"great\": 322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425}}',43.3477,183258982,195862,NULL,'2024-03-23 07:58:58',1711180738,NULL),(2521412551,29972809,1,738063,1,1,1,'B',1,0.807305,116,378659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 31, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 397}}',51.8907,183187548,173952,NULL,'2024-03-17 11:03:48',1710673428,NULL),(1872684718,29972809,1,1442773,1,1,1,'B',1,0.824885,113,391980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 23, \"great\": 305}, \"maximum_statistics\": {\"great\": 434}}',55.5726,174007783,198808,NULL,'2022-08-17 13:17:46',1660742266,NULL),(2606828939,29972809,1,3250376,1,1,1,'B',1,0.804557,76,355154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 87, \"great\": 782, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1141}}',56.3668,183388610,396210,NULL,'2024-04-02 08:46:34',1712047594,NULL),(1876995177,29972809,1,4097408,1,1,1,'A',1,0.960139,323,809072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 533, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 577}}',57.7403,180471685,592210,NULL,'2023-08-25 04:53:03',1692939183,NULL),(2547574795,29972809,1,540797,1,1,1,'A',1,0.957627,205,770130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 217, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 236}}',59.1081,183248543,220578,NULL,'2024-03-22 13:01:25',1711112485,NULL),(2598087802,29972809,1,540955,1,1,1,'B',1,0.876658,268,584001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 299, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 377}}',62.3442,183367235,313530,NULL,'2024-03-31 13:02:53',1711890173,NULL),(2606802927,29972809,1,34209,0,1,1,'B',1,0.813149,126,407162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 31, \"great\": 393, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 578}}',62.6919,183388517,327626,NULL,'2024-04-02 08:35:45',1712046945,NULL),(2520515247,29972809,1,3432480,1,1,1,'B',1,0.830481,94,424991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 61, \"great\": 679, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 935}}',64.715,183185221,438132,NULL,'2024-03-17 06:40:59',1710657659,NULL),(2522248087,29972809,1,1425098,1,1,1,'B',1,0.867901,192,536382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 7, \"great\": 305}, \"maximum_statistics\": {\"great\": 405}}',66.4758,183189543,259326,NULL,'2024-03-17 14:04:50',1710684290,NULL),(2591373176,29972809,1,2478768,1,1,1,'B',1,0.829741,151,439245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 48, \"great\": 507}, \"maximum_statistics\": {\"great\": 696}}',69.9375,183350967,366734,NULL,'2024-03-30 08:09:33',1711786173,NULL),(2552410401,29972809,1,1644307,1,1,1,'A',1,0.900463,165,611090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 357}, \"maximum_statistics\": {\"great\": 432}}',71.4919,183259017,322674,NULL,'2024-03-23 08:03:37',1711181017,NULL),(2521405046,29972809,1,713935,1,1,1,'B',1,0.853547,110,496132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 10, \"great\": 319, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 437}}',73.871,183187532,242448,NULL,'2024-03-17 11:01:55',1710673315,NULL),(1877017574,29972809,1,847484,1,1,1,'A',1,0.905186,225,594092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 40, \"great\": 1087, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1292}}',83.0787,180463170,881686,NULL,'2023-08-24 14:17:45',1692886665,NULL),(1876989628,29972809,1,4096674,1,1,1,'A',1,0.927449,199,687122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 10, \"great\": 717, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 827}}',83.7515,180471712,686336,NULL,'2023-08-25 04:56:52',1692939412,NULL),(1877132624,29972809,1,4096675,1,1,1,'B',1,0.892984,260,589604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 57, \"great\": 942, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1126}}',84.3497,180493507,794350,NULL,'2023-08-26 14:44:00',1693061040,NULL),(1871629422,29972809,1,1945197,0,1,1,'A',1,0.901582,317,601358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 35, \"great\": 949, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1138}}',84.8077,172425669,860908,NULL,'2022-06-06 03:53:28',1654487608,NULL),(2514482664,29972809,1,120893,0,1,1,'A',1,0.934944,521,755673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 471, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 538}}',86.6865,183170967,553910,NULL,'2024-03-16 07:09:12',1710572952,NULL),(2606809759,29972809,1,119803,0,1,1,'B',1,0.839768,229,473176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 51, \"great\": 579}, \"maximum_statistics\": {\"great\": 777}}',88.4651,183388541,443024,NULL,'2024-04-02 08:38:37',1712047117,NULL),(1877067517,29972809,1,675223,1,1,1,'A',1,0.919899,202,638179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 515, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 593}}',88.582,180506901,463460,NULL,'2023-08-27 12:23:23',1693139003,NULL),(2606795226,29972809,1,3583335,1,1,1,'A',1,0.926254,217,684132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 8, \"great\": 586}, \"maximum_statistics\": {\"great\": 678}}',90.1283,183388489,516678,NULL,'2024-04-02 08:32:29',1712046749,NULL),(1871819839,29972809,1,3584281,1,1,1,'B',1,0.808974,156,440910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 33, \"great\": 515}, \"maximum_statistics\": {\"great\": 780}}',92.4772,172891223,444288,NULL,'2022-06-26 05:21:48',1656220908,NULL),(2598416072,29972809,1,34211,0,1,1,'C',1,0.798643,221,400190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 43, \"great\": 571}, \"maximum_statistics\": {\"great\": 884}}',100.904,183368175,532354,NULL,'2024-03-31 14:22:06',1711894926,NULL),(2591688586,29972809,1,3584281,1,1,1,'A',1,0.933333,485,760897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 3, \"great\": 679}, \"maximum_statistics\": {\"great\": 780}}',138.96,183351691,783950,NULL,'2024-03-30 09:45:06',1711791906,NULL),(1874627464,29976079,1,2004667,0,1,1,'C',1,0.766667,36,289123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 22, \"great\": 110}, \"maximum_statistics\": {\"great\": 165}}',14.3746,176959765,46835,NULL,'2023-01-22 22:39:44',1674427184,NULL),(1871463718,29976209,1,2026862,0,1,1,'D',1,0.524123,33,118871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 75, \"great\": 86}, \"maximum_statistics\": {\"great\": 228}}',7.04163,172277556,115098,NULL,'2022-05-30 18:58:21',1653937101,NULL),(1871445895,29976209,1,2012563,0,1,1,'C',1,0.75,38,316825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 38}, \"maximum_statistics\": {\"great\": 62}}',11.0379,172287245,21178,NULL,'2022-05-31 05:36:32',1653975392,NULL),(1871412933,29976209,1,1582611,0,1,1,'C',1,0.712821,79,226211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 32, \"great\": 198}, \"maximum_statistics\": {\"great\": 390}}',11.5682,172309372,163525,NULL,'2022-06-01 05:44:24',1654062264,NULL),(1871497549,29976209,1,1773498,0,1,1,'C',1,0.748366,41,302658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 90}, \"maximum_statistics\": {\"great\": 153}}',12.4088,172287060,170124,NULL,'2022-05-31 05:16:18',1653974178,NULL),(1871447057,29976209,1,2012563,0,1,1,'B',1,0.870968,41,242710,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 48}, \"maximum_statistics\": {\"great\": 62}}',15.3711,172318561,20844,NULL,'2022-06-01 15:31:46',1654097506,NULL),(1873741476,29980443,1,2183847,0,1,1,'D',1,0.411765,15,33407,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 40, \"great\": 25}, \"maximum_statistics\": {\"great\": 85}}',4.63078,175789535,19040,NULL,'2022-11-20 13:21:53',1668950513,NULL),(1873741467,29980443,1,2183847,0,1,1,'D',1,0.458824,14,20438,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 37, \"great\": 30}, \"maximum_statistics\": {\"great\": 85}}',5.21909,175742259,19280,NULL,'2022-11-18 06:11:46',1668751906,NULL),(1873742951,29980443,1,2186832,0,1,1,'B',1,0.818182,23,196062,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 34}, \"maximum_statistics\": {\"great\": 44}}',14.7668,175789514,17020,NULL,'2022-11-20 13:21:08',1668950468,NULL),(1872957547,29981801,1,2223391,0,1,1,'C',1,0.754464,37,291239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 18, \"great\": 75}, \"maximum_statistics\": {\"great\": 112}}',13.4831,174527170,32536,NULL,'2022-09-14 13:03:38',1663160618,NULL),(1871217235,29981841,1,2004667,0,1,1,'C',1,0.757576,43,274348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 99}, \"maximum_statistics\": {\"great\": 165}}',12.3783,171932958,45195,NULL,'2022-05-16 10:08:52',1652695732,NULL),(2388200224,29981841,1,2899133,1,1,1,'D',1,0.559375,17,164727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 49, \"miss\": 46, \"great\": 65, \"ignore_hit\": 51, \"ignore_miss\": 211, \"small_bonus\": 280}, \"maximum_statistics\": {\"great\": 160, \"ignore_hit\": 51, \"large_bonus\": 8, \"small_bonus\": 483}}',13.1595,NULL,0,'2024-02-22 11:18:32','2024-02-22 11:19:59',1708600799,7442),(1871247121,29981841,1,2012563,0,1,1,'C',1,0.790323,61,447610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 62}}',13.3335,171933213,28918,NULL,'2022-05-16 10:26:11',1652696771,NULL),(1871251999,29982417,1,3201370,0,1,1,'D',1,0.654297,35,47754,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 44, \"great\": 123}, \"maximum_statistics\": {\"great\": 256}}',8.57624,171935735,56812,NULL,'2022-05-16 12:55:37',1652705737,NULL),(3602469596,29984476,1,4415584,1,1,1,'D',1,0.105058,6,108,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 216, \"great\": 13}, \"maximum_statistics\": {\"great\": 257}}',2.38897,185598953,8100,NULL,'2024-09-29 20:59:29',1727643569,NULL),(1877457353,29984476,1,204956,0,1,1,'D',1,0.16318,3,527,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 186, \"great\": 25}, \"maximum_statistics\": {\"great\": 239}}',2.6188,181155313,11700,NULL,'2023-10-11 21:19:07',1697059147,NULL),(1871219645,29985182,1,2004667,0,1,1,'B',1,0.815152,82,406328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 107}, \"maximum_statistics\": {\"great\": 165}}',15.5325,171952492,67188,NULL,'2022-05-17 08:22:54',1652775774,NULL),(1871164315,29985182,1,1946258,0,1,1,'B',1,0.811856,120,376420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 25, \"great\": 267}, \"maximum_statistics\": {\"great\": 388}}',18.2839,171940646,180573,NULL,'2022-05-16 17:13:48',1652721228,NULL),(1871248204,29985182,1,2012563,0,1,1,'A',1,0.903226,62,655101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 50}, \"maximum_statistics\": {\"great\": 62}}',20.4373,171940675,32796,NULL,'2022-05-16 17:14:56',1652721296,NULL),(1871467929,29991277,1,1442771,0,1,1,'C',1,0.723958,38,350832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 50, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 96}}',8.71893,172312336,103674,NULL,'2022-06-01 09:48:58',1654076938,NULL),(1871655427,29991277,1,3107497,1,1,1,'D',1,0.547112,37,41056,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 110, \"great\": 141}, \"maximum_statistics\": {\"great\": 329}}',9.9135,172545565,59282,NULL,'2022-06-11 11:12:35',1654945955,NULL),(1871416068,29991277,1,3150495,1,1,1,'D',1,0.613492,47,131937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 125, \"great\": 268, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 630}}',11.7585,172312305,151106,NULL,'2022-06-01 09:46:31',1654076791,NULL),(1871553748,29991277,1,3150495,1,1,1,'D',1,0.696032,85,50311,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 77, \"great\": 324, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 630}}',12.6217,172475589,157938,NULL,'2022-06-08 10:26:10',1654683970,NULL),(1871762656,29991277,1,2757592,0,1,1,'C',1,0.795977,73,179642,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',13.4784,172598502,54411,NULL,'2022-06-13 15:21:24',1655133684,NULL),(1871544204,29991277,1,2863194,1,1,1,'D',1,0.689076,24,205636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 37, \"great\": 127}, \"maximum_statistics\": {\"great\": 238}}',13.8133,172519688,59708,NULL,'2022-06-10 09:53:48',1654854828,NULL),(1871490602,29991277,1,82474,1,1,1,'B',1,0.89726,73,616517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 58, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 73, \"legacy_combo_increase\": 4}}',13.9232,172316782,90250,NULL,'2022-06-01 13:59:04',1654091944,NULL),(1871611526,29991277,1,2496200,1,1,1,'B',1,0.846667,84,223518,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 109}, \"maximum_statistics\": {\"great\": 150}}',14.3156,172545500,74348,NULL,'2022-06-11 11:09:00',1654945740,NULL),(1871765486,29991277,1,2995540,1,1,1,'D',1,0.629377,45,135960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 121, \"great\": 254, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 514}}',14.9423,172615281,132536,NULL,'2022-06-14 10:11:32',1655201492,NULL),(1871611493,29991277,1,2496179,1,1,1,'C',1,0.750789,50,128282,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 25, \"great\": 184}, \"maximum_statistics\": {\"great\": 317}}',15.0477,172519889,91528,NULL,'2022-06-10 10:08:55',1654855735,NULL),(1871616288,29991277,1,82474,0,1,1,'A',1,0.938356,73,311558,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 64}, \"maximum_statistics\": {\"great\": 73, \"legacy_combo_increase\": 4}}',15.7002,172519966,69712,NULL,'2022-06-10 10:13:12',1654855992,NULL),(1871648618,29991277,1,3092668,1,1,1,'C',1,0.75,85,63899,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 23, \"great\": 144, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 242}}',16.103,172546019,74646,NULL,'2022-06-11 11:36:02',1654947362,NULL),(1871555025,29991277,1,3470471,1,1,1,'C',1,0.729665,77,57879,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 69, \"great\": 261}, \"maximum_statistics\": {\"great\": 418}}',16.3985,172547332,118656,NULL,'2022-06-11 12:37:35',1654951055,NULL),(1871763123,29991277,1,2757597,0,1,1,'C',1,0.795019,50,171422,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',17.4958,172636013,77932,NULL,'2022-06-15 07:10:42',1655277042,NULL),(1871483238,29991277,1,2784228,1,1,1,'C',1,0.723301,32,233810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 27, \"great\": 119, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 206}}',17.5506,172235988,65707,NULL,'2022-05-29 03:47:02',1653796022,NULL),(1871490578,29991277,1,82473,1,1,1,'B',1,0.864583,74,533291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 73, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 96, \"legacy_combo_increase\": 4}}',18.3661,172311970,108672,NULL,'2022-06-01 09:17:48',1654075068,NULL),(1871459416,29991277,1,2496200,1,1,1,'B',1,0.896667,150,674738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 119, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 150}}',19.6948,172332547,138736,NULL,'2022-06-02 07:55:23',1654156523,NULL),(1871673964,29991277,1,3092668,1,1,1,'C',1,0.739669,53,243147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 30, \"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 242}}',19.7164,172633242,82798,NULL,'2022-06-15 03:31:40',1655263900,NULL),(1871464852,29991277,1,2026862,0,1,1,'B',1,0.842105,60,490273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 165}, \"maximum_statistics\": {\"great\": 228}}',20.4079,172332764,212064,NULL,'2022-06-02 08:09:05',1654157345,NULL),(1871431932,29991277,1,3341055,1,1,1,'B',1,0.814721,54,358344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 29, \"great\": 277, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 394}}',20.9712,172236077,167620,NULL,'2022-05-29 03:52:08',1653796328,NULL),(1871639791,29991277,1,3071656,1,1,1,'B',1,0.869509,139,506658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 9, \"great\": 295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',21.3936,172519750,182094,NULL,'2022-06-10 09:58:04',1654855084,NULL),(1871631874,29991277,1,1773498,1,1,1,'A',1,0.928105,153,324118,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 131, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 153}}',22.1081,172545672,228738,NULL,'2022-06-11 11:19:12',1654946352,NULL),(1871563373,29991277,1,3341055,1,1,1,'B',1,0.884518,144,259977,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 309, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 394}}',23.3792,172545883,202631,NULL,'2022-06-11 11:29:01',1654946941,NULL),(1871447243,29991277,1,1656878,1,1,1,'B',1,0.88961,51,554453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154}}',23.7772,172332689,113466,NULL,'2022-06-02 08:04:09',1654157049,NULL),(1871751984,29991277,1,1946258,0,1,1,'B',1,0.878866,100,512308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 311, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 388}}',24.8793,172615622,231355,NULL,'2022-06-14 10:32:25',1655202745,NULL),(1871437437,29991277,1,2004667,0,1,1,'A',1,0.915152,106,636227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 142, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 165}}',25.2388,172312002,91383,NULL,'2022-06-01 09:20:17',1654075217,NULL),(1871763101,29991277,1,2757597,1,1,1,'B',1,0.831418,138,457788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',25.3255,172632760,132573,NULL,'2022-06-15 03:00:38',1655262038,NULL),(1871762665,29991277,1,2757592,1,1,1,'A',1,0.936782,174,744246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 152}, \"maximum_statistics\": {\"great\": 174}}',25.5732,172614792,112524,NULL,'2022-06-14 09:39:46',1655199586,NULL),(1871575586,29991277,1,2675979,1,1,1,'B',1,0.864583,144,479356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 16, \"great\": 296}, \"maximum_statistics\": {\"great\": 384}}',25.6135,172475421,200285,NULL,'2022-06-08 10:12:05',1654683125,NULL),(1871575597,29991277,1,2675979,1,1,1,'B',1,0.897135,138,138345,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 384}}',26.1184,172475487,161230,NULL,'2022-06-08 10:17:34',1654683454,NULL),(1871727421,29991277,1,2012563,0,1,1,'S',1,0.951613,62,765428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 56}, \"maximum_statistics\": {\"great\": 62}}',26.8036,172635662,34448,NULL,'2022-06-15 06:40:13',1655275213,NULL),(1871575615,29991277,1,2675979,1,1,1,'A',1,0.910156,197,305175,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 317, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 384}}',28.1839,172519862,209312,NULL,'2022-06-10 10:06:46',1654855606,NULL),(1871517360,29991277,1,3591711,1,1,1,'A',1,0.951456,202,824766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 187, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 206}}',35.2501,172312076,217966,NULL,'2022-06-01 09:26:52',1654075612,NULL),(1874390320,29996043,1,46804,0,1,1,'D',1,0.668103,60,200641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 47, \"great\": 125}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',15.826,176588711,75198,NULL,'2023-01-02 20:59:07',1672693147,NULL),(1873489264,29996043,1,1908509,1,1,1,'D',1,0.646119,54,177359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 42, \"great\": 106}, \"maximum_statistics\": {\"great\": 219}}',16.5581,175357348,61676,NULL,'2022-10-28 22:21:17',1666995677,NULL),(1872874270,29996043,1,1908513,1,1,1,'B',1,0.829932,59,444153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 102}, \"maximum_statistics\": {\"great\": 147}}',23.8864,174316531,61005,NULL,'2022-09-02 21:21:42',1662153702,NULL),(1873467938,29996043,1,10819,0,1,1,'C',1,0.776081,45,300846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 25, \"great\": 242}, \"maximum_statistics\": {\"great\": 393}}',25.8401,175339317,156190,NULL,'2022-10-28 00:06:27',1666915587,NULL),(1875904676,29996043,1,1491487,0,1,1,'B',1,0.80117,44,355068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 114}, \"maximum_statistics\": {\"great\": 171}}',26.5082,178834307,53400,NULL,'2023-05-11 20:55:49',1683838549,NULL),(1873710310,29996043,1,906953,0,1,1,'B',1,0.852727,75,437677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 213}, \"maximum_statistics\": {\"great\": 275}}',28.3547,175602736,114469,NULL,'2022-11-11 01:26:12',1668129972,NULL),(1873919028,29996043,1,2022410,0,1,1,'B',1,0.843648,92,459445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 220}, \"maximum_statistics\": {\"great\": 307}}',28.9523,175972306,150784,NULL,'2022-11-30 22:39:41',1669847981,NULL),(1871234117,29999629,1,1442771,0,1,1,'C',1,0.71875,14,302192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 55, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 96}}',8.77839,171975013,81840,NULL,'2022-05-18 08:59:41',1652864381,NULL),(1871236330,29999629,1,1442774,0,1,1,'D',1,0.672249,36,175053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 34, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',11.5968,171975042,64787,NULL,'2022-05-18 09:02:10',1652864530,NULL),(2782493476,29999914,1,3576716,1,1,1,'D',1,0.651934,43,154335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 23, \"great\": 78}, \"maximum_statistics\": {\"great\": 181}}',9.62715,183806253,45187,NULL,'2024-05-05 15:08:44',1714921724,NULL),(1871160625,29999914,1,3243171,1,1,1,'C',1,0.733221,55,254741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 22, \"great\": 161}, \"maximum_statistics\": {\"great\": 298}}',12.6315,171996165,87948,NULL,'2022-05-19 07:52:04',1652946724,NULL),(1872522945,30000387,1,101707,0,1,1,'D',1,0.416107,15,89840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 67, \"great\": 42}, \"maximum_statistics\": {\"great\": 149}}',4.38843,173842213,73792,NULL,'2022-08-09 04:08:14',1660018094,NULL),(1871221302,30002806,1,1840562,0,1,1,'C',1,0.794326,63,355561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 90}, \"maximum_statistics\": {\"great\": 141}}',14.7262,171985204,48541,NULL,'2022-05-18 18:40:37',1652899237,NULL),(1876832629,30006339,1,3028592,0,1,1,'D',1,0.658696,26,96548,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 47, \"great\": 120}, \"maximum_statistics\": {\"great\": 230}}',10.7091,180150094,68709,NULL,'2023-08-03 16:59:44',1691081984,NULL),(1871226538,30006339,1,2004667,0,1,1,'C',1,0.79697,52,166691,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 106}, \"maximum_statistics\": {\"great\": 165}}',14.1641,171996649,46762,NULL,'2022-05-19 08:28:02',1652948882,NULL),(1871226987,30006339,1,2004667,0,1,1,'B',1,0.824242,73,402555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 112}, \"maximum_statistics\": {\"great\": 165}}',15.8443,171999919,61242,NULL,'2022-05-19 12:14:37',1652962477,NULL),(1871258687,30006339,1,2012563,0,1,1,'B',1,0.862903,28,215251,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 48}, \"maximum_statistics\": {\"great\": 62}}',17.4324,171996789,18500,NULL,'2022-05-19 08:38:22',1652949502,NULL),(1871342679,30006339,1,2012563,0,1,1,'B',1,0.870968,62,593588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 46}, \"maximum_statistics\": {\"great\": 62}}',19.455,172098940,29629,NULL,'2022-05-23 12:07:05',1653307625,NULL),(1871259283,30006339,1,2012563,0,1,1,'A',1,0.927419,62,678939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 53}, \"maximum_statistics\": {\"great\": 62}}',23.3064,172000100,31000,NULL,'2022-05-19 12:24:49',1652963089,NULL),(1877574107,30006339,1,3028592,1,1,1,'A',1,0.945652,230,737763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 205}, \"maximum_statistics\": {\"great\": 230}}',32.9234,181287684,216717,NULL,'2023-10-21 23:28:14',1697930894,NULL),(1871970314,30007084,1,2004667,0,1,1,'A',1,0.972727,164,841324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 157}, \"maximum_statistics\": {\"great\": 165}}',35.2191,173030130,122256,NULL,'2022-07-02 05:45:10',1656740710,NULL),(1871978155,30007084,1,2012563,0,1,1,'X',1,1,62,890649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',39.2172,173030421,36128,NULL,'2022-07-02 06:07:41',1656742061,NULL),(1872039932,30007084,1,1946258,0,1,1,'A',1,0.972938,173,739754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 369}, \"maximum_statistics\": {\"great\": 388}}',42.3062,173030189,292926,NULL,'2022-07-02 05:50:09',1656741009,NULL),(1871976559,30007084,1,2012562,0,1,1,'A',1,0.948718,117,799297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 105}, \"maximum_statistics\": {\"great\": 117}}',45.1332,173030274,88584,NULL,'2022-07-02 05:56:43',1656741403,NULL),(1871968488,30007084,1,2004576,1,1,1,'A',1,0.907348,313,706496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 255}, \"maximum_statistics\": {\"great\": 313}}',45.223,173030047,289740,NULL,'2022-07-02 05:38:57',1656740337,NULL),(1871285887,30007303,1,7714,0,1,1,'B',1,0.884892,57,528254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 111}, \"maximum_statistics\": {\"great\": 139}}',20.4385,172180551,131796,NULL,'2022-05-27 00:58:55',1653613135,NULL),(1877490501,30011959,1,1296751,1,1,1,'D',1,0.224026,6,2013,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 290, \"miss\": 1050, \"great\": 200}, \"maximum_statistics\": {\"great\": 1540}}',NULL,181143153,106770,NULL,'2023-10-10 20:19:20',1696969160,NULL),(1877459783,30011959,1,3741793,1,1,1,'D',1,0.448438,21,24017,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 139, \"great\": 106}, \"maximum_statistics\": {\"great\": 320}}',6.89134,181143031,50076,NULL,'2023-10-10 20:08:18',1696968498,NULL),(1877460947,30011959,1,3745839,1,1,1,'C',1,0.757282,49,145279,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 121}, \"maximum_statistics\": {\"great\": 206}}',11.8486,181143125,55626,NULL,'2023-10-10 20:16:15',1696968975,NULL),(1877459152,30011959,1,3128169,0,1,1,'C',1,0.787234,60,335863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 146}, \"maximum_statistics\": {\"great\": 235}}',15.0883,181147457,83130,NULL,'2023-10-11 07:22:30',1697008950,NULL),(1877459144,30011959,1,3128169,0,1,1,'B',1,0.8,101,188047,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 160}, \"maximum_statistics\": {\"great\": 235}}',16.9002,181143312,82764,NULL,'2023-10-10 20:36:48',1696970208,NULL),(1877452392,30011959,1,3103907,0,1,1,'B',1,0.842742,153,254571,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 174}, \"maximum_statistics\": {\"great\": 248}}',18.6347,181143282,102396,NULL,'2023-10-10 20:32:42',1696969962,NULL),(1877452491,30011959,1,3103907,0,1,1,'B',1,0.879032,167,596144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 190}, \"maximum_statistics\": {\"great\": 248}}',22.2643,181154447,156413,NULL,'2023-10-11 19:47:45',1697053665,NULL),(1876754303,30012429,1,3483908,0,1,1,'B',1,0.848131,61,447542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 156}, \"maximum_statistics\": {\"great\": 214}}',21.9899,179942106,83856,NULL,'2023-07-21 13:06:33',1689944793,NULL),(1872922945,30015593,1,1949373,0,1,1,'A',1,0.923729,59,731807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 50}, \"maximum_statistics\": {\"great\": 59}}',15.9795,174410165,26916,NULL,'2022-09-07 22:35:01',1662590101,NULL),(1872543147,30019146,1,790224,1,1,1,'C',1,0.72549,56,67761,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 49, \"great\": 279}, \"maximum_statistics\": {\"great\": 510}}',NULL,173764105,131244,NULL,'2022-08-05 13:21:55',1659705715,NULL),(1875117356,30019146,1,927639,1,1,1,'A',1,0.905973,234,590443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 381, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 452}}',NULL,177620077,486768,NULL,'2023-03-01 12:35:12',1677674112,NULL),(1873158735,30019146,1,1734756,1,1,1,'D',1,0.44152,45,18973,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 398, \"miss\": 374, \"great\": 254}, \"maximum_statistics\": {\"great\": 1026}}',NULL,174703019,140320,NULL,'2022-09-24 09:27:12',1664011632,NULL),(3679171327,30019146,1,1988434,1,1,1,'D',1,0.519806,32,40495,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 421, \"miss\": 335, \"great\": 380}, \"maximum_statistics\": {\"great\": 1136}}',NULL,185773786,209662,NULL,'2024-10-14 03:25:28',1728876328,NULL),(3679176593,30019146,1,1988434,1,1,1,'D',1,0.549736,45,49501,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 415, \"miss\": 304, \"great\": 417}, \"maximum_statistics\": {\"great\": 1136}}',NULL,185773802,226938,NULL,'2024-10-14 03:27:29',1728876449,NULL),(3679187259,30019146,1,1988434,1,1,1,'C',1,0.767606,192,30152,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 306, \"miss\": 111, \"great\": 719}, \"maximum_statistics\": {\"great\": 1136}}',NULL,185773837,314297,NULL,'2024-10-14 03:31:35',1728876695,NULL),(1872444424,30019146,1,1988434,1,1,1,'C',1,0.791373,209,33882,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 102, \"great\": 764}, \"maximum_statistics\": {\"great\": 1136}}',NULL,173764049,329818,NULL,'2022-08-05 13:18:42',1659705522,NULL),(1872444430,30019146,1,1988434,1,1,1,'B',1,0.81382,313,69865,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 99, \"great\": 812}, \"maximum_statistics\": {\"great\": 1136}}',NULL,173834780,375761,NULL,'2022-08-08 19:13:16',1659985996,NULL),(1872707957,30019146,1,1813603,0,1,1,'D',1,0.0196078,3,22203,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 150, \"great\": 3, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 153}}',0,174212564,17400,NULL,'2022-08-28 06:28:18',1661668098,NULL),(1872760664,30019146,1,3319174,1,1,1,'D',1,0.00542942,6,0,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1007, \"great\": 5}, \"maximum_statistics\": {\"great\": 1013}}',0,174213062,1650,NULL,'2022-08-28 07:08:45',1661670525,NULL),(1872808324,30019146,1,3525121,1,1,1,'D',1,0.0290698,4,4746,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 167, \"great\": 5}, \"maximum_statistics\": {\"great\": 172}}',0.209969,174136724,4200,NULL,'2022-08-24 05:09:02',1661317742,NULL),(1872732150,30019146,1,3463842,1,1,1,'D',1,0.106884,13,947,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 241, \"great\": 24}, \"maximum_statistics\": {\"great\": 276}}',1.42185,174134485,9800,NULL,'2022-08-24 01:47:11',1661305631,NULL),(1872829361,30019146,1,3561026,1,1,1,'B',1,0.885714,35,543199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 27}, \"maximum_statistics\": {\"great\": 35}}',12.0416,174463756,28884,NULL,'2022-09-10 20:19:52',1662841192,NULL),(1871981246,30019146,1,3618045,0,1,1,'B',1,0.802326,32,384247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 56, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 86}}',12.7822,173067820,31363,NULL,'2022-07-03 21:03:18',1656882198,NULL),(1871409129,30019146,1,3602513,1,1,1,'B',1,0.857143,63,634642,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 45}, \"maximum_statistics\": {\"great\": 63}}',14.5219,172114139,29252,NULL,'2022-05-24 03:10:35',1653361835,NULL),(1872732171,30019146,1,3463842,1,1,1,'D',1,0.648551,54,185048,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 60, \"great\": 142, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 276}}',16.2953,174134583,76583,NULL,'2022-08-24 01:54:35',1661306075,NULL),(1871298901,30019146,1,1582611,1,1,1,'B',1,0.817949,153,396156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 10, \"great\": 258}, \"maximum_statistics\": {\"great\": 390}}',16.5361,172059360,222824,NULL,'2022-05-21 20:01:14',1653163274,NULL),(1871723525,30019146,1,3495397,1,1,1,'A',1,0.903226,62,672345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 50}, \"maximum_statistics\": {\"great\": 62}}',17.8931,172692033,27806,NULL,'2022-06-17 16:07:40',1655482060,NULL),(1872170687,30019146,1,3371436,1,1,1,'B',1,0.88806,67,361745,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 67}}',17.9821,173164927,27852,NULL,'2022-07-08 09:19:00',1657271940,NULL),(1871786882,30019146,1,1580332,0,1,1,'A',1,0.9375,40,709850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 35}, \"maximum_statistics\": {\"great\": 40}}',18.117,172585740,155528,NULL,'2022-06-13 00:21:20',1655079680,NULL),(1871791375,30019146,1,3549173,1,1,1,'D',1,0.656,24,157829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 59}, \"maximum_statistics\": {\"great\": 125}}',18.2949,172654917,35700,NULL,'2022-06-16 01:52:30',1655344350,NULL),(1876957930,30019146,1,3405631,1,1,1,'D',1,0.652778,66,189386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 53, \"great\": 119}, \"maximum_statistics\": {\"great\": 216}}',20.8401,180429839,76540,NULL,'2023-08-22 05:16:08',1692681368,NULL),(1871480406,30019146,1,3405635,1,1,1,'B',1,0.882609,81,521242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 115}}',21.213,172329200,57977,NULL,'2022-06-02 03:12:55',1654139575,NULL),(1871624077,30019146,1,1119784,0,1,1,'A',1,0.93038,79,728654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',21.5788,172451452,57069,NULL,'2022-06-07 08:23:03',1654590183,NULL),(1871494895,30019146,1,1119785,0,1,1,'B',1,0.871622,74,594646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 55}, \"maximum_statistics\": {\"great\": 74}}',21.6536,172352280,62382,NULL,'2022-06-03 04:53:03',1654231983,NULL),(1871584349,30019146,1,3581298,1,1,1,'A',1,0.911985,267,715606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 220}, \"maximum_statistics\": {\"great\": 267}}',22.6142,172447877,212193,NULL,'2022-06-07 03:45:19',1654573519,NULL),(1871407358,30019146,1,3586360,1,1,1,'A',1,0.919355,124,728577,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 104}, \"maximum_statistics\": {\"great\": 124}}',23.0734,172095287,90097,NULL,'2022-05-23 08:09:27',1653293367,NULL),(1872244780,30019146,1,3293127,0,1,1,'S',1,0.950704,71,819350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 64}, \"maximum_statistics\": {\"great\": 71}}',23.8952,173385480,33392,NULL,'2022-07-18 12:28:53',1658147333,NULL),(1871719426,30019146,1,1442771,1,1,1,'S',1,0.963542,96,812536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 89, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 96}}',24.0553,172595737,145159,NULL,'2022-06-13 13:00:18',1655125218,NULL),(1872092482,30019146,1,3426603,1,1,1,'A',1,0.949367,79,729412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 71, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 79}}',24.3906,173272425,49862,NULL,'2022-07-13 03:45:22',1657683922,NULL),(1872035720,30019146,1,3501994,1,1,1,'S',1,0.976562,64,842030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 61, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 64}}',25.4611,173119213,80826,NULL,'2022-07-06 07:09:37',1657091377,NULL),(1871482744,30019146,1,3033140,1,1,1,'B',1,0.896396,53,564237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 93, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',25.731,172329243,46288,NULL,'2022-06-02 03:15:19',1654139719,NULL),(1872703393,30019146,1,3550412,1,1,1,'C',1,0.752033,55,283942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 71}, \"maximum_statistics\": {\"great\": 123}}',25.9214,174250390,48660,NULL,'2022-08-30 05:54:08',1661838848,NULL),(1871696872,30019146,1,1644944,1,1,1,'C',1,0.792871,120,353787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 59, \"great\": 363}, \"maximum_statistics\": {\"great\": 519}}',26.0863,172591413,232589,NULL,'2022-06-13 08:31:59',1655109119,NULL),(1872563524,30019146,1,3174435,1,1,1,'B',1,0.817187,57,405051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 35, \"great\": 238, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 320, \"legacy_combo_increase\": 1}}',26.222,173919555,168222,NULL,'2022-08-12 23:28:13',1660346893,NULL),(1872076156,30019146,1,3602699,1,1,1,'B',1,0.824104,67,441217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 25, \"great\": 224}, \"maximum_statistics\": {\"great\": 307, \"legacy_combo_increase\": 1}}',26.2918,173297170,186966,NULL,'2022-07-14 08:49:51',1657788591,NULL),(1875683058,30019146,1,2623783,1,1,1,'C',1,0.769592,81,320340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 43, \"great\": 215}, \"maximum_statistics\": {\"great\": 319}}',26.3307,178598796,112830,NULL,'2023-04-27 03:14:57',1682565297,NULL),(1872245571,30019146,1,3293128,1,1,1,'A',1,0.912371,89,669803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 81, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',26.6852,173500095,53590,NULL,'2022-07-23 20:45:48',1658609148,NULL),(1872152831,30019146,1,3576051,1,1,1,'C',1,0.784946,97,339429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 36, \"great\": 248}, \"maximum_statistics\": {\"great\": 372}}',26.7073,173272512,139082,NULL,'2022-07-13 03:53:58',1657684438,NULL),(1871969145,30019146,1,1442774,0,1,1,'B',1,0.882775,153,564040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 170, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 209}}',27.6742,173137242,162538,NULL,'2022-07-07 00:56:48',1657155408,NULL),(1871566030,30019146,1,3576050,1,1,1,'A',1,0.937086,151,788855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 132, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 151}}',27.9418,172488723,115426,NULL,'2022-06-08 23:03:45',1654729425,NULL),(1872418117,30019146,1,3679026,1,1,1,'A',1,0.92,100,734145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 84}, \"maximum_statistics\": {\"great\": 100}}',27.9736,173697588,55838,NULL,'2022-08-02 09:25:03',1659432303,NULL),(1871660898,30019146,1,3314767,1,1,1,'A',1,0.945205,219,787018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 195, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 219}}',28.3148,172568510,210528,NULL,'2022-06-12 08:03:36',1655021016,NULL),(1871764483,30019146,1,3602513,1,1,1,'S',1,0.97619,63,946913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 63}}',28.4109,172585688,35282,NULL,'2022-06-13 00:17:33',1655079453,NULL),(1875755202,30019146,1,3491741,1,1,1,'C',1,0.732143,53,239170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 74, \"great\": 282}, \"maximum_statistics\": {\"great\": 448}}',28.5507,178598809,167580,NULL,'2023-04-27 03:17:15',1682565435,NULL),(1875873475,30019146,1,905993,1,1,1,'C',1,0.78777,58,362106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 19, \"great\": 99}, \"maximum_statistics\": {\"great\": 139}}',28.614,178823883,50086,NULL,'2023-05-11 05:55:18',1683784518,NULL),(1871327179,30019146,1,1837012,0,1,1,'A',1,0.919075,173,658005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 145}, \"maximum_statistics\": {\"great\": 173}}',28.6843,172091674,128903,NULL,'2022-05-23 03:05:59',1653275159,NULL),(1871533375,30019146,1,3544404,1,1,1,'S',1,0.96789,109,891058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 102, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 109}}',28.82,172353428,115407,NULL,'2022-06-03 06:25:29',1654237529,NULL),(1876701747,30019146,1,50933,1,1,1,'C',1,0.731731,111,265177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 77, \"great\": 318, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 520, \"legacy_combo_increase\": 5}}',29.3843,179998548,243348,NULL,'2023-07-25 04:17:11',1690258631,NULL),(1876631545,30019146,1,3432271,1,1,1,'C',1,0.735507,96,325414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 71}, \"maximum_statistics\": {\"great\": 138}}',29.6088,179884095,66750,NULL,'2023-07-17 15:23:30',1689607410,NULL),(1871918638,30019146,1,3435887,1,1,1,'S',1,0.979167,48,866847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 46, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 48}}',29.7673,172865399,45799,NULL,'2022-06-25 03:47:23',1656128843,NULL),(1871940133,30019146,1,3528815,1,1,1,'A',1,0.913706,157,652003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 169, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 197}}',29.7803,173047997,201101,NULL,'2022-07-02 23:05:25',1656803125,NULL),(1872924504,30019146,1,3618045,0,1,1,'S',1,0.953488,86,800193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 78}, \"maximum_statistics\": {\"great\": 86}}',29.7883,174335251,47876,NULL,'2022-09-03 18:24:05',1662229445,NULL),(1871596275,30019146,1,3507673,1,1,1,'A',1,0.910394,112,610985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 238, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 279}}',29.8858,172559014,183662,NULL,'2022-06-11 21:37:54',1654983474,NULL),(1875086007,30019146,1,3562731,1,1,1,'C',1,0.719844,66,229195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 294, \"miss\": 141, \"great\": 593}, \"maximum_statistics\": {\"great\": 1028}}',29.9611,177601320,295376,NULL,'2023-02-28 07:57:19',1677571039,NULL),(1876542722,30019146,1,1774604,0,1,1,'A',1,0.925501,142,630340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 307, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',30.3649,179847143,202933,NULL,'2023-07-15 07:10:56',1689405056,NULL),(1871649665,30019146,1,3424974,1,1,1,'S',1,0.981481,54,905621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 52}, \"maximum_statistics\": {\"great\": 54}}',30.4054,172444083,31286,NULL,'2022-06-06 23:01:04',1654556464,NULL),(1872247759,30019146,1,3293709,1,1,1,'A',1,0.932584,141,691922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',30.7178,173500217,113108,NULL,'2022-07-23 20:54:09',1658609649,NULL),(1871514910,30019146,1,1946258,0,1,1,'A',1,0.921392,131,595065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 339, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 388}}',30.8751,172292853,235520,NULL,'2022-05-31 12:34:53',1654000493,NULL),(1871408164,30019146,1,3598710,1,1,1,'A',1,0.904332,113,620298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 231}, \"maximum_statistics\": {\"great\": 277}}',31.2692,172034726,177758,NULL,'2022-05-20 23:14:18',1653088458,NULL),(1872077063,30019146,1,3415611,1,1,1,'B',1,0.898148,63,568968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 89}, \"maximum_statistics\": {\"great\": 108}}',31.5406,173260802,44938,NULL,'2022-07-12 15:17:44',1657639064,NULL),(1871693011,30019146,1,3457793,1,1,1,'A',1,0.914894,76,622546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 118, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 141}}',31.6192,172728161,111233,NULL,'2022-06-19 03:26:04',1655609164,NULL),(1871791133,30019146,1,3549174,1,1,1,'A',1,0.941176,68,699597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 68}}',31.6545,172654838,48188,NULL,'2022-06-16 01:47:44',1655344064,NULL),(1871506857,30019146,1,3586360,1,1,1,'S',1,0.971774,124,882433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 117, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 124}}',31.761,172369829,102021,NULL,'2022-06-03 21:22:58',1654291378,NULL),(1872320233,30019146,1,3415547,1,1,1,'S',1,0.955696,79,818017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 72, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 79}}',32.0216,173625460,82210,NULL,'2022-07-29 22:26:16',1659133576,NULL),(1872659365,30019146,1,1139717,1,1,1,'C',1,0.782051,118,387875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 122}, \"maximum_statistics\": {\"great\": 195}}',32.0722,174080031,101414,NULL,'2022-08-21 04:32:57',1661056377,NULL),(1872082341,30019146,1,3549202,1,1,1,'B',1,0.831897,48,391718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 116}}',32.3407,173260670,48330,NULL,'2022-07-12 15:11:23',1657638683,NULL),(1871791712,30019146,1,3621953,1,1,1,'A',1,0.962085,165,779336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 197}, \"maximum_statistics\": {\"great\": 211}}',32.602,172685665,216350,NULL,'2022-06-17 10:57:09',1655463429,NULL),(1871698660,30019146,1,3576049,1,1,1,'B',1,0.885609,154,575389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 216, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 271}}',32.8173,172648912,171294,NULL,'2022-06-15 19:21:29',1655320889,NULL),(1871850736,30019146,1,3595947,1,1,1,'S',1,0.958084,167,790339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 153}, \"maximum_statistics\": {\"great\": 167, \"legacy_combo_increase\": 1}}',33.29,172865307,193397,NULL,'2022-06-25 03:40:57',1656128457,NULL),(1871691379,30019146,1,1841446,1,1,1,'B',1,0.887268,164,588281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 298, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 377}}',33.484,172591483,250179,NULL,'2022-06-13 08:38:18',1655109498,NULL),(1874180076,30019146,1,3527810,1,1,1,'C',1,0.781284,131,323426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 99, \"great\": 616, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 919}}',34.4968,176365793,349090,NULL,'2022-12-22 08:06:47',1671696407,NULL),(1871698722,30019146,1,3576049,1,1,1,'B',1,0.869004,95,518424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 214, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 271}}',34.7013,172702313,124894,NULL,'2022-06-18 01:59:52',1655517592,NULL),(1871789936,30019146,1,3269293,1,1,1,'A',1,0.935115,177,709605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 233, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 262}}',34.9171,172626057,213890,NULL,'2022-06-14 19:26:48',1655234808,NULL),(1871672856,30019146,1,1813603,1,1,1,'A',1,0.95098,101,716225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 140, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 153}}',35.1983,172688124,120294,NULL,'2022-06-17 13:04:06',1655471046,NULL),(1871535474,30019146,1,1580336,1,1,1,'B',1,0.891473,168,599314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 258}}',35.2282,172369740,204763,NULL,'2022-06-03 21:16:39',1654290999,NULL),(1876704087,30019146,1,2593387,1,1,1,'C',1,0.778247,106,336908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 93, \"great\": 620, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 947}}',35.5089,180031241,400014,NULL,'2023-07-27 07:13:23',1690442003,NULL),(1876551022,30019146,1,3743202,1,1,1,'C',1,0.773985,84,172755,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 53, \"great\": 350}, \"maximum_statistics\": {\"great\": 542}}',35.6207,179847312,198112,NULL,'2023-07-15 07:29:38',1689406178,NULL),(1871531656,30019146,1,3533541,1,1,1,'S',1,0.965909,176,865388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176}}',36.1986,172353561,140105,NULL,'2022-06-03 06:34:09',1654238049,NULL),(1874161923,30019146,1,2311699,1,1,1,'C',1,0.773515,158,339964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 41, \"great\": 262}, \"maximum_statistics\": {\"great\": 404}}',36.2263,176372365,186850,NULL,'2022-12-22 15:19:23',1671722363,NULL),(1871743881,30019146,1,3591404,1,1,1,'A',1,0.938953,172,795553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',36.2391,172691973,156186,NULL,'2022-06-17 16:04:33',1655481873,NULL),(1872703819,30019146,1,848235,0,1,1,'A',1,0.909677,208,637214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 259, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 310}}',36.2452,174169085,274320,NULL,'2022-08-26 00:39:13',1661474353,NULL),(1871581144,30019146,1,3370422,1,1,1,'A',1,0.938889,90,819357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 90}}',36.4312,172517021,63064,NULL,'2022-06-10 06:38:02',1654843082,NULL),(1872706762,30019146,1,1949810,1,1,1,'S',1,0.96,175,779637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',36.6605,174189584,119856,NULL,'2022-08-27 02:06:20',1661565980,NULL),(1875811342,30019146,1,4054520,1,1,1,'A',1,0.92268,57,606534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 85}, \"maximum_statistics\": {\"great\": 97}}',37.4049,178710002,43420,NULL,'2023-05-04 05:39:13',1683178753,NULL),(1871346625,30019146,1,3368215,1,1,1,'A',1,0.961373,164,772676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 217}, \"maximum_statistics\": {\"great\": 233}}',37.6146,172133354,180466,NULL,'2022-05-24 22:03:34',1653429814,NULL),(1872732187,30019146,1,3463842,1,1,1,'B',1,0.869565,92,567942,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 218}, \"maximum_statistics\": {\"great\": 276}}',37.9218,174134598,144743,NULL,'2022-08-24 01:56:32',1661306192,NULL),(1874586055,30019146,1,3565511,1,1,1,'A',1,0.914729,56,593564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 110}, \"maximum_statistics\": {\"great\": 129}}',37.9815,176814449,56116,NULL,'2023-01-14 23:11:32',1673737892,NULL),(1876706819,30019146,1,1085771,1,1,1,'C',1,0.769231,83,306903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 79, \"great\": 380}, \"maximum_statistics\": {\"great\": 559}}',38.0617,180071627,216050,NULL,'2023-07-29 16:22:40',1690647760,NULL),(1873113645,30019146,1,1328841,1,1,1,'B',1,0.85443,94,464596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 158}}',38.0805,174682113,89880,NULL,'2022-09-23 05:40:15',1663911615,NULL),(1872669143,30019146,1,3359226,1,1,1,'C',1,0.787121,180,385112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 65, \"great\": 444, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 660}}',38.1563,174031595,381502,NULL,'2022-08-18 18:20:18',1660846818,NULL),(1873059347,30019146,1,3679025,1,1,1,'C',1,0.760766,72,299595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',38.3302,174491242,70534,NULL,'2022-09-12 07:27:46',1662967666,NULL),(1872682568,30019146,1,3533540,1,1,1,'B',1,0.890282,178,598929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 262}, \"maximum_statistics\": {\"great\": 319}}',38.6556,174060028,213854,NULL,'2022-08-20 04:51:02',1660971062,NULL),(1872943114,30019146,1,3730284,1,1,1,'A',1,0.948864,49,596027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 80, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 88}}',38.6698,174335051,61118,NULL,'2022-09-03 18:12:19',1662228739,NULL),(1871520268,30019146,1,2869704,1,1,1,'S',1,0.97037,135,865331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',38.7212,172352501,120058,NULL,'2022-06-03 05:13:30',1654233210,NULL),(1872110578,30019146,1,3282190,1,1,1,'A',1,0.900722,277,689617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 222, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 277}}',38.8627,173163525,259286,NULL,'2022-07-08 07:40:27',1657266027,NULL),(1872994161,30019146,1,3515202,1,1,1,'S',1,0.982353,170,896382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 164, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 170}}',39.174,174553173,138934,NULL,'2022-09-16 00:52:20',1663289540,NULL),(1872115553,30019146,1,3621954,1,1,1,'A',1,0.97197,451,132169,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 629}, \"maximum_statistics\": {\"great\": 660}}',39.4274,173260345,275708,NULL,'2022-07-12 14:55:41',1657637741,NULL),(1871889999,30019146,1,3536578,1,1,1,'B',1,0.893657,249,638133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 212}, \"maximum_statistics\": {\"great\": 268}}',39.5717,172827970,205880,NULL,'2022-06-23 13:45:33',1655991933,NULL),(3645241349,30019146,1,3828006,1,1,1,'B',1,0.855978,133,515846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 10, \"great\": 272}, \"maximum_statistics\": {\"great\": 368}}',39.7005,185691686,219632,NULL,'2024-10-07 22:00:54',1728338454,NULL),(1874072493,30019146,1,3497959,1,1,1,'B',1,0.818741,164,431631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 53, \"great\": 519}, \"maximum_statistics\": {\"great\": 731}}',39.8971,176049647,402262,NULL,'2022-12-04 22:42:32',1670193752,NULL),(1871442165,30019146,1,3471465,1,1,1,'A',1,0.927938,451,781579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 386, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 451}}',39.9983,172310514,457461,NULL,'2022-06-01 07:16:34',1654067794,NULL),(1873496386,30019146,1,3401350,1,1,1,'A',1,0.928571,129,744185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 116, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 133}}',40.9507,175398633,107010,NULL,'2022-10-30 21:18:25',1667164705,NULL),(1875110420,30019146,1,1372980,1,1,1,'B',1,0.851523,118,461657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 34, \"great\": 311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394}}',41.4287,177620122,182320,NULL,'2023-03-01 12:38:39',1677674319,NULL),(1872943222,30019146,1,2400752,1,1,1,'S',1,0.985401,137,920024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 133, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 137}}',41.4465,174284826,126248,NULL,'2022-09-01 03:39:19',1662003559,NULL),(1872416435,30019146,1,3371597,1,1,1,'B',1,0.8875,65,578334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120}}',41.5051,173653206,63090,NULL,'2022-07-31 06:27:02',1659248822,NULL),(1872484991,30019146,1,3587436,1,1,1,'B',1,0.872253,60,485841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 364}}',41.9623,173736338,144342,NULL,'2022-08-04 05:02:41',1659589361,NULL),(1872135571,30019146,1,3568001,1,1,1,'B',1,0.88814,286,609815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 297}, \"maximum_statistics\": {\"great\": 371}}',41.9929,173163466,309123,NULL,'2022-07-08 07:35:54',1657265754,NULL),(1872912686,30019146,1,3527474,1,1,1,'A',1,0.914835,182,670112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 151, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 182}}',42.2125,174359233,157292,NULL,'2022-09-04 21:49:00',1662328140,NULL),(1877736350,30019146,1,2508895,1,1,1,'B',1,0.81201,68,369990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 46, \"great\": 524, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 766}}',42.8008,181534684,285920,NULL,'2023-11-10 05:14:24',1699593264,NULL),(1871792008,30019146,1,3621955,1,1,1,'A',1,0.924508,170,671778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 393}, \"maximum_statistics\": {\"great\": 457}}',42.8677,172649243,283421,NULL,'2022-06-15 19:38:46',1655321926,NULL),(1872562993,30019146,1,3174434,1,1,1,'A',1,0.961187,218,820748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 203, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',42.9108,173919589,278380,NULL,'2022-08-12 23:30:57',1660347057,NULL),(3679192734,30019146,1,3602699,1,1,1,'A',1,0.915309,103,617139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 262}, \"maximum_statistics\": {\"great\": 307, \"legacy_combo_increase\": 1}}',42.9346,185773862,210404,NULL,'2024-10-14 03:33:42',1728876822,NULL),(1872211856,30019146,1,3424969,0,1,1,'S',1,0.953488,86,823483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 86}}',43.3896,173437303,59068,NULL,'2022-07-20 21:47:44',1658353664,NULL),(1877688482,30019146,1,3471612,1,1,1,'A',1,0.921162,393,726114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 407, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 482}}',44.1475,181534723,454272,NULL,'2023-11-10 05:19:27',1699593567,NULL),(1872959823,30019146,1,3301121,1,1,1,'B',1,0.852436,80,444406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 16, \"great\": 262, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',44.1499,174552878,213750,NULL,'2022-09-16 00:26:43',1663288003,NULL),(1872726353,30019146,1,3558803,1,1,1,'A',1,0.9375,242,766969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 255}, \"maximum_statistics\": {\"great\": 280}}',44.4739,174189038,228410,NULL,'2022-08-27 01:19:04',1661563144,NULL),(1872889651,30019146,1,3689484,1,1,1,'A',1,0.906114,116,617921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 194, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 229}}',45.0317,174335211,129804,NULL,'2022-09-03 18:21:42',1662229302,NULL),(1872787600,30019146,1,2869703,1,1,1,'A',1,0.915929,121,637883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 226}}',45.0637,174225201,143698,NULL,'2022-08-28 19:53:00',1661716380,NULL),(1875885950,30019146,1,1432583,1,1,1,'B',1,0.874136,270,531653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 49, \"great\": 590}, \"maximum_statistics\": {\"great\": 723}}',45.1513,178780796,431720,NULL,'2023-05-08 09:59:54',1683539994,NULL),(1875775225,30019146,1,3683697,1,1,1,'B',1,0.835385,173,440542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 61, \"great\": 497}, \"maximum_statistics\": {\"great\": 650}}',45.5502,178737288,343302,NULL,'2023-05-05 21:23:33',1683321813,NULL),(1872615475,30019146,1,3587517,1,1,1,'B',1,0.898589,124,282029,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 26, \"great\": 478, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 567}}',45.7169,173901201,245410,NULL,'2022-08-12 00:21:42',1660263702,NULL),(1875817042,30019146,1,4054522,1,1,1,'B',1,0.863636,81,501705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 109}, \"maximum_statistics\": {\"great\": 143}}',45.9662,178755810,71224,NULL,'2023-05-06 21:26:09',1683408369,NULL),(1872762708,30019146,1,3591777,1,1,1,'A',1,0.916507,288,676478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 451, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 521}}',46.4181,174133009,448666,NULL,'2022-08-23 23:49:30',1661298570,NULL),(1872599822,30019146,1,3432273,1,1,1,'A',1,0.925,120,749434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 102, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 120}}',46.4858,174076578,79743,NULL,'2022-08-21 00:12:15',1661040735,NULL),(1872305902,30019146,1,3706037,1,1,1,'A',1,0.917004,246,700750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 207, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 247}}',47.7428,173500829,186626,NULL,'2022-07-23 21:37:34',1658612254,NULL),(1871442137,30019146,1,3471465,1,1,1,'A',1,0.931264,451,823251,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 389}, \"maximum_statistics\": {\"great\": 451}}',48.0903,172287728,458062,NULL,'2022-05-31 06:20:09',1653978009,NULL),(1872614637,30019146,1,3587515,1,1,1,'S',1,0.961451,441,852084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 407, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 441}}',48.1387,174037326,525950,NULL,'2022-08-19 01:51:27',1660873887,NULL),(1873920944,30019146,1,3679908,1,1,1,'A',1,0.935606,132,778623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132}}',48.3556,175958061,97340,NULL,'2022-11-30 01:22:57',1669771377,NULL),(1875779061,30019146,1,4039502,1,1,1,'S',1,0.950382,131,795652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 118}, \"maximum_statistics\": {\"great\": 131}}',48.522,178709896,96990,NULL,'2023-05-04 05:27:19',1683178039,NULL),(1872646600,30019146,1,1081809,1,1,1,'A',1,0.96087,74,681767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 108, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 115}}',48.567,174029999,71985,NULL,'2022-08-18 16:39:27',1660840767,NULL),(1872608515,30019146,1,3450747,1,1,1,'A',1,0.919804,146,627609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 535, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 611}}',48.7754,174055962,366008,NULL,'2022-08-19 23:20:19',1660951219,NULL),(1875004134,30019146,1,3617435,1,1,1,'A',1,0.930839,441,744272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 380, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 441}}',49.1699,177604433,487964,NULL,'2023-02-28 13:05:27',1677589527,NULL),(1872943096,30019146,1,3730282,1,1,1,'A',1,0.910377,106,651358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 87, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 106}}',49.3243,174428379,99470,NULL,'2022-09-09 00:57:09',1662685029,NULL),(1874912512,30019146,1,3533589,1,1,1,'B',1,0.813307,260,412784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 76, \"great\": 707}, \"maximum_statistics\": {\"great\": 1007}}',49.4434,177400589,508540,NULL,'2023-02-17 09:13:43',1676625223,NULL),(1873466279,30019146,1,932716,1,1,1,'A',1,0.90678,118,724944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 96, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 118}}',49.6008,175323105,85858,NULL,'2022-10-27 03:08:04',1666840084,NULL),(1872993739,30019146,1,3624688,1,1,1,'A',1,0.916479,181,641353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 382, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 443}}',49.8541,174491187,300782,NULL,'2022-09-12 07:22:14',1662967334,NULL),(1872744717,30019146,1,3293129,0,1,1,'A',1,0.965909,90,739968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 124}, \"maximum_statistics\": {\"great\": 132}}',50.4439,174169036,71680,NULL,'2022-08-26 00:33:34',1661474014,NULL),(1872808565,30019146,1,3525121,1,1,1,'S',1,0.953488,172,821787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',50.5032,174212157,160088,NULL,'2022-08-28 05:50:01',1661665801,NULL),(3645219552,30019146,1,3311567,1,1,1,'A',1,0.939604,169,694401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 452, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 505}}',50.6917,185691628,401482,NULL,'2024-10-07 21:54:23',1728338063,NULL),(1876744230,30019146,1,3455632,0,1,1,'B',1,0.873747,151,532704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 34, \"great\": 407}, \"maximum_statistics\": {\"great\": 499}}',51.0027,180041011,300672,NULL,'2023-07-27 19:50:33',1690487433,NULL),(1873270322,30019146,1,2168938,1,1,1,'A',1,0.933579,155,688192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 236, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 271}}',51.0525,174887240,221700,NULL,'2022-10-03 06:44:03',1664779443,NULL),(1872343451,30019146,1,2229334,1,1,1,'A',1,0.900602,171,626613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 4, \"great\": 403, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 498}}',51.0752,173614793,403296,NULL,'2022-07-29 11:27:38',1659094058,NULL),(1873344160,30019146,1,3315413,1,1,1,'A',1,0.932862,283,753965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 245, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 283}}',51.1981,175189037,286426,NULL,'2022-10-20 02:54:44',1666234484,NULL),(1876678976,30019146,1,3582688,1,1,1,'A',1,0.925636,267,710611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 442}, \"maximum_statistics\": {\"great\": 511}}',51.6783,179943300,380962,NULL,'2023-07-21 14:37:12',1689950232,NULL),(1872292148,30019146,1,3602493,1,1,1,'S',1,0.968468,111,869228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 104}, \"maximum_statistics\": {\"great\": 111}}',51.9185,173464481,83012,NULL,'2022-07-22 05:31:47',1658467907,NULL),(1876512162,30019146,1,2400751,1,1,1,'A',1,0.924051,220,732772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 202}, \"maximum_statistics\": {\"great\": 237}}',51.9214,179734775,205780,NULL,'2023-07-08 03:32:35',1688787155,NULL),(1872736796,30019146,1,3473549,1,1,1,'S',1,0.969349,261,774000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 245}, \"maximum_statistics\": {\"great\": 261}}',52.0514,174267723,259000,NULL,'2022-08-31 04:21:53',1661919713,NULL),(1872825726,30019146,1,3557430,1,1,1,'B',1,0.872621,98,504065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 28, \"great\": 537, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 683}}',52.4364,174366469,374324,NULL,'2022-09-05 10:03:35',1662372215,NULL),(1875818208,30019146,1,3743202,1,1,1,'B',1,0.841328,237,505079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 36, \"great\": 406, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 542}}',52.6628,178823936,390978,NULL,'2023-05-11 06:01:44',1683784904,NULL),(1876785370,30019146,1,4112209,1,1,1,'B',1,0.893814,102,508512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 30, \"great\": 412}, \"maximum_statistics\": {\"great\": 485}}',52.8016,180071672,237588,NULL,'2023-07-29 16:26:02',1690647962,NULL),(1871702863,30019146,1,3471465,1,1,1,'A',1,0.950111,305,853089,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 409, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 451}}',52.8858,172702276,440377,NULL,'2022-06-18 01:57:04',1655517424,NULL),(1875873346,30019146,1,905461,1,1,1,'A',1,0.907692,84,613500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 111}, \"maximum_statistics\": {\"great\": 130}}',53.4521,178823872,66906,NULL,'2023-05-11 05:54:22',1683784462,NULL),(1876579880,30019146,1,3591778,1,1,1,'B',1,0.867239,136,491292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 40, \"great\": 596}, \"maximum_statistics\": {\"great\": 757}}',53.8738,179845004,411452,NULL,'2023-07-15 03:19:19',1689391159,NULL),(1876909819,30019146,1,3458286,1,1,1,'B',1,0.892544,228,655679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 228}}',53.9289,180182671,233720,NULL,'2023-08-05 17:05:42',1691255142,NULL),(1872467891,30019146,1,3247194,1,1,1,'A',1,0.932292,190,668027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 167, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 192}}',53.9773,173804968,150448,NULL,'2022-08-07 10:14:08',1659867248,NULL),(1872797748,30019146,1,2623781,1,1,1,'S',1,0.981183,186,891725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 179}, \"maximum_statistics\": {\"great\": 186}}',54.1549,174269149,163150,NULL,'2022-08-31 07:00:30',1661929230,NULL),(1872640445,30019146,1,3308082,1,1,1,'A',1,0.937628,391,741064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 431, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 489}}',54.2391,174035716,430543,NULL,'2022-08-18 23:28:21',1660865301,NULL),(1874345137,30019146,1,3921761,1,1,1,'A',1,0.945455,114,699591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 220}}',54.243,176493886,146628,NULL,'2022-12-28 20:46:42',1672260402,NULL),(1874812376,30019146,1,3713553,1,1,1,'B',1,0.856659,218,549253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 28, \"great\": 344}, \"maximum_statistics\": {\"great\": 443}}',54.5453,177155313,331698,NULL,'2023-02-03 07:47:59',1675410479,NULL),(1872829370,30019146,1,3561043,1,1,1,'A',1,0.953411,300,744090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 551, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 601}}',54.961,174336586,513948,NULL,'2022-09-03 19:44:46',1662234286,NULL),(1875509983,30019146,1,3901311,1,1,1,'A',1,0.95625,93,734354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 148}, \"maximum_statistics\": {\"great\": 160}}',55.0446,178423008,99978,NULL,'2023-04-16 06:59:55',1681628395,NULL),(1873148304,30019146,1,1436948,1,1,1,'A',1,0.938492,164,711234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 222, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 252}}',55.8404,174715159,198442,NULL,'2022-09-24 21:07:02',1664053622,NULL),(1872728555,30019146,1,1372978,1,1,1,'S',1,0.981855,248,895926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 239, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 248}}',56.1294,174093952,243430,NULL,'2022-08-21 19:57:43',1661111863,NULL),(1872859539,30019146,1,3587515,1,1,1,'S',1,0.96712,441,918714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 412, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 441}}',56.3442,174358012,552260,NULL,'2022-09-04 20:17:30',1662322650,NULL),(1872931208,30019146,1,3622322,1,1,1,'S',1,0.958763,194,845410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 178, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 194}}',56.9519,174427396,181130,NULL,'2022-09-08 23:21:30',1662679290,NULL),(1875332580,30019146,1,3568000,1,1,1,'B',1,0.8625,261,545979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 15, \"great\": 450, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 600}}',57.3847,178070711,453406,NULL,'2023-03-27 08:52:23',1679907143,NULL),(1872136476,30019146,1,3569450,1,1,1,'B',1,0.880597,134,630481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 102}, \"maximum_statistics\": {\"great\": 134}}',57.4515,173180516,90680,NULL,'2022-07-09 00:51:50',1657327910,NULL),(1875044868,30019146,1,3504722,1,1,1,'A',1,0.901993,158,603286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 19, \"great\": 261}, \"maximum_statistics\": {\"great\": 301}}',57.9011,177604453,192450,NULL,'2023-02-28 13:07:23',1677589643,NULL),(1875185481,30019146,1,3528817,1,1,1,'A',1,0.951039,326,761637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 306}, \"maximum_statistics\": {\"great\": 337}}',58.0837,177741790,322712,NULL,'2023-03-08 14:01:49',1678284109,NULL),(1873959301,30019146,1,3464153,1,1,1,'A',1,0.938492,233,698223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 222, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',58.9846,175850790,199526,NULL,'2022-11-24 02:06:53',1669255613,NULL),(1874315406,30019146,1,3033141,1,1,1,'B',1,0.889503,96,562490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',59.0019,176405462,93842,NULL,'2022-12-24 05:37:38',1671860258,NULL),(1872754535,30019146,1,3586359,1,1,1,'S',1,0.971774,248,881403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 234, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 248}}',59.7083,174250516,277484,NULL,'2022-08-30 06:08:46',1661839726,NULL),(1874527127,30019146,1,1119043,1,1,1,'A',1,0.915344,178,720541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 159}, \"maximum_statistics\": {\"great\": 189}}',59.7242,176925118,160840,NULL,'2023-01-21 05:53:06',1674280386,NULL),(1872674012,30019146,1,3689484,1,1,1,'S',1,0.975983,229,439963,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 218, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 229}}',60.1406,173901105,159300,NULL,'2022-08-12 00:13:01',1660263181,NULL),(1876820062,30019146,1,3625439,1,1,1,'A',1,0.919421,153,646350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 208}, \"maximum_statistics\": {\"great\": 242}}',60.5371,180134865,163842,NULL,'2023-08-02 17:24:33',1690997073,NULL),(1872795489,30019146,1,3664935,1,1,1,'A',1,0.938218,184,700070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 306, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 348}}',60.9897,174134669,254686,NULL,'2022-08-24 02:01:47',1661306507,NULL),(1873563599,30019146,1,3621952,1,1,1,'A',1,0.942509,335,779095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 509}, \"maximum_statistics\": {\"great\": 574}}',61.0213,175285474,547000,NULL,'2022-10-25 01:01:08',1666659668,NULL),(1873849724,30019146,1,3826189,1,1,1,'S',1,0.961009,218,849925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 218}}',61.5291,175836520,199410,NULL,'2022-11-23 06:30:34',1669185034,NULL),(1872808292,30019146,1,3621954,1,1,1,'A',1,0.914394,329,702464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 4, \"great\": 551}, \"maximum_statistics\": {\"great\": 660}}',61.6347,174209850,585120,NULL,'2022-08-28 02:45:38',1661654738,NULL),(1875076378,30019146,1,3311649,1,1,1,'A',1,0.917933,219,625841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 18, \"great\": 568, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 658}}',62.0542,177648011,469042,NULL,'2023-03-03 08:46:28',1677833188,NULL),(1872889593,30019146,1,3689484,1,1,1,'S',1,0.980349,229,896022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 220, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 229}}',62.207,174335163,241730,NULL,'2022-09-03 18:18:49',1662229129,NULL),(1873092046,30019146,1,3615980,1,1,1,'A',1,0.962243,257,814433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 406, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 437}}',62.3918,174702328,483578,NULL,'2022-09-24 08:37:19',1664008639,NULL),(1876701533,30019146,1,1069836,1,1,1,'A',1,0.939506,212,664688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 358}, \"maximum_statistics\": {\"great\": 405}}',64.0496,180032999,289757,NULL,'2023-07-27 10:21:15',1690453275,NULL),(1872732220,30019146,1,3463842,1,1,1,'S',1,0.95471,276,835330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 251, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 276}}',64.0809,174250559,281442,NULL,'2022-08-30 06:12:26',1661839946,NULL),(1872981463,30019146,1,2805891,1,1,1,'B',1,0.881206,129,544781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 14, \"great\": 444, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 564}}',64.3497,174523221,333280,NULL,'2022-09-14 06:44:28',1663137868,NULL),(1873058156,30019146,1,3678504,1,1,1,'A',1,0.945396,179,745291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 421, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 467}}',64.898,174521503,392290,NULL,'2022-09-14 03:24:27',1663125867,NULL),(1873018496,30019146,1,3368214,1,1,1,'S',1,0.958853,401,849215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 368, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 401}}',65.4964,174539075,435378,NULL,'2022-09-15 05:32:17',1663219937,NULL),(1873095712,30019146,1,3713552,1,1,1,'A',1,0.966549,282,844348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 266, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 284}}',65.6774,174718255,282497,NULL,'2022-09-25 01:55:10',1664070910,NULL),(1872732161,30019146,1,3463842,1,1,1,'A',1,0.92029,276,790662,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 232, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 276}}',66.2286,174134530,277135,NULL,'2022-08-24 01:51:22',1661305882,NULL),(1873786382,30019146,1,1807821,1,1,1,'S',1,0.977941,136,890063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 130, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 136}}',67.0308,175801906,117228,NULL,'2022-11-21 04:37:14',1669005434,NULL),(1873851785,30019146,1,3487911,1,1,1,'S',1,0.969163,227,856454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 213}, \"maximum_statistics\": {\"great\": 227}}',67.0841,175836453,230300,NULL,'2022-11-23 06:22:40',1669184560,NULL),(1872736810,30019146,1,3473549,1,1,1,'S',1,0.98659,261,874720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 254}, \"maximum_statistics\": {\"great\": 261}}',67.2113,174269110,272418,NULL,'2022-08-31 06:56:36',1661928996,NULL),(1878333329,30019146,1,17909,0,1,1,'B',1,0.857253,172,520879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 23, \"great\": 486, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 648}}',67.6719,182356073,463960,NULL,'2024-01-12 05:26:58',1705037218,NULL),(1875028241,30019146,1,3201380,1,1,1,'A',1,0.95082,408,794782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 453}, \"maximum_statistics\": {\"great\": 488}}',68.8191,177601372,453910,NULL,'2023-02-28 08:04:30',1677571470,NULL),(1875930635,30019146,1,3888231,1,1,1,'A',1,0.927605,294,679861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 16, \"great\": 648, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 739}}',68.919,178877911,553608,NULL,'2023-05-14 07:35:41',1684049741,NULL),(1872795530,30019146,1,3664935,1,1,1,'S',1,0.95977,348,784507,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 320, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 348}}',69.6064,174172053,293204,NULL,'2022-08-26 05:09:33',1661490573,NULL),(1875630448,30019146,1,3894634,1,1,1,'A',1,0.95124,474,771124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 547, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 605}}',70.8211,178422867,559811,NULL,'2023-04-16 06:49:40',1681627780,NULL),(1874315432,30019146,1,3033143,1,1,1,'S',1,0.954268,164,821728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 149}, \"maximum_statistics\": {\"great\": 164}}',73.2096,176405447,122068,NULL,'2022-12-24 05:36:38',1671860198,NULL),(1872981110,30019146,1,2804677,1,1,1,'A',1,0.972141,241,801026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 323, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 341}}',76.912,174523197,347362,NULL,'2022-09-14 06:41:13',1663137673,NULL),(1872881444,30019146,1,3602494,1,1,1,'A',1,0.960265,70,709774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 151}}',79.1138,174284870,76870,NULL,'2022-09-01 03:44:03',1662003843,NULL),(1873830235,30022916,1,3639823,1,1,1,'B',1,0.896667,150,691031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 119}, \"maximum_statistics\": {\"great\": 150}}',23.3016,175751651,100476,NULL,'2022-11-18 17:48:24',1668793704,NULL),(1873584568,30022916,1,3826191,0,1,1,'A',1,0.905405,57,586271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 96}, \"maximum_statistics\": {\"great\": 111}}',24.0005,175338795,49146,NULL,'2022-10-27 23:19:43',1666912783,NULL),(1873831160,30022916,1,3515202,1,1,1,'A',1,0.944118,170,772285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 151}, \"maximum_statistics\": {\"great\": 170}}',29.942,175795606,123836,NULL,'2022-11-20 19:07:13',1668971233,NULL),(1878228625,30023092,1,46803,0,1,1,'D',1,0.634921,55,162393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 51}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',8.55453,182103530,35366,NULL,'2023-12-23 22:21:40',1703370100,NULL),(1872717149,30024080,1,476367,0,1,1,'C',1,0.767241,20,388245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 38}, \"maximum_statistics\": {\"great\": 58}}',10.1277,174237025,78040,NULL,'2022-08-29 12:41:02',1661776862,NULL),(1872752448,30024080,1,1863250,0,1,1,'C',1,0.735294,29,314180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 73}, \"maximum_statistics\": {\"great\": 119}}',12.6882,174236708,82485,NULL,'2022-08-29 12:19:12',1661775552,NULL),(1872759688,30024080,1,1442771,0,1,1,'B',1,0.880208,60,547756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 75}, \"maximum_statistics\": {\"great\": 96}}',15.5991,174237063,95727,NULL,'2022-08-29 12:42:53',1661776973,NULL),(1872721519,30024080,1,923723,0,1,1,'A',1,0.906667,36,610226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 75}}',18.2406,174237097,97600,NULL,'2022-08-29 12:44:42',1661777082,NULL),(1872697596,30024080,1,3424974,0,1,1,'A',1,0.925926,54,742529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 46}, \"maximum_statistics\": {\"great\": 54}}',21.4813,174236664,28108,NULL,'2022-08-29 12:16:19',1661775379,NULL),(2768228781,30025975,1,3660540,0,1,1,'C',1,0.751515,28,271448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 21, \"great\": 104}, \"maximum_statistics\": {\"great\": 165}}',14.4269,183773381,45676,NULL,'2024-05-03 02:15:29',1714702529,NULL),(1871398434,30025975,1,1774604,0,1,1,'C',1,0.792264,67,335239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 54, \"great\": 258}, \"maximum_statistics\": {\"great\": 349}}',19.0222,172032337,115134,NULL,'2022-05-20 20:52:43',1653079963,NULL),(1871285101,30025975,1,3424969,0,1,1,'B',1,0.802326,31,379649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 62}, \"maximum_statistics\": {\"great\": 86}}',19.6389,172179501,29760,NULL,'2022-05-26 23:28:56',1653607736,NULL),(1871516262,30025975,1,3424974,0,1,1,'S',1,0.953704,54,813088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 49}, \"maximum_statistics\": {\"great\": 54}}',25.2085,172231342,29162,NULL,'2022-05-28 23:09:05',1653779345,NULL),(1873185436,30026673,1,2688290,1,1,1,'A',1,0.981999,1195,895243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 1314, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1361}}',114.089,174744046,1580650,NULL,'2022-09-26 13:42:56',1664199776,NULL),(1873062817,30026673,1,745345,1,1,1,'S',1,0.978774,424,899979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 406, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 424}}',119.36,174578034,491550,NULL,'2022-09-17 08:59:34',1663405174,NULL),(1872717967,30026673,1,906940,1,1,1,'S',1,0.991209,455,897339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 447}, \"maximum_statistics\": {\"great\": 455}}',128.797,174110904,506440,NULL,'2022-08-22 18:30:12',1661193012,NULL),(1873018280,30026673,1,560833,1,1,1,'S',1,0.973941,614,886892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 582, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 614}}',146.784,174578170,695890,NULL,'2022-09-17 09:09:35',1663405775,NULL),(1876811849,30026673,1,4056733,1,1,1,'B',1,0.893061,294,606840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 30, \"great\": 857, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1052}}',148.319,180271912,796044,NULL,'2023-08-11 15:04:48',1691766288,NULL),(1872813723,30026673,1,798704,1,1,1,'S',1,0.996575,438,941299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 435, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 438}}',154.611,174110622,507090,NULL,'2022-08-22 18:13:33',1661192013,NULL),(1872999011,30026673,1,53930,1,1,1,'S',1,0.987159,623,878140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 607, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 623}}',188.796,174578005,591824,NULL,'2022-09-17 08:57:05',1663405025,NULL),(1872902016,30026673,1,2048283,1,1,1,'A',1,0.957526,329,810374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 617, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',201.028,174290926,660380,NULL,'2022-09-01 13:04:00',1662037440,NULL),(1873069785,30026673,1,798704,1,1,1,'A',1,0.947489,438,888416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 392, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 438}}',242.785,174578295,514013,NULL,'2022-09-17 09:18:17',1663406297,NULL),(1872715445,30026673,1,34211,1,1,1,'A',1,0.947398,702,783194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 5, \"great\": 796, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 884}}',245.304,174110666,975150,NULL,'2022-08-22 18:16:21',1661192181,NULL),(1876694412,30027626,1,1491486,0,1,1,'B',1,0.852679,67,493784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 112}}',21.5336,180095430,42442,NULL,'2023-07-31 04:46:29',1690778789,NULL),(1876024077,30027626,1,3706005,1,1,1,'A',1,0.904444,225,692351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 182}, \"maximum_statistics\": {\"great\": 225}}',21.9245,179077213,190638,NULL,'2023-05-26 23:27:59',1685143679,NULL),(1875478250,30029995,1,1946258,0,1,1,'D',1,0.614691,25,68707,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 75, \"great\": 164}, \"maximum_statistics\": {\"great\": 388}}',8.95515,178165188,101094,NULL,'2023-04-01 16:40:45',1680367245,NULL),(1875497488,30029995,1,3471612,0,1,1,'D',1,0.559129,41,49645,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 129, \"great\": 186}, \"maximum_statistics\": {\"great\": 482}}',9.20247,178236777,91142,NULL,'2023-04-05 15:49:59',1680709799,NULL),(1872266318,30030871,1,2043000,0,1,1,'B',1,0.892491,42,503847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 243}, \"maximum_statistics\": {\"great\": 293}}',26.0941,173363432,117541,NULL,'2022-07-17 11:47:20',1658058440,NULL),(1872344753,30032162,1,525103,1,1,1,'A',1,0.949367,79,745750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 71}, \"maximum_statistics\": {\"great\": 79}}',24.3626,173622254,119531,NULL,'2022-07-29 18:42:15',1659120135,NULL),(1871571437,30032162,1,3352059,1,1,1,'B',1,0.859348,219,519310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 32, \"great\": 451}, \"maximum_statistics\": {\"great\": 583}}',36.7903,172433765,336703,NULL,'2022-06-06 13:05:32',1654520732,NULL),(1871661351,30032162,1,3437143,1,1,1,'B',1,0.86203,386,541513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 13, \"great\": 648}, \"maximum_statistics\": {\"great\": 877}}',39.3228,172458806,573428,NULL,'2022-06-07 15:22:09',1654615329,NULL),(1872383236,30032162,1,2797387,1,1,1,'S',1,0.981481,216,807048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 208}, \"maximum_statistics\": {\"great\": 216}}',40.4521,173622360,295998,NULL,'2022-07-29 18:49:05',1659120545,NULL),(1871494842,30032162,1,2807894,1,1,1,'S',1,0.971471,333,851558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 314}, \"maximum_statistics\": {\"great\": 333}}',44.5165,172246800,339600,NULL,'2022-05-29 13:34:19',1653831259,NULL),(1872236038,30035153,1,2006816,0,1,1,'B',1,0.857143,7,485187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 5}, \"maximum_statistics\": {\"great\": 7}}',3.16216,173387960,23700,NULL,'2022-07-18 14:45:14',1658155514,NULL),(1874312662,30035153,1,3679049,1,1,1,'D',1,0.685841,35,237095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 52}, \"maximum_statistics\": {\"great\": 113}}',8.91194,176544421,44167,NULL,'2022-12-31 11:47:28',1672487248,NULL),(2489901662,30035153,1,2025939,0,1,1,'D',1,0.613208,22,144229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 42, \"great\": 90}, \"maximum_statistics\": {\"great\": 212}}',14.9637,183116542,62728,NULL,'2024-03-11 18:52:44',1710183164,NULL),(1871461181,30035153,1,3383190,1,1,1,'C',1,0.788,92,438972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 76}, \"maximum_statistics\": {\"great\": 125}}',15.4194,172244719,71094,NULL,'2022-05-29 11:58:18',1653825498,NULL),(1877626422,30035153,1,3905457,1,1,1,'A',1,0.927273,47,655573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 49}, \"maximum_statistics\": {\"great\": 55}}',24.8444,181190932,23900,NULL,'2023-10-14 14:36:28',1697294188,NULL),(1874801997,30035153,1,3555274,1,1,1,'A',1,0.9375,84,639060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 158}, \"maximum_statistics\": {\"great\": 176}}',27.599,177165092,80700,NULL,'2023-02-03 18:52:41',1675450361,NULL),(1872984131,30038906,1,3698281,0,1,1,'D',1,0.631313,22,68736,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 36}, \"maximum_statistics\": {\"great\": 99}}',9.40697,174552522,20494,NULL,'2022-09-15 23:54:03',1663286043,NULL),(1874099912,30040791,1,1442774,0,1,1,'D',1,0.619617,32,134698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 41, \"great\": 91}, \"maximum_statistics\": {\"great\": 209}}',9.62743,176343779,62552,NULL,'2022-12-21 03:03:40',1671591820,NULL),(1874204505,30040791,1,2087511,0,1,1,'B',1,0.816832,22,479711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 13, \"great\": 77}, \"maximum_statistics\": {\"great\": 101}}',15.7237,176343829,262636,NULL,'2022-12-21 03:07:10',1671592030,NULL),(1871375489,30040791,1,2043000,0,1,1,'B',1,0.875427,113,506292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 238}, \"maximum_statistics\": {\"great\": 293}}',24.3585,172113964,154259,NULL,'2022-05-24 02:57:31',1653361051,NULL),(1871398183,30040791,1,1946258,0,1,1,'B',1,0.860825,52,430710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 40, \"great\": 320}, \"maximum_statistics\": {\"great\": 388}}',24.7107,172092277,143049,NULL,'2022-05-23 03:42:36',1653277356,NULL),(1871296669,30040791,1,1951529,1,1,1,'B',1,0.856707,116,470704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 253}, \"maximum_statistics\": {\"great\": 328}}',27.8488,172114015,143029,NULL,'2022-05-24 03:00:25',1653361225,NULL),(1871374874,30044453,1,2043000,0,1,1,'C',1,0.790102,42,312667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 33, \"great\": 203}, \"maximum_statistics\": {\"great\": 293}}',17.3773,172102355,83536,NULL,'2022-05-23 14:58:47',1653317927,NULL),(1871901540,30044453,1,1774604,0,1,1,'B',1,0.872493,94,484422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 278}, \"maximum_statistics\": {\"great\": 349}}',23.4454,172914732,147586,NULL,'2022-06-27 05:58:07',1656309487,NULL),(1871478646,30044453,1,2043002,0,1,1,'B',1,0.815068,85,367453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 36, \"great\": 312}, \"maximum_statistics\": {\"great\": 438}}',23.792,172248509,155702,NULL,'2022-05-29 14:50:49',1653835849,NULL),(1871287812,30044453,1,1946258,0,1,1,'A',1,0.918814,165,286720,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 329}, \"maximum_statistics\": {\"great\": 388}}',26.0359,172168786,175076,NULL,'2022-05-26 13:20:09',1653571209,NULL),(1875671229,30044453,1,3293709,1,1,1,'A',1,0.932584,119,662980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 160}, \"maximum_statistics\": {\"great\": 178}}',31.1798,178544442,99339,NULL,'2023-04-23 12:49:43',1682254183,NULL),(1871385484,30044453,1,1773001,0,1,1,'S',1,0.963303,109,670757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 101}, \"maximum_statistics\": {\"great\": 109}}',32.7575,172121510,67193,NULL,'2022-05-24 12:04:02',1653393842,NULL),(1871506121,30044453,1,1946258,0,1,1,'A',1,0.945876,318,682990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 348}, \"maximum_statistics\": {\"great\": 388}}',35.0616,172211292,299905,NULL,'2022-05-28 06:59:57',1653721197,NULL),(1871486471,30044453,1,222556,0,1,1,'S',1,0.966749,406,789859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 379}, \"maximum_statistics\": {\"great\": 406}}',44.6903,172269438,364346,NULL,'2022-05-30 12:22:02',1653913322,NULL),(1871643295,30044653,1,1946258,0,1,1,'B',1,0.809278,75,353053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 37, \"great\": 277}, \"maximum_statistics\": {\"great\": 388}}',18.9128,172498048,146135,NULL,'2022-06-09 10:58:06',1654772286,NULL),(1871649392,30044653,1,1774604,0,1,1,'B',1,0.818052,72,374373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 33, \"great\": 255}, \"maximum_statistics\": {\"great\": 349}}',19.117,172498139,119240,NULL,'2022-06-09 11:04:14',1654772654,NULL),(1871375652,30044653,1,2043000,0,1,1,'B',1,0.836177,55,395985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 27, \"great\": 224}, \"maximum_statistics\": {\"great\": 293}}',20.9513,172116153,103174,NULL,'2022-05-24 05:41:45',1653370905,NULL),(1871299128,30045817,1,1582611,0,1,1,'C',1,0.752564,90,272707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 28, \"great\": 225}, \"maximum_statistics\": {\"great\": 390}}',12.5852,172078147,172463,NULL,'2022-05-22 14:02:03',1653228123,NULL),(1873010830,30045817,1,2087511,1,1,1,'B',1,0.836634,36,510386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 72}, \"maximum_statistics\": {\"great\": 101}}',14.6506,174549176,262248,NULL,'2022-09-15 19:12:23',1663269143,NULL),(1871388621,30045817,1,2055169,0,1,1,'C',1,0.766827,64,344772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 128}, \"maximum_statistics\": {\"great\": 208}}',15.0399,172078537,172799,NULL,'2022-05-22 14:18:19',1653229099,NULL),(1871362479,30045817,1,1442774,0,1,1,'B',1,0.803828,45,342260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 139}, \"maximum_statistics\": {\"great\": 209}}',18.8032,172103496,85919,NULL,'2022-05-23 15:54:39',1653321279,NULL),(1874792685,30045817,1,1582613,0,1,1,'B',1,0.803333,122,367362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 37, \"great\": 401, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 600}}',23.1377,177186531,273481,NULL,'2023-02-04 19:50:35',1675540235,NULL),(1871344621,30045817,1,1863249,1,1,1,'B',1,0.847003,138,488427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 233}, \"maximum_statistics\": {\"great\": 317}}',27.6261,172079895,194274,NULL,'2022-05-22 15:26:31',1653233191,NULL),(1871346001,30045817,1,1863250,1,1,1,'A',1,0.94958,119,745646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 107}, \"maximum_statistics\": {\"great\": 119}}',31.2986,172079636,139188,NULL,'2022-05-22 15:10:48',1653232248,NULL),(1871396840,30045817,1,1946258,0,1,1,'A',1,0.927835,115,592355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 344}, \"maximum_statistics\": {\"great\": 388}}',32.0538,172078294,207912,NULL,'2022-05-22 14:08:22',1653228502,NULL),(1874741348,30045817,1,1773541,1,1,1,'B',1,0.862132,116,510549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 203}, \"maximum_statistics\": {\"great\": 272}}',40.3276,177321687,173154,NULL,'2023-02-12 11:55:40',1676202940,NULL),(1871281499,30045817,1,1774604,0,1,1,'A',1,0.968481,211,746032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 335}, \"maximum_statistics\": {\"great\": 349}}',40.6127,172080097,230179,NULL,'2022-05-22 15:37:17',1653233837,NULL),(1871294124,30045817,1,2090288,1,1,1,'A',1,0.903543,181,601496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 419}, \"maximum_statistics\": {\"great\": 508}}',41.9856,172103604,341657,NULL,'2022-05-23 16:00:19',1653321619,NULL),(1871896130,30046172,1,1551135,0,1,1,'D',1,0.466443,31,26770,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 205, \"great\": 165}, \"maximum_statistics\": {\"great\": 596}}',NULL,172907198,121962,NULL,'2022-06-26 20:34:50',1656275690,NULL),(1872086888,30046172,1,3424913,1,1,1,'D',1,0.244939,4,5991,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 165, \"great\": 39}, \"maximum_statistics\": {\"great\": 247}}',4.42782,173290332,21450,NULL,'2022-07-13 23:55:23',1657756523,NULL),(1877505358,30050826,1,2269015,0,1,1,'B',1,0.819182,88,370245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 227}, \"maximum_statistics\": {\"great\": 318}}',21.6162,181151997,119382,NULL,'2023-10-11 15:49:43',1697039383,NULL),(1871374870,30050826,1,2043000,0,1,1,'B',1,0.880546,123,516273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 236}, \"maximum_statistics\": {\"great\": 293}}',24.528,172102028,155347,NULL,'2022-05-23 14:39:55',1653316795,NULL),(1871316009,30052843,1,1317207,1,1,1,'D',1,0.526235,17,17845,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 111, \"great\": 128}, \"maximum_statistics\": {\"great\": 324}}',6.38034,172096227,53188,NULL,'2022-05-23 09:13:28',1653297208,NULL),(1871949156,30052843,1,3213682,1,1,1,'D',1,0.646789,38,65183,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 52, \"great\": 148}, \"maximum_statistics\": {\"great\": 327}}',8.20076,173126707,119949,NULL,'2022-07-06 14:57:50',1657119470,NULL),(1871301758,30052843,1,3113706,1,1,1,'D',1,0.619497,30,46500,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 16, \"great\": 54}, \"maximum_statistics\": {\"great\": 159}}',8.54284,172114916,37099,NULL,'2022-05-24 04:09:23',1653365363,NULL),(1871328277,30052843,1,52238,0,1,1,'D',1,0.517021,17,54750,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 74, \"great\": 82}, \"maximum_statistics\": {\"great\": 235}}',9.33401,172100355,70094,NULL,'2022-05-23 13:20:50',1653312050,NULL),(1871292896,30052843,1,419193,0,1,1,'C',1,0.740909,33,346562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 65}, \"maximum_statistics\": {\"great\": 110, \"legacy_combo_increase\": 2}}',9.92185,172097770,240922,NULL,'2022-05-23 10:55:42',1653303342,NULL),(1871317827,30052843,1,1323508,0,1,1,'C',1,0.756522,37,80417,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 72}, \"maximum_statistics\": {\"great\": 115}}',10.772,172100194,69000,NULL,'2022-05-23 13:13:36',1653311616,NULL),(1871384007,30052843,1,114678,0,1,1,'C',1,0.770968,46,80845,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 95}, \"maximum_statistics\": {\"great\": 155}}',11.2397,172114889,55023,NULL,'2022-05-24 04:07:34',1653365254,NULL),(1871293655,30052843,1,1571246,1,1,1,'D',1,0.669399,41,203729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 39, \"great\": 101}, \"maximum_statistics\": {\"great\": 183}}',14.2618,172097607,55874,NULL,'2022-05-23 10:44:59',1653302699,NULL),(1871327487,30052843,1,1360727,1,1,1,'B',1,0.871324,136,139561,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 101}, \"maximum_statistics\": {\"great\": 136}}',15.8439,172100153,100035,NULL,'2022-05-23 13:11:29',1653311489,NULL),(1871364720,30052843,1,3213682,1,1,1,'B',1,0.801223,66,200461,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 25, \"great\": 222}, \"maximum_statistics\": {\"great\": 327}}',16.6425,172100457,135495,NULL,'2022-05-23 13:24:50',1653312290,NULL),(1871282768,30052843,1,1774604,0,1,1,'B',1,0.840974,49,105713,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 26, \"great\": 264}, \"maximum_statistics\": {\"great\": 349}}',17.9305,172094350,104396,NULL,'2022-05-23 06:42:51',1653288171,NULL),(1871402918,30052843,1,1520426,1,1,1,'B',1,0.823944,52,394687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 103}, \"maximum_statistics\": {\"great\": 142}}',18.3485,172097644,68307,NULL,'2022-05-23 10:47:05',1653302825,NULL),(1871287402,30052843,1,1227084,0,1,1,'B',1,0.893333,80,500592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 249}, \"maximum_statistics\": {\"great\": 300}}',25.6106,172098384,122921,NULL,'2022-05-23 11:32:52',1653305572,NULL),(1871358448,30052843,1,1715244,0,1,1,'A',1,0.942529,83,620733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 87}}',25.8919,172098022,49985,NULL,'2022-05-23 11:12:22',1653304342,NULL),(1871496028,30053703,1,1773001,0,1,1,'D',1,0.683486,34,301237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 60}, \"maximum_statistics\": {\"great\": 109}}',10.3627,172264224,93020,NULL,'2022-05-30 06:17:37',1653891457,NULL),(1871496609,30053703,1,1773004,0,1,1,'D',1,0.622137,22,147112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 57, \"great\": 121}, \"maximum_statistics\": {\"great\": 262}}',12.9865,172264202,63004,NULL,'2022-05-30 06:15:48',1653891348,NULL),(1872274029,30053703,1,2055169,0,1,1,'C',1,0.728365,50,287914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 24, \"great\": 119}, \"maximum_statistics\": {\"great\": 208}}',13.1105,173517559,155904,NULL,'2022-07-24 16:57:42',1658681862,NULL),(1871498554,30053703,1,1773539,1,1,1,'B',1,0.881188,101,636885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 77}, \"maximum_statistics\": {\"great\": 101}}',16.9239,172264186,136060,NULL,'2022-05-30 06:13:51',1653891231,NULL),(1874660834,30054563,1,3878052,1,1,1,'A',1,0.910714,84,620868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 69}, \"maximum_statistics\": {\"great\": 84}}',18.3539,177080327,47542,NULL,'2023-01-29 17:05:33',1675011933,NULL),(1876577885,30055770,1,1582894,1,1,1,'B',1,0.817308,62,480363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 103}, \"maximum_statistics\": {\"great\": 156}}',12.7706,179887797,287348,NULL,'2023-07-17 20:45:10',1689626710,NULL),(1875946390,30055770,1,1594969,0,1,1,'D',1,0.637019,24,141998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 46, \"great\": 103}, \"maximum_statistics\": {\"great\": 208}}',13.5091,178860401,47378,NULL,'2023-05-13 10:29:43',1683973783,NULL),(1873230325,30055770,1,2879863,0,1,1,'B',1,0.804348,32,332917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 83}, \"maximum_statistics\": {\"great\": 115}}',15.121,174852676,34775,NULL,'2022-10-01 16:16:57',1664641017,NULL),(1875794780,30055770,1,3529563,0,1,1,'B',1,0.866973,47,492273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 109}}',17.0667,178802525,57218,NULL,'2023-05-09 17:57:07',1683655027,NULL),(3135783836,30055770,1,1228199,0,1,1,'X',1,1,34,828118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',27.7103,184599169,22444,NULL,'2024-07-10 10:44:11',1720608251,NULL),(1874061406,30060144,1,1399064,1,1,1,'A',1,0.914634,41,522184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 34}, \"maximum_statistics\": {\"great\": 41}}',15.8908,176052742,26290,NULL,'2022-12-05 03:31:29',1670211089,NULL),(1874774338,30064577,1,209484,0,1,1,'B',1,0.830341,52,396208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 61, \"great\": 429, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 557}}',39.6031,177267672,196796,NULL,'2023-02-09 13:45:09',1675950309,NULL),(1871602402,30064577,1,3394216,1,1,1,'S',1,0.956422,218,815751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 199, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 218}}',43.9776,172475690,241180,NULL,'2022-06-08 10:33:52',1654684432,NULL),(1873774217,30064577,1,3418244,1,1,1,'A',1,0.919118,173,705247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 287, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 340}}',53.7596,175766238,298562,NULL,'2022-11-19 11:48:23',1668858503,NULL),(1874010137,30064577,1,1578347,1,1,1,'A',1,0.954237,110,687232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 273, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 295}}',55.6178,176187235,184067,NULL,'2022-12-12 13:35:46',1670852146,NULL),(1872167717,30064577,1,2611408,1,1,1,'A',1,0.907298,149,611638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 429, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 507}}',59.5786,173299415,328144,NULL,'2022-07-14 11:22:13',1657797733,NULL),(1874007893,30064577,1,2842179,1,1,1,'A',1,0.953822,290,800518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 286, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 314}}',61.1346,176039100,272568,NULL,'2022-12-04 12:11:26',1670155886,NULL),(1871390660,30064577,1,3020686,1,1,1,'S',1,0.981366,322,909045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 310, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 322}}',62.5786,172120787,343410,NULL,'2022-05-24 11:16:51',1653391011,NULL),(1872726012,30064577,1,1992345,0,1,1,'B',1,0.880112,140,550608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 20, \"great\": 429, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 538}}',62.8527,174139909,354306,NULL,'2022-08-24 10:28:31',1661336911,NULL),(1872114553,30064577,1,3034073,1,1,1,'A',1,0.958393,375,803489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 641, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 697}}',68.0645,173299636,749780,NULL,'2022-07-14 11:33:57',1657798437,NULL),(1874015775,30064577,1,3410656,1,1,1,'A',1,0.976608,245,846565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 328, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 342}}',75.6775,176039061,286220,NULL,'2022-12-04 12:09:12',1670155752,NULL),(1872174455,30064577,1,3512634,1,1,1,'A',1,0.983036,460,882891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 543, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 560}}',78.9427,173299484,599520,NULL,'2022-07-14 11:26:02',1657797962,NULL),(1871621029,30064577,1,3263809,1,1,1,'S',1,0.97943,316,892862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 303, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 316}}',80.0346,172476743,382956,NULL,'2022-06-08 11:44:54',1654688694,NULL),(1871566866,30064577,1,3177027,1,1,1,'S',1,0.987903,620,926576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 605, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 620}}',83.1806,172476679,735340,NULL,'2022-06-08 11:41:17',1654688477,NULL),(1871306452,30064577,1,2624786,1,1,1,'S',1,0.988176,592,911330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 578, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 592}}',88.4047,172120855,763204,NULL,'2022-05-24 11:21:05',1653391265,NULL),(1872020318,30065085,1,3322792,1,1,1,'B',1,0.87594,129,573240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 133}}',20.6647,172968289,83075,NULL,'2022-06-29 13:39:49',1656509989,NULL),(1872011029,30065635,1,1774604,0,1,1,'C',1,0.795129,239,408214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 11, \"great\": 217}, \"maximum_statistics\": {\"great\": 349}}',16.2515,173126086,197342,NULL,'2022-07-06 14:26:11',1657117571,NULL),(1871293883,30066092,1,819623,0,1,1,'D',1,0.680952,33,215443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 51}, \"maximum_statistics\": {\"great\": 105}}',11.4295,172129206,28060,NULL,'2022-05-24 18:13:54',1653416034,NULL),(1871293387,30066092,1,819621,0,1,1,'D',1,0.596875,28,129848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 17, \"great\": 48}, \"maximum_statistics\": {\"great\": 160}}',16.5912,172129227,35512,NULL,'2022-05-24 18:14:45',1653416085,NULL),(1871408363,30066498,1,3600012,1,1,1,'C',1,0.752778,66,285527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 106, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 180}}',12.3274,172193913,66615,NULL,'2022-05-27 14:54:26',1653663266,NULL),(1871509502,30066498,1,3293127,0,1,1,'B',1,0.84507,37,445559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 54}, \"maximum_statistics\": {\"great\": 71}}',15.0147,172196042,21350,NULL,'2022-05-27 16:30:03',1653669003,NULL),(1871283114,30066498,1,1946258,0,1,1,'B',1,0.802835,40,348519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 36, \"great\": 271, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 388}}',18.2561,172127185,153944,NULL,'2022-05-24 16:39:05',1653410345,NULL),(1873096699,30066498,1,1826768,0,1,1,'B',1,0.85625,45,486609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 62}, \"maximum_statistics\": {\"great\": 80}}',19.5068,174693625,30218,NULL,'2022-09-23 19:50:15',1663962615,NULL),(1873741746,30070678,1,1946258,0,1,1,'B',1,0.813144,80,357543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 35, \"great\": 278}, \"maximum_statistics\": {\"great\": 388}}',19.1056,175756249,144374,NULL,'2022-11-18 22:56:43',1668812203,NULL),(1874852814,30071320,1,1772047,0,1,1,'B',1,0.849609,69,436854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 62, \"great\": 599}, \"maximum_statistics\": {\"great\": 768}}',44.1045,177248770,299916,NULL,'2023-02-08 09:51:33',1675849893,NULL),(1877315817,30074476,1,3974472,1,1,1,'B',1,0.884058,138,608436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 106}, \"maximum_statistics\": {\"great\": 138}}',19.8868,180993697,89826,NULL,'2023-09-29 18:02:23',1696010543,NULL),(1877313310,30074476,1,3974469,1,1,1,'B',1,0.847656,225,566089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 188}, \"maximum_statistics\": {\"great\": 256}}',28.2965,180993744,198440,NULL,'2023-09-29 18:06:12',1696010772,NULL),(1871386238,30077021,1,1773001,0,1,1,'D',1,0.307339,13,83231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 62, \"great\": 20}, \"maximum_statistics\": {\"great\": 109}}',2.83663,172149754,52060,NULL,'2022-05-25 16:14:49',1653495289,NULL),(1872090456,30077021,1,1417256,0,1,1,'D',1,0.35,14,49171,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 105, \"great\": 45}, \"maximum_statistics\": {\"great\": 200}}',2.96175,173208078,107064,NULL,'2022-07-10 06:12:55',1657433575,NULL),(1871479059,30077021,1,73775,0,1,1,'C',1,0.773438,23,384521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 39}, \"maximum_statistics\": {\"great\": 64}}',9.31852,172194304,100392,NULL,'2022-05-27 15:10:04',1653664204,NULL),(1871306295,30077021,1,36135,0,1,1,'C',1,0.733766,19,289000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 47}, \"maximum_statistics\": {\"great\": 77}}',11.4073,172190976,68538,NULL,'2022-05-27 12:46:27',1653655587,NULL),(1871515911,30077021,1,117009,0,1,1,'C',1,0.742604,45,316437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 104}, \"maximum_statistics\": {\"great\": 169}}',14.0672,172194358,74354,NULL,'2022-05-27 15:12:44',1653664364,NULL),(1872057680,30082342,1,1608833,1,1,1,'B',1,0.847761,176,496971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 252}, \"maximum_statistics\": {\"great\": 335}}',44.5869,173180788,201956,NULL,'2022-07-09 01:12:20',1657329140,NULL),(1872095090,30082342,1,200274,0,1,1,'A',1,0.956044,245,760201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 418}, \"maximum_statistics\": {\"great\": 455}}',66.4056,173180684,428562,NULL,'2022-07-09 01:04:57',1657328697,NULL),(1872136566,30082342,1,2805891,1,1,1,'B',1,0.875886,323,585831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 5, \"great\": 429}, \"maximum_statistics\": {\"great\": 564}}',67.3456,173180844,431220,NULL,'2022-07-09 01:15:53',1657329353,NULL),(1872058176,30082342,1,2118442,1,1,1,'A',1,0.947115,416,811167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 372}, \"maximum_statistics\": {\"great\": 416}}',69.4139,173180743,443830,NULL,'2022-07-09 01:08:54',1657328934,NULL),(1872106104,30082342,1,2753267,1,1,1,'A',1,0.94335,406,800389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 360}, \"maximum_statistics\": {\"great\": 406}}',74.7047,173180707,413130,NULL,'2022-07-09 01:06:39',1657328799,NULL),(1874150625,30084610,1,713689,0,1,1,'D',1,0.508772,14,121093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 46, \"great\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',7.08153,176276743,60972,NULL,'2022-12-17 14:19:04',1671286744,NULL),(1874120088,30084610,1,1492009,0,1,1,'C',1,0.761538,37,336704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 13, \"great\": 47}, \"maximum_statistics\": {\"great\": 65}}',16.211,176276858,18850,NULL,'2022-12-17 14:24:50',1671287090,NULL),(1874108523,30084610,1,2461088,1,1,1,'D',1,0.697468,40,206745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 68, \"great\": 224}, \"maximum_statistics\": {\"great\": 395}}',16.8737,176276811,98064,NULL,'2022-12-17 14:22:22',1671286942,NULL),(1874122875,30084610,1,1492013,0,1,1,'A',1,0.907895,38,680909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 31}, \"maximum_statistics\": {\"great\": 38}}',17.0543,176276875,13454,NULL,'2022-12-17 14:25:59',1671287159,NULL),(1872052232,30084610,1,1975386,1,1,1,'B',1,0.828947,49,375154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 26, \"great\": 226}, \"maximum_statistics\": {\"great\": 304}}',25.7881,173255280,93788,NULL,'2022-07-12 10:10:15',1657620615,NULL),(1874129238,30084610,1,190047,0,1,1,'C',1,0.764205,48,298235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 50, \"great\": 236, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 352}}',26.5331,176277040,111982,NULL,'2022-12-17 14:35:09',1671287709,NULL),(1874180526,30084610,1,1315311,0,1,1,'B',1,0.818731,39,372050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 35, \"great\": 246, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 331}}',30.3408,176276983,139583,NULL,'2022-12-17 14:32:06',1671287526,NULL),(1874210674,30084610,1,2102291,0,1,1,'A',1,0.908602,30,517508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 82, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 93}}',31.8076,176276921,41480,NULL,'2022-12-17 14:28:25',1671287305,NULL),(2405664923,30084919,1,1793683,0,1,1,'C',1,0.716578,35,227944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 187}}',14.3349,182927646,68585,NULL,'2024-02-25 08:31:54',1708849914,NULL),(1875871489,30086411,1,3810305,0,1,1,'C',1,0.755172,41,271990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 25, \"great\": 173}, \"maximum_statistics\": {\"great\": 290}}',14.0526,178706014,85108,NULL,'2023-05-03 21:28:18',1683149298,NULL),(1873350520,30086411,1,2811465,1,1,1,'B',1,0.844203,78,457301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 98, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 138}}',18.5087,175051694,61301,NULL,'2022-10-12 10:56:20',1665572180,NULL),(1878476819,30088157,1,111104,0,1,1,'D',1,0.696078,19,298501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 22, \"great\": 62, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 102}}',11.2389,182382739,127033,NULL,'2024-01-14 02:49:35',1705200575,NULL),(1878381781,30088157,1,2951371,1,1,1,'C',1,0.739437,30,300051,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 90, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 142}}',14.2984,182288880,54687,NULL,'2024-01-06 17:00:32',1704560432,NULL),(1878357446,30088157,1,1915095,0,1,1,'C',1,0.779348,54,366916,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 57, \"great\": 314, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 460}}',18.9845,182289046,177256,NULL,'2024-01-06 17:13:02',1704561182,NULL),(1878476750,30088157,1,1833918,0,1,1,'C',1,0.792308,45,334738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 28, \"great\": 142, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 195}}',19.5362,182382674,67578,NULL,'2024-01-14 02:41:59',1705200119,NULL),(1872106474,30089815,1,3618045,0,1,1,'C',1,0.761628,30,270151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 15, \"great\": 60}, \"maximum_statistics\": {\"great\": 86}}',13.5379,173307429,22388,NULL,'2022-07-14 18:51:32',1657824692,NULL),(1871930937,30092460,1,3520356,0,1,1,'C',1,0.713816,17,218473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 33, \"great\": 98}, \"maximum_statistics\": {\"great\": 152}}',13.6722,173073979,40920,NULL,'2022-07-04 04:33:02',1656909182,NULL),(1878239565,30092778,1,2180004,0,1,1,'C',1,0.76506,22,291638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 109}, \"maximum_statistics\": {\"great\": 166}}',17.5684,182171922,52034,NULL,'2023-12-28 23:02:12',1703804532,NULL),(1878318967,30092778,1,1091416,1,1,1,'B',1,0.852339,125,470476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 342}}',20.5926,182172338,180758,NULL,'2023-12-28 23:46:20',1703807180,NULL),(1878297981,30092778,1,2073553,0,1,1,'B',1,0.844231,46,411509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 24, \"great\": 203}, \"maximum_statistics\": {\"great\": 260}}',23.615,182145786,87816,NULL,'2023-12-27 02:53:44',1703645624,NULL),(1872507815,30094975,1,3483908,1,1,1,'B',1,0.873832,131,554779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 167}, \"maximum_statistics\": {\"great\": 214}}',25.0588,173785614,121370,NULL,'2022-08-06 12:46:33',1659789993,NULL),(1871297614,30095535,1,3103907,0,1,1,'A',1,0.933468,167,716880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 217}, \"maximum_statistics\": {\"great\": 248}}',29.7021,172193073,167662,NULL,'2022-05-27 14:18:50',1653661130,NULL),(1871561971,30097439,1,902502,1,1,1,'A',1,0.930769,97,652182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 130}}',NULL,172539390,86898,NULL,'2022-06-11 04:57:30',1654923450,NULL),(1871561989,30097439,1,902502,1,1,1,'A',1,0.934615,113,700146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 130}}',NULL,172539439,88861,NULL,'2022-06-11 05:00:42',1654923642,NULL),(1873361467,30097439,1,510016,1,1,1,'C',1,0.797222,51,328754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 122}, \"maximum_statistics\": {\"great\": 180}}',14.9099,175230817,80172,NULL,'2022-10-22 09:50:08',1666432208,NULL),(1873436986,30097439,1,3460515,1,1,1,'C',1,0.737854,53,250504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 56, \"great\": 291}, \"maximum_statistics\": {\"great\": 494}}',18.6852,175230909,150015,NULL,'2022-10-22 09:56:06',1666432566,NULL),(1873331757,30097439,1,1837012,0,1,1,'B',1,0.82948,107,417750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 122}, \"maximum_statistics\": {\"great\": 173}}',18.8668,175214304,80815,NULL,'2022-10-21 14:46:25',1666363585,NULL),(1871778577,30097439,1,1228199,1,1,1,'X',1,1,34,275093,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',20.203,172591749,24472,NULL,'2022-06-13 08:57:23',1655110643,NULL),(1871779517,30097439,1,1228199,0,1,1,'X',1,1,34,267848,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',20.203,172706089,22372,NULL,'2022-06-18 05:53:23',1655531603,NULL),(1873370739,30097439,1,2026862,0,1,1,'B',1,0.855263,48,465600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 175}, \"maximum_statistics\": {\"great\": 228}}',22.1312,175230773,161580,NULL,'2022-10-22 09:47:14',1666432034,NULL),(1873436286,30097439,1,1228199,0,1,1,'S',1,0.955882,34,774711,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 31}, \"maximum_statistics\": {\"great\": 34}}',22.6011,175231094,23209,NULL,'2022-10-22 10:08:58',1666433338,NULL),(1876966200,30097439,1,2082975,0,1,1,'B',1,0.83121,78,429775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 20, \"great\": 228}, \"maximum_statistics\": {\"great\": 314}}',22.9018,180368771,121292,NULL,'2023-08-17 20:08:57',1692302937,NULL),(1871778571,30097439,1,1228199,0,1,1,'B',1,0.897059,34,306917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 27}, \"maximum_statistics\": {\"great\": 34}}',23.3059,172591667,16831,NULL,'2022-06-13 08:50:40',1655110240,NULL),(1876425863,30097439,1,3215925,1,1,1,'A',1,0.911017,109,629629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 100}, \"maximum_statistics\": {\"great\": 118}}',24.03,179754415,73830,NULL,'2023-07-09 08:43:31',1688892211,NULL),(1873436270,30097439,1,1228199,0,1,1,'S',1,0.985294,34,789830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 33}, \"maximum_statistics\": {\"great\": 34}}',24.5176,175231067,22187,NULL,'2022-10-22 10:06:53',1666433213,NULL),(1873399104,30097439,1,3191348,1,1,1,'A',1,0.932773,82,641805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 119}}',25.179,175230652,58138,NULL,'2022-10-22 09:39:47',1666431587,NULL),(1876425872,30097439,1,3215925,1,1,1,'A',1,0.90678,58,573534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 99}, \"maximum_statistics\": {\"great\": 118}}',26.3085,179754772,49087,NULL,'2023-07-09 09:17:08',1688894228,NULL),(1876974406,30097439,1,3969789,1,1,1,'B',1,0.891304,76,542940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 167}, \"maximum_statistics\": {\"great\": 207}}',27.1884,180368709,101642,NULL,'2023-08-17 20:04:09',1692302649,NULL),(1876425871,30097439,1,3215925,1,1,1,'B',1,0.817797,53,411052,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 82}, \"maximum_statistics\": {\"great\": 118}}',28.5325,179754729,42442,NULL,'2023-07-09 09:13:10',1688893990,NULL),(1871655430,30097439,1,1228199,1,1,1,'X',1,1,34,890190,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',30.8742,172470978,23804,NULL,'2022-06-08 04:33:57',1654662837,NULL),(1871896659,30097439,1,1228199,1,1,1,'X',1,1,34,890190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',30.8742,172789198,23804,NULL,'2022-06-21 18:49:27',1655837367,NULL),(1871895859,30097439,1,1228142,0,1,1,'B',1,0.887931,58,655279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 45}, \"maximum_statistics\": {\"great\": 58}}',32.2792,172775665,39053,NULL,'2022-06-21 05:28:35',1655789315,NULL),(1876508385,30097439,1,2082975,1,1,1,'A',1,0.928344,191,672814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 274}, \"maximum_statistics\": {\"great\": 314}}',32.8022,179754572,218709,NULL,'2023-07-09 09:00:09',1688893209,NULL),(1871883473,30097439,1,1774604,0,1,1,'A',1,0.942693,223,701476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 311}, \"maximum_statistics\": {\"great\": 349}}',32.9612,172798915,245002,NULL,'2022-06-22 06:50:17',1655880617,NULL),(1871654782,30097439,1,1228142,0,1,1,'A',1,0.931035,58,702997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 50}, \"maximum_statistics\": {\"great\": 58}}',33.9501,172507197,38900,NULL,'2022-06-09 19:15:07',1654802107,NULL),(1871519748,30097439,1,1946258,0,1,1,'A',1,0.944588,254,678185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 352}, \"maximum_statistics\": {\"great\": 388}}',35.0827,172335886,296365,NULL,'2022-06-02 11:30:12',1654169412,NULL),(1871896700,30097439,1,1228199,0,1,1,'S',1,0.955882,34,829771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 31}, \"maximum_statistics\": {\"great\": 34}}',40.934,172799437,21408,NULL,'2022-06-22 07:34:31',1655883271,NULL),(1873185337,30102974,1,2180004,0,1,1,'C',1,0.771084,56,318958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 100}, \"maximum_statistics\": {\"great\": 166}}',16.3166,174816942,61717,NULL,'2022-09-30 04:18:16',1664511496,NULL),(1871447546,30102974,1,2012563,0,1,1,'B',1,0.854839,56,547310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 46, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 62}}',16.358,172326978,30180,NULL,'2022-06-02 00:32:08',1654129928,NULL),(1878298461,30104071,1,1492013,0,1,1,'B',1,0.868421,30,531051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 31}, \"maximum_statistics\": {\"great\": 38}}',16.1372,182181022,11660,NULL,'2023-12-29 15:44:59',1703864699,NULL),(1872689922,30105884,1,1530241,1,1,1,'D',1,0.45283,7,84204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 24, \"great\": 19}, \"maximum_statistics\": {\"great\": 53}}',4.58134,174076935,22500,NULL,'2022-08-21 00:44:17',1661042657,NULL),(1871872864,30105884,1,1772922,0,1,1,'D',1,0.514451,22,130515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 62, \"great\": 67}, \"maximum_statistics\": {\"great\": 173}}',5.79044,172936314,146976,NULL,'2022-06-28 04:03:48',1656389028,NULL),(1872704272,30105884,1,3551294,1,1,1,'D',1,0.485294,15,53327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 84, \"great\": 77}, \"maximum_statistics\": {\"great\": 238}}',7.0836,174248728,39976,NULL,'2022-08-30 03:08:23',1661828903,NULL),(1872773417,30105884,1,277212,0,1,1,'D',1,0.545082,16,173716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 73, \"great\": 95}, \"maximum_statistics\": {\"great\": 244}}',7.09153,174248832,297396,NULL,'2022-08-30 03:17:29',1661829449,NULL),(1872691197,30105884,1,3416697,0,1,1,'D',1,0.682927,35,206843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 42}, \"maximum_statistics\": {\"great\": 82}}',7.61536,174248431,20656,NULL,'2022-08-30 02:37:50',1661827070,NULL),(1872774766,30105884,1,1917542,1,1,1,'D',1,0.680451,27,251148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 25, \"great\": 73}, \"maximum_statistics\": {\"great\": 133}}',9.69293,174248483,78172,NULL,'2022-08-30 02:42:31',1661827351,NULL),(1872701059,30105884,1,433977,0,1,1,'C',1,0.720183,41,224693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 36, \"great\": 180}, \"maximum_statistics\": {\"great\": 327}}',11.0645,174248542,112621,NULL,'2022-08-30 02:48:01',1661827681,NULL),(1872607507,30105884,1,951538,0,1,1,'C',1,0.772727,30,284595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 84}, \"maximum_statistics\": {\"great\": 132}}',11.1047,174076920,81167,NULL,'2022-08-21 00:42:58',1661042578,NULL),(1872759500,30105884,1,3590394,1,1,1,'C',1,0.771429,28,316189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 70}, \"maximum_statistics\": {\"great\": 105}}',12.5684,174248402,32104,NULL,'2022-08-30 02:34:22',1661826862,NULL),(1873162864,30105884,1,2396071,0,1,1,'B',1,0.863281,91,545351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 95}, \"maximum_statistics\": {\"great\": 128}}',13.9559,174735285,80742,NULL,'2022-09-25 22:21:15',1664144475,NULL),(1872658494,30105884,1,3335203,1,1,1,'C',1,0.751678,55,288681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 37, \"great\": 187}, \"maximum_statistics\": {\"great\": 298}}',14.5978,174076854,107291,NULL,'2022-08-21 00:36:54',1661042214,NULL),(1872709070,30105884,1,3553429,1,1,1,'A',1,0.904762,120,620765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 126}}',21.1335,174248598,78857,NULL,'2022-08-30 02:53:13',1661827993,NULL),(1871460766,30106903,1,1863223,1,1,1,'A',1,0.962963,144,734573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 177}, \"maximum_statistics\": {\"great\": 189}}',44.4719,172209703,185692,NULL,'2022-05-28 05:10:51',1653714651,NULL),(1871490593,30106903,1,1772047,0,1,1,'A',1,0.902995,216,602528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 31, \"great\": 650}, \"maximum_statistics\": {\"great\": 768}}',62.8621,172224957,494594,NULL,'2022-05-28 18:04:20',1653761060,NULL),(1871492303,30106903,1,1772048,0,1,1,'A',1,0.967532,384,824625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 581}, \"maximum_statistics\": {\"great\": 616}}',67.165,172225142,585262,NULL,'2022-05-28 18:11:23',1653761483,NULL),(1871502123,30106903,1,1945196,1,1,1,'A',1,0.959569,532,783738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 683}, \"maximum_statistics\": {\"great\": 742}}',69.8421,172225297,770862,NULL,'2022-05-28 18:17:03',1653761823,NULL),(1871494434,30106903,1,1772049,0,1,1,'B',1,0.85039,190,469645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 56, \"great\": 775}, \"maximum_statistics\": {\"great\": 1026}}',75.2261,172272792,511890,NULL,'2022-05-30 15:04:03',1653923043,NULL),(1872297447,30106903,1,1945197,1,1,1,'B',1,0.884446,306,550404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 42, \"great\": 917}, \"maximum_statistics\": {\"great\": 1138}}',75.4878,173516273,768758,NULL,'2022-07-24 15:44:42',1658677482,NULL),(1871498163,30106903,1,2082076,1,1,1,'B',1,0.890411,240,571968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 31, \"great\": 715}, \"maximum_statistics\": {\"great\": 876}}',85.5882,172272650,548352,NULL,'2022-05-30 14:57:52',1653922672,NULL),(1871457003,30110525,1,556179,0,1,1,'D',1,0.471429,14,123930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 29, \"great\": 25}, \"maximum_statistics\": {\"great\": 70}}',4.28753,172217640,57240,NULL,'2022-05-28 12:55:25',1653742525,NULL),(1874945310,30110525,1,3028592,1,1,1,'C',1,0.786957,43,340416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 156}, \"maximum_statistics\": {\"great\": 230}}',16.3511,177499123,93577,NULL,'2023-02-22 15:20:34',1677079234,NULL),(1871531556,30111223,1,3600012,1,1,1,'C',1,0.758333,29,265968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 33, \"great\": 126}, \"maximum_statistics\": {\"great\": 180}}',15.7965,172223214,48138,NULL,'2022-05-28 16:56:10',1653756970,NULL),(1871514885,30111223,1,3293709,0,1,1,'B',1,0.803371,114,412635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 123}, \"maximum_statistics\": {\"great\": 178}}',16.9375,172249983,83950,NULL,'2022-05-29 16:02:12',1653840132,NULL),(1871521351,30111223,1,3424974,0,1,1,'A',1,0.907407,54,699702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 44}, \"maximum_statistics\": {\"great\": 54}}',19.4298,172323746,27508,NULL,'2022-06-01 20:36:55',1654115815,NULL),(1872003785,30114855,1,760464,0,1,1,'D',1,0.296875,4,30720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 16, \"great\": 3}, \"maximum_statistics\": {\"great\": 32}}',1.71242,173037364,19530,NULL,'2022-07-02 13:18:00',1656767880,NULL),(1871509352,30115011,1,106174,1,1,1,'D',1,0.244987,14,3076,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 532, \"great\": 125}, \"maximum_statistics\": {\"great\": 798}}',5.7558,172224730,66888,NULL,'2022-05-28 17:56:23',1653760583,NULL),(2901161199,30115245,1,1774604,0,1,1,'B',1,0.866762,239,536232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 266}, \"maximum_statistics\": {\"great\": 349}}',22.2892,184075382,220817,NULL,'2024-05-27 22:31:27',1716849087,NULL),(2893831005,30115245,1,2037400,0,1,1,'B',1,0.866397,65,466755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 195}, \"maximum_statistics\": {\"great\": 247}}',22.3375,184059315,114067,NULL,'2024-05-26 13:52:59',1716731579,NULL),(1874849491,30115245,1,1946258,0,1,1,'B',1,0.860825,103,460434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 299}, \"maximum_statistics\": {\"great\": 388}}',22.8368,177191555,194984,NULL,'2023-02-05 02:25:26',1675563926,NULL),(2893842146,30115245,1,1833918,0,1,1,'B',1,0.882051,110,528521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 160}, \"maximum_statistics\": {\"great\": 195}}',26.1867,184059345,105636,NULL,'2024-05-26 13:55:17',1716731717,NULL),(2538788974,30116452,1,3198647,0,1,1,'B',1,0.842105,39,421609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 152}}',19.3716,183228551,61155,NULL,'2024-03-20 18:37:21',1710959841,NULL),(1871935073,30119229,1,487707,0,1,1,'D',1,0.505747,19,87599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 19}, \"maximum_statistics\": {\"great\": 87}}',6.09155,172973987,16573,NULL,'2022-06-29 18:17:21',1656526641,NULL),(1871927367,30127953,1,10818,0,1,1,'D',1,0.443182,11,19231,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 92, \"great\": 67}, \"maximum_statistics\": {\"great\": 220}}',6.17037,172986699,29266,NULL,'2022-06-30 08:50:16',1656579016,NULL),(3500186294,30131561,1,2608042,1,1,1,'S',1,0.996633,297,924688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 295}, \"maximum_statistics\": {\"great\": 297}}',58.2876,185382886,266085,NULL,'2024-09-11 18:40:38',1726080038,NULL),(3500292153,30131561,1,2608041,1,1,1,'A',1,0.979592,270,835342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 520}, \"maximum_statistics\": {\"great\": 539}}',73.2053,185383088,481854,NULL,'2024-09-11 19:00:36',1726081236,NULL),(1878003719,30132925,1,871794,0,1,1,'D',1,0.682927,32,194642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 35, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 82}}',9.04625,181726076,38113,NULL,'2023-11-24 21:13:29',1700860409,NULL),(1878019485,30132925,1,1451983,0,1,1,'D',1,0.693878,41,233752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 47, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 98}}',11.3482,181726064,33808,NULL,'2023-11-24 21:11:49',1700860309,NULL),(1874552136,30132925,1,3276207,1,1,1,'A',1,0.907407,54,611303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 44}, \"maximum_statistics\": {\"great\": 54}}',12.6729,176867473,30756,NULL,'2023-01-17 20:59:20',1673989160,NULL),(1874513930,30132925,1,3854051,1,1,1,'B',1,0.812977,75,403411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',15.3649,176855527,59721,NULL,'2023-01-17 05:13:48',1673932428,NULL),(1874378318,30132925,1,2868384,0,1,1,'C',1,0.725055,85,262564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 78, \"great\": 281}, \"maximum_statistics\": {\"great\": 451}}',15.9969,176592562,189007,NULL,'2023-01-03 02:19:48',1672712388,NULL),(1874861213,30132925,1,3170850,1,1,1,'B',1,0.853261,99,498835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 136}, \"maximum_statistics\": {\"great\": 184}}',16.1688,177170703,136333,NULL,'2023-02-04 02:08:18',1675476498,NULL),(1874579748,30132925,1,3558715,1,1,1,'B',1,0.856631,129,474281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 212}, \"maximum_statistics\": {\"great\": 279}}',19.5079,176867271,127790,NULL,'2023-01-17 20:42:27',1673988147,NULL),(1874360900,30132925,1,1774604,0,1,1,'B',1,0.868195,77,471894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 277}, \"maximum_statistics\": {\"great\": 349}}',23.1062,176592448,141453,NULL,'2023-01-03 02:10:55',1672711855,NULL),(1874498204,30132925,1,3848159,0,1,1,'B',1,0.869427,70,489198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 125}, \"maximum_statistics\": {\"great\": 157}}',23.8564,176867299,68298,NULL,'2023-01-17 20:44:43',1673988283,NULL),(1872688583,30136479,1,1492013,0,1,1,'A',1,0.921053,38,709719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 32}, \"maximum_statistics\": {\"great\": 38}}',18.2877,174043892,13636,NULL,'2022-08-19 11:07:06',1660907226,NULL),(1874501887,30136479,1,169434,0,1,1,'C',1,0.794118,37,355291,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 93}, \"maximum_statistics\": {\"great\": 136}}',19.1744,176821393,44990,NULL,'2023-01-15 08:20:16',1673770816,NULL),(1872688007,30136479,1,1492009,0,1,1,'B',1,0.892308,54,625066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 53}, \"maximum_statistics\": {\"great\": 65}}',22.6493,174044019,26240,NULL,'2022-08-19 11:14:46',1660907686,NULL),(1875703695,30136479,1,1657611,0,1,1,'C',1,0.796117,49,332359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 28, \"great\": 211, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 309}}',22.8022,178488475,112228,NULL,'2023-04-20 10:40:19',1681987219,NULL),(1877784182,30136479,1,963441,0,1,1,'C',1,0.792763,56,341985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 19, \"great\": 197}, \"maximum_statistics\": {\"great\": 304}}',25.4408,181460387,106166,NULL,'2023-11-04 12:33:41',1699101221,NULL),(1874509313,30136479,1,176111,0,1,1,'A',1,0.9375,37,639513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 79, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 88}}',25.8342,176764789,33378,NULL,'2023-01-12 09:36:43',1673516203,NULL),(1874501685,30136479,1,169368,0,1,1,'B',1,0.875,73,537925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 178, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 216, \"legacy_combo_increase\": 1}}',26.225,176764848,130063,NULL,'2023-01-12 09:43:29',1673516609,NULL),(1874501872,30136479,1,169434,0,1,1,'B',1,0.882353,65,523267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 112, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 136}}',26.3377,176764808,63090,NULL,'2023-01-12 09:39:11',1673516351,NULL),(1874501632,30136479,1,169307,1,1,1,'A',1,0.954849,99,690401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 276, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 299}}',27.4596,176764928,157050,NULL,'2023-01-12 09:52:31',1673517151,NULL),(2187249289,30136479,1,3454877,1,1,1,'B',1,0.895288,44,517550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 25, \"great\": 327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 382}}',28.7503,182435015,155854,NULL,'2024-01-18 05:38:22',1705556302,NULL),(2249528321,30136479,1,3726443,1,1,1,'B',1,0.893048,77,87671,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 67, \"great\": 655, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 748}}',29.1959,182437384,276078,NULL,'2024-01-18 10:42:05',1705574525,NULL),(1874505985,30136479,1,172543,0,1,1,'A',1,0.911168,85,595356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 166, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 197}}',30.1851,176764893,102413,NULL,'2023-01-12 09:48:31',1673516911,NULL),(1872677185,30136479,1,1205931,0,1,1,'B',1,0.851351,95,494699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 84}, \"maximum_statistics\": {\"great\": 111}}',31.8811,174044076,74606,NULL,'2022-08-19 11:18:59',1660907939,NULL),(2249521569,30136479,1,3674128,1,1,1,'B',1,0.824007,100,198895,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 82, \"great\": 441, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 554}}',32.0175,182437196,200160,NULL,'2024-01-18 10:21:18',1705573278,NULL),(1875721243,30136479,1,830083,0,1,1,'B',1,0.813099,96,362086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 78, \"great\": 470, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 626}}',32.3296,178488734,225054,NULL,'2023-04-20 11:01:53',1681988513,NULL),(1874507750,30136479,1,173821,1,1,1,'A',1,0.94375,103,712796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 144, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 160}}',32.3608,176764864,109238,NULL,'2023-01-12 09:45:42',1673516742,NULL),(1878494080,30136479,1,4057733,1,1,1,'A',1,0.945607,74,650089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 221, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 239}}',33.8717,182402570,111799,NULL,'2024-01-15 14:26:45',1705328805,NULL),(2188787820,30136479,1,779320,0,1,1,'B',1,0.854237,81,456685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 227}, \"maximum_statistics\": {\"great\": 295}}',34.4978,182435078,142334,NULL,'2024-01-18 05:47:43',1705556863,NULL),(1877396948,30136479,1,2229793,1,1,1,'A',1,0.922535,211,189424,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 26, \"great\": 566}, \"maximum_statistics\": {\"great\": 639}}',34.8118,180989730,254389,NULL,'2023-09-29 12:49:13',1695991753,NULL),(1877321998,30136479,1,3684506,1,1,1,'A',1,0.940633,99,185664,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 20, \"great\": 354}, \"maximum_statistics\": {\"great\": 379}}',35.9962,180989371,132793,NULL,'2023-09-29 12:18:06',1695989886,NULL),(1875720132,30136479,1,829567,0,1,1,'B',1,0.815331,85,371074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 89, \"great\": 632}, \"maximum_statistics\": {\"great\": 861}}',36.5716,178489626,339929,NULL,'2023-04-20 12:06:27',1681992387,NULL),(1875652923,30136479,1,1784076,1,1,1,'B',1,0.897015,163,560753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 335}}',38.9701,178488838,203273,NULL,'2023-04-20 11:10:13',1681989013,NULL),(2249530391,30136479,1,3984926,1,1,1,'A',1,0.942382,239,108714,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 28, \"great\": 719, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 781}}',39.9894,182437442,300758,NULL,'2024-01-18 10:48:16',1705574896,NULL),(2250484422,30136479,1,3726443,1,1,1,'A',1,0.947192,187,218149,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 29, \"great\": 698, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 748}}',40.5903,182449770,367478,NULL,'2024-01-19 09:28:47',1705656527,NULL),(2249524972,30136479,1,4242809,1,1,1,'B',1,0.883636,124,264524,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 43, \"great\": 465, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 550}}',40.644,182437297,229392,NULL,'2024-01-18 10:31:48',1705573908,NULL),(1877406370,30136479,1,2882893,1,1,1,'A',1,0.972789,185,237815,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 283}, \"maximum_statistics\": {\"great\": 294}}',41.1528,180989870,156752,NULL,'2023-09-29 12:59:17',1695992357,NULL),(1877374230,30136479,1,797332,0,1,1,'A',1,0.909763,96,557645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 290}, \"maximum_statistics\": {\"great\": 338}}',43.4081,180989228,188018,NULL,'2023-09-29 12:05:30',1695989130,NULL),(1877400126,30136479,1,3318507,1,1,1,'A',1,0.971954,151,218524,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 12, \"great\": 500}, \"maximum_statistics\": {\"great\": 517}}',43.5043,180989462,215716,NULL,'2023-09-29 12:25:29',1695990329,NULL),(2254185506,30136479,1,698,0,1,1,'B',1,0.845659,110,456511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 24, \"great\": 239}, \"maximum_statistics\": {\"great\": 311}}',43.5525,182521233,200740,NULL,'2024-01-24 18:03:49',1706119429,NULL),(2187762666,30136479,1,3785319,1,1,1,'B',1,0.895089,88,526514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 50, \"great\": 581}, \"maximum_statistics\": {\"great\": 672}}',44.3442,182435049,321782,NULL,'2024-01-18 05:43:24',1705556604,NULL),(2250486142,30136479,1,3673279,1,1,1,'A',1,0.920455,135,607590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 37, \"great\": 592, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 660}}',46.7905,182449815,407804,NULL,'2024-01-19 09:33:35',1705656815,NULL),(2191735113,30136479,1,4040938,1,1,1,'A',1,0.918465,139,610361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 368}, \"maximum_statistics\": {\"great\": 417}}',48.4753,182435182,239962,NULL,'2024-01-18 05:59:50',1705557590,NULL),(1877396997,30136479,1,2229987,1,1,1,'A',1,0.96,347,794179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 394}, \"maximum_statistics\": {\"great\": 425}}',48.4972,180989790,387426,NULL,'2023-09-29 12:53:35',1695992015,NULL),(1877406381,30136479,1,2882893,1,1,1,'A',1,0.945578,189,716759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 273}, \"maximum_statistics\": {\"great\": 294}}',53.5234,180989955,234224,NULL,'2023-09-29 13:04:45',1695992685,NULL),(1877332822,30136479,1,3116854,1,1,1,'A',1,0.988345,267,255003,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 423}, \"maximum_statistics\": {\"great\": 429}}',54.8551,180989572,210682,NULL,'2023-09-29 12:35:26',1695990926,NULL),(2196349264,30136479,1,4242809,1,1,1,'A',1,0.934545,103,629099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 498}, \"maximum_statistics\": {\"great\": 550}}',55.8781,182435328,300118,NULL,'2024-01-18 06:23:33',1705559013,NULL),(1877332829,30136479,1,3116854,1,1,1,'A',1,0.937063,130,654368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 19, \"great\": 394}, \"maximum_statistics\": {\"great\": 429}}',56.2499,180990006,255242,NULL,'2023-09-29 13:08:32',1695992912,NULL),(2190709372,30136479,1,4056735,1,1,1,'A',1,0.957983,268,744922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 443}, \"maximum_statistics\": {\"great\": 476}}',62.1533,182435125,374532,NULL,'2024-01-18 05:53:23',1705557203,NULL),(2226584264,30136479,1,4214883,1,1,1,'A',1,0.935127,119,690466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316}}',63.2525,182436125,244980,NULL,'2024-01-18 08:13:24',1705565604,NULL),(1878488951,30139132,1,2006816,0,1,1,'X',1,1,7,791832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',6.65745,182396678,24000,NULL,'2024-01-15 02:51:44',1705287104,NULL),(2252672287,30139132,1,2006815,0,1,1,'S',1,0.964286,14,709400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 13}, \"maximum_statistics\": {\"great\": 14}}',9.46768,182492936,34638,NULL,'2024-01-22 09:46:00',1705916760,NULL),(1878490592,30139132,1,4349453,1,1,1,'D',1,0.678322,24,97725,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 40, \"great\": 142, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 286}}',9.86808,182398603,69703,NULL,'2024-01-15 07:02:04',1705302124,NULL),(2252011194,30139132,1,2432722,1,1,1,'C',1,0.767857,40,366420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 56}}',10.5189,182479992,17880,NULL,'2024-01-21 10:26:00',1705832760,NULL),(1878495230,30139132,1,556179,0,1,1,'C',1,0.771429,39,389767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 45, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 70}}',10.5741,182403874,86555,NULL,'2024-01-15 16:25:58',1705335958,NULL),(2252013533,30139132,1,2432719,1,1,1,'B',1,0.893939,33,695155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 26}, \"maximum_statistics\": {\"great\": 33}}',10.68,182480049,11518,NULL,'2024-01-21 10:30:49',1705833049,NULL),(2252671870,30139132,1,2006814,0,1,1,'A',1,0.925,20,629177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 17}, \"maximum_statistics\": {\"great\": 20}}',11.2453,182492926,38470,NULL,'2024-01-22 09:44:42',1705916682,NULL),(2256417471,30139132,1,3205768,0,1,1,'C',1,0.725,27,228579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 93, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 160}}',13.4667,182567840,48330,NULL,'2024-01-28 05:15:14',1706418914,NULL),(2514089395,30139132,1,2432720,1,1,1,'C',1,0.728723,43,267537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 54, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 94}}',14.1015,183169885,27080,NULL,'2024-03-16 05:04:04',1710565444,NULL),(1878489292,30139132,1,1833918,0,1,1,'C',1,0.75641,30,288044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 26, \"great\": 126, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 195}}',16.0529,182397084,66052,NULL,'2024-01-15 03:43:11',1705290191,NULL),(2514059829,30139132,1,3322595,0,1,1,'C',1,0.780702,42,342707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 75, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 114}}',17.0403,183169809,47384,NULL,'2024-03-16 04:55:00',1710564900,NULL),(1878504730,30139132,1,487707,0,1,1,'B',1,0.890805,81,643905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',17.066,182414488,42496,NULL,'2024-01-16 14:04:32',1705413872,NULL),(2492809621,30139132,1,4493447,1,1,1,'C',1,0.773936,62,329286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 121, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 188}}',17.2179,183122897,69762,NULL,'2024-03-12 10:35:33',1710239733,NULL),(2365380265,30139132,1,1228142,0,1,1,'B',1,0.810345,35,219885,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 39, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',17.537,182834787,26856,NULL,'2024-02-18 03:57:49',1708228669,NULL),(2509327095,30139132,1,556959,0,1,1,'B',1,0.803704,40,364159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 96, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 135}}',18.3503,183159217,45006,NULL,'2024-03-15 11:00:46',1710500446,NULL),(2489087291,30139132,1,3638600,1,1,1,'C',1,0.792929,68,405262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99}}',18.912,183114857,45466,NULL,'2024-03-11 16:01:55',1710172915,NULL),(1878495122,30139132,1,1228199,0,1,1,'S',1,0.955882,34,728297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 31, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',20.2151,182403747,22807,NULL,'2024-01-15 16:13:01',1705335181,NULL),(2252016593,30139132,1,3322596,0,1,1,'A',1,0.919118,68,673723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 57, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 68}}',22.3354,182480133,47088,NULL,'2024-01-21 10:37:06',1705833426,NULL),(2494029500,30139132,1,2388386,1,1,1,'S',1,0.965385,130,816658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 121, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 130}}',22.4279,183125765,129486,NULL,'2024-03-12 15:35:52',1710257752,NULL),(2252015225,30139132,1,2387667,1,1,1,'A',1,0.91048,156,660975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 192, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 229}}',24.1677,182480093,192191,NULL,'2024-01-21 10:34:14',1705833254,NULL),(2489109335,30139132,1,1228142,0,1,1,'B',1,0.887931,37,570673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 58}}',26.4173,183114907,31390,NULL,'2024-03-11 16:06:33',1710173193,NULL),(2365330363,30139132,1,4349453,1,1,1,'A',1,0.912587,192,659908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 244, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 286}}',26.4813,182834668,195784,NULL,'2024-02-18 03:43:17',1708227797,NULL),(2509270337,30139132,1,2387666,1,1,1,'B',1,0.862687,119,511161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 256, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 335}}',27.0453,183159095,216022,NULL,'2024-03-15 10:44:54',1710499494,NULL),(2509293743,30139132,1,4493448,1,1,1,'S',1,0.957143,105,848419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 96, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 105}}',27.0831,183159138,75217,NULL,'2024-03-15 10:51:29',1710499889,NULL),(2497460010,30139132,1,1920415,0,1,1,'A',1,0.903941,108,605629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 168}, \"maximum_statistics\": {\"great\": 203}}',27.8277,183133001,99819,NULL,'2024-03-13 07:48:41',1710316121,NULL),(2509313923,30139132,1,4373135,1,1,1,'A',1,0.940559,143,792212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 126, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 143}}',30.0143,183159186,125744,NULL,'2024-03-15 10:57:08',1710500228,NULL),(2598386537,30139132,1,1774604,0,1,1,'A',1,0.942693,349,761866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 309, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 349}}',32.8675,183368088,316780,NULL,'2024-03-31 14:15:14',1711894514,NULL),(2493996298,30139132,1,3638601,1,1,1,'S',1,0.991228,57,879912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 56, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 57}}',33.3307,183125674,34160,NULL,'2024-03-12 15:29:03',1710257343,NULL),(2489200988,30139132,1,4461505,1,1,1,'S',1,0.963504,137,814548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',34.6885,183115119,97363,NULL,'2024-03-11 16:25:59',1710174359,NULL),(2514067409,30139132,1,4096307,1,1,1,'S',1,0.970238,168,834968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 158, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 168}}',36.5955,183169829,134364,NULL,'2024-03-16 04:57:20',1710565040,NULL),(2514045834,30139132,1,4452031,1,1,1,'S',1,0.970588,119,854290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 112}, \"maximum_statistics\": {\"great\": 119}}',37.2865,183169778,97504,NULL,'2024-03-16 04:50:38',1710564638,NULL),(1871446461,30141629,1,3210096,0,1,1,'C',1,0.738806,35,291126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 33}, \"maximum_statistics\": {\"great\": 67}}',11.113,172279303,19276,NULL,'2022-05-30 20:26:47',1653942407,NULL),(1872140983,30143287,1,1946258,0,1,1,'C',1,0.759021,61,282040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 39, \"great\": 240}, \"maximum_statistics\": {\"great\": 388}}',14.9468,173162639,135863,NULL,'2022-07-08 06:33:28',1657262008,NULL),(1876623737,30145033,1,2388386,0,1,1,'A',1,0.926923,130,633326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 111}, \"maximum_statistics\": {\"great\": 130}}',17.7525,179794694,85153,NULL,'2023-07-11 20:29:54',1689107394,NULL),(1871590665,30145033,1,2217011,0,1,1,'B',1,0.881188,100,627549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 101}}',18.1943,172448917,57031,NULL,'2022-06-07 05:09:32',1654578572,NULL),(1875191011,30145033,1,3273559,1,1,1,'B',1,0.894118,72,254307,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 138}, \"maximum_statistics\": {\"great\": 170}}',21.6566,177718565,63962,NULL,'2023-03-07 03:45:26',1678160726,NULL),(1871463278,30145033,1,3386722,1,1,1,'B',1,0.88843,111,551062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 190}, \"maximum_statistics\": {\"great\": 242}}',23.1494,172287178,133712,NULL,'2022-05-31 05:28:47',1653974927,NULL),(1876565675,30145033,1,3273559,1,1,1,'B',1,0.891176,82,537337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 143}, \"maximum_statistics\": {\"great\": 170}}',25.4747,179784881,90060,NULL,'2023-07-11 08:15:53',1689063353,NULL),(1871453972,30145033,1,1846600,1,1,1,'A',1,0.903915,137,585529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 230}, \"maximum_statistics\": {\"great\": 281}}',26.2294,172308163,164264,NULL,'2022-06-01 04:00:52',1654056052,NULL),(1871442877,30145033,1,2217010,0,1,1,'B',1,0.856354,133,529955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 181}}',27.1558,172308495,111092,NULL,'2022-06-01 04:25:59',1654057559,NULL),(1871445591,30145033,1,2460636,1,1,1,'A',1,0.937229,195,733858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 203}, \"maximum_statistics\": {\"great\": 231}}',27.3005,172287256,161760,NULL,'2022-05-31 05:37:36',1653975456,NULL),(1871498164,30145033,1,3062394,1,1,1,'B',1,0.853102,188,500059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 6, \"great\": 393}, \"maximum_statistics\": {\"great\": 548}}',32.1952,172287014,333288,NULL,'2022-05-31 05:11:55',1653973915,NULL),(1871498117,30146867,1,3278012,1,1,1,'D',1,0.676712,109,219478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 84, \"great\": 213}, \"maximum_statistics\": {\"great\": 365}}',15.3716,172289996,141364,NULL,'2022-05-31 09:29:25',1653989365,NULL),(1871466297,30156054,1,3390429,1,1,1,'B',1,0.83432,42,393012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 125}, \"maximum_statistics\": {\"great\": 169}}',18.7388,172311061,65331,NULL,'2022-06-01 08:04:13',1654070653,NULL),(3061766757,30157454,1,4578224,1,1,1,'B',1,0.896396,111,699741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 88, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',20.1461,184436604,71586,NULL,'2024-06-26 13:16:50',1719407810,NULL),(1871522062,30157454,1,1946258,1,1,1,'A',1,0.923969,388,704874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 329, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 388}}',30.9148,172353793,418285,NULL,'2022-06-03 06:50:05',1654239005,NULL),(1872926856,30158719,1,1111833,0,1,1,'D',1,0.437984,21,64981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 202, \"great\": 138}, \"maximum_statistics\": {\"great\": 516}}',6.20067,174347718,133127,NULL,'2022-09-04 09:55:14',1662285314,NULL),(1872924202,30158719,1,2640147,0,1,1,'D',1,0.523292,19,71437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 88, \"great\": 103, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 322}}',9.06724,174351708,62406,NULL,'2022-09-04 14:00:48',1662300048,NULL),(1872908295,30158719,1,2592587,0,1,1,'D',1,0.535346,22,81792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 285, \"miss\": 173, \"great\": 221}, \"maximum_statistics\": {\"great\": 679}}',10.4303,174351814,135974,NULL,'2022-09-04 14:07:17',1662300437,NULL),(1874132639,30159313,1,46803,0,1,1,'C',1,0.742063,31,306049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 72}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',10.5474,176272735,55429,NULL,'2022-12-17 10:13:18',1671271998,NULL),(1874903598,30159313,1,46918,0,1,1,'D',1,0.685897,20,124063,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 81}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',11.5556,177400976,65739,NULL,'2023-02-17 09:51:54',1676627514,NULL),(1871635729,30159313,1,1774604,0,1,1,'B',1,0.82808,101,208428,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 246}, \"maximum_statistics\": {\"great\": 349}}',16.2362,172402228,122704,NULL,'2022-06-05 05:29:41',1654406981,NULL),(1871650017,30159313,1,1774604,0,1,1,'A',1,0.901146,240,609496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 286}, \"maximum_statistics\": {\"great\": 349}}',26.3549,172503578,234775,NULL,'2022-06-09 15:58:49',1654790329,NULL),(1874273224,30171027,1,1582613,1,1,1,'C',1,0.725833,149,258641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 41, \"great\": 312, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 600}}',18.0032,176422154,238450,NULL,'2022-12-25 01:34:30',1671932070,NULL),(1874346832,30171027,1,2797975,1,1,1,'C',1,0.786723,83,321593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 33, \"great\": 236}, \"maximum_statistics\": {\"great\": 354}}',19.3558,176442508,119322,NULL,'2022-12-26 04:13:17',1672027997,NULL),(1874264457,30171027,1,2576097,1,1,1,'B',1,0.867965,68,461446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 177, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 231}}',20.1644,176442479,91884,NULL,'2022-12-26 04:10:35',1672027835,NULL),(1871910619,30171115,1,3424974,0,1,1,'D',1,0.675926,13,212002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 31, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 54}}',9.25777,172810518,13818,NULL,'2022-06-22 17:59:48',1655920788,NULL),(1878356929,30171115,1,2463116,0,1,1,'B',1,0.828859,60,404524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 104}, \"maximum_statistics\": {\"great\": 149}}',12.1121,182311687,46626,NULL,'2024-01-08 10:25:25',1704709525,NULL),(2778001690,30173328,1,2145941,1,1,1,'C',1,0.777632,66,315490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 35, \"great\": 246}, \"maximum_statistics\": {\"great\": 380}}',20.267,183795642,130472,NULL,'2024-05-04 19:33:13',1714851193,NULL),(2767584498,30173328,1,2146653,0,1,1,'B',1,0.869469,59,459430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 178}, \"maximum_statistics\": {\"great\": 226}}',21.4462,183771858,84111,NULL,'2024-05-02 22:30:37',1714689037,NULL),(1871523442,30174745,1,3424974,0,1,1,'C',1,0.787037,47,439348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 34}, \"maximum_statistics\": {\"great\": 54}}',11.186,172381990,21900,NULL,'2022-06-04 10:46:37',1654339597,NULL),(1871510247,30174745,1,3424969,0,1,1,'C',1,0.726744,34,268973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 52}, \"maximum_statistics\": {\"great\": 86}}',14.2524,172381973,25722,NULL,'2022-06-04 10:45:47',1654339547,NULL),(1876915686,30174745,1,4231469,1,1,1,'B',1,0.881944,69,632604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 72}}',19.1546,180148870,33770,NULL,'2023-08-03 15:24:37',1691076277,NULL),(1871998805,30175867,1,1774604,0,1,1,'B',1,0.823782,105,404480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 28, \"great\": 254}, \"maximum_statistics\": {\"great\": 349}}',19.1923,172979987,145082,NULL,'2022-06-30 00:19:08',1656548348,NULL),(1878077557,30176602,1,2403898,1,1,1,'C',1,0.798246,76,374912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 117}, \"maximum_statistics\": {\"great\": 171}}',19.8826,182036671,79450,NULL,'2023-12-18 19:38:15',1702928295,NULL),(1871816090,30176602,1,3136799,1,1,1,'A',1,0.902941,54,612522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 146}, \"maximum_statistics\": {\"great\": 170}}',21.3835,172813978,267737,NULL,'2022-06-22 21:00:54',1655931654,NULL),(1876690618,30176602,1,2558488,1,1,1,'A',1,0.940111,209,743656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 320}, \"maximum_statistics\": {\"great\": 359}}',29.1112,180106598,262652,NULL,'2023-07-31 20:58:59',1690837139,NULL),(1873017599,30176602,1,1937980,0,1,1,'A',1,0.902406,85,560341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 317}, \"maximum_statistics\": {\"great\": 374}}',30.1253,174542158,179622,NULL,'2022-09-15 11:12:09',1663240329,NULL),(1873820721,30176602,1,3293709,0,1,1,'A',1,0.926966,67,602731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 160}, \"maximum_statistics\": {\"great\": 178}}',30.5685,175711252,76105,NULL,'2022-11-16 12:49:00',1668602940,NULL),(1871892643,30176602,1,2281770,1,1,1,'S',1,0.984756,164,872122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 159}, \"maximum_statistics\": {\"great\": 164}}',35.1766,172860835,121644,NULL,'2022-06-24 22:04:53',1656108293,NULL),(1872249315,30176602,1,2280557,1,1,1,'S',1,0.977509,289,897993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 276}, \"maximum_statistics\": {\"great\": 289}}',51.5534,173416698,275700,NULL,'2022-07-19 22:12:49',1658268769,NULL),(1872257968,30178134,1,3584411,0,1,1,'C',1,0.720833,30,250685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 71, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 120}}',10.9652,173441829,41301,NULL,'2022-07-21 03:40:58',1658374858,NULL),(1871862995,30178134,1,2217011,0,1,1,'C',1,0.772277,25,312645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 65, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 101}}',12.2833,172794294,29983,NULL,'2022-06-22 00:42:45',1655858565,NULL),(1873147806,30178134,1,3555431,1,1,1,'A',1,0.919643,97,703513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 95, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 112}}',22.3365,174699320,65840,NULL,'2022-09-24 04:06:00',1663992360,NULL),(1872020985,30183316,1,2056288,0,1,1,'C',1,0.711155,69,245352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 19, \"great\": 125}, \"maximum_statistics\": {\"great\": 251}}',12.2519,173069435,101689,NULL,'2022-07-03 22:47:51',1656888471,NULL),(1871522948,30183413,1,1946258,0,1,1,'C',1,0.740979,56,269784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 48, \"great\": 235, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 388}}',14.309,172362081,150528,NULL,'2022-06-03 14:54:24',1654268064,NULL),(1871661366,30183413,1,3438861,1,1,1,'B',1,0.808271,28,355844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 93}, \"maximum_statistics\": {\"great\": 133}}',15.5935,172408474,43837,NULL,'2022-06-05 11:35:06',1654428906,NULL),(1871639929,30183413,1,3293709,0,1,1,'B',1,0.814607,63,388331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',17.7436,172408382,65009,NULL,'2022-06-05 11:30:17',1654428617,NULL),(1874923636,30183413,1,2629875,0,1,1,'B',1,0.888889,41,503588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 135}}',20.8558,177442084,48136,NULL,'2023-02-19 09:42:48',1676799768,NULL),(1874861011,30183413,1,3162853,0,1,1,'B',1,0.869128,42,460913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 123}, \"maximum_statistics\": {\"great\": 149}}',21.5419,177320396,48168,NULL,'2023-02-12 10:18:56',1676197136,NULL),(1874958290,30183413,1,3741793,1,1,1,'B',1,0.814062,145,429847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 13, \"great\": 214, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 320}}',22.0506,177509002,180648,NULL,'2023-02-23 04:40:12',1677127212,NULL),(1874834567,30183413,1,3745839,1,1,1,'B',1,0.893204,56,517869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 206}}',23.1774,177325203,76495,NULL,'2023-02-12 15:26:23',1676215583,NULL),(1875114950,30183413,1,3088864,1,1,1,'C',1,0.794271,118,396010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 20, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 384}}',23.359,177548310,224162,NULL,'2023-02-25 08:49:21',1677314961,NULL),(1875951423,30183413,1,3982878,1,1,1,'B',1,0.819444,71,397488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 16, \"great\": 200}, \"maximum_statistics\": {\"great\": 288}}',24.3167,178865750,115198,NULL,'2023-05-13 15:52:29',1683993149,NULL),(1874989367,30183413,1,3982879,1,1,1,'B',1,0.890533,84,548213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',25.2446,177441792,82102,NULL,'2023-02-19 09:21:13',1676798473,NULL),(1874968112,30183413,1,3921052,1,1,1,'A',1,0.923077,54,593481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 130}}',26.1441,177442304,56639,NULL,'2023-02-19 09:59:57',1676800797,NULL),(1874924418,30183413,1,2631577,0,1,1,'B',1,0.880631,48,487271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 17, \"great\": 186, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 222}}',27.4393,177509253,80076,NULL,'2023-02-23 05:02:49',1677128569,NULL),(2871914079,30183413,1,4474639,1,1,1,'A',1,0.910359,81,553589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 221}, \"maximum_statistics\": {\"great\": 251}}',28.2211,184007422,107901,NULL,'2024-05-22 11:50:11',1716378611,NULL),(1875117545,30183413,1,1395721,1,1,1,'B',1,0.88558,56,510576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 22, \"great\": 268, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',28.2228,177527636,148916,NULL,'2023-02-24 06:21:35',1677219695,NULL),(1874988700,30183413,1,2790238,1,1,1,'B',1,0.88914,50,514138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 187}, \"maximum_statistics\": {\"great\": 221}}',28.3583,177441940,86454,NULL,'2023-02-19 09:31:18',1676799078,NULL),(2871926225,30183413,1,4475564,1,1,1,'B',1,0.845972,77,422579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 43, \"great\": 335}, \"maximum_statistics\": {\"great\": 422}}',29.1116,184007456,161604,NULL,'2024-05-22 11:53:09',1716378789,NULL),(1878037749,30183413,1,2692159,0,1,1,'B',1,0.850844,155,469810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 24, \"great\": 398, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 533}}',30.3299,181764465,300444,NULL,'2023-11-27 18:16:52',1701109012,NULL),(1874944772,30183413,1,3028592,1,1,1,'A',1,0.954348,92,693124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 212, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 230}}',35.1018,177441874,153500,NULL,'2023-02-19 09:26:44',1676798804,NULL),(1875231719,30183413,1,1399856,1,1,1,'B',1,0.859483,89,470284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 36, \"great\": 453, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 580}}',35.5617,177829200,271244,NULL,'2023-03-13 09:14:17',1678698857,NULL),(1875999609,30183413,1,2790239,1,1,1,'B',1,0.894097,156,588665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 238}, \"maximum_statistics\": {\"great\": 288}}',36.4505,178865848,173588,NULL,'2023-05-13 15:57:27',1683993447,NULL),(1878039610,30183413,1,3483908,1,1,1,'A',1,0.943925,136,708813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 214}}',36.7595,181787659,132958,NULL,'2023-11-29 17:48:41',1701280121,NULL),(2564185149,30183911,1,3585880,1,1,1,'B',1,0.866906,107,274976,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 105, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 139}}',17.505,183286393,62428,NULL,'2024-03-25 07:24:17',1711351457,NULL),(1874566425,30184303,1,2056288,0,1,1,'B',1,0.86255,91,237602,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 192}, \"maximum_statistics\": {\"great\": 251}}',18.3343,176860751,113892,NULL,'2023-01-17 12:55:58',1673960158,NULL),(1871636283,30184303,1,1946258,0,1,1,'B',1,0.815722,61,364551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 45, \"great\": 290}, \"maximum_statistics\": {\"great\": 388}}',20.2372,172429897,150144,NULL,'2022-06-06 09:16:44',1654507004,NULL),(1871823732,30187271,1,3585003,1,1,1,'B',1,0.819444,50,383209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 27, \"great\": 165}, \"maximum_statistics\": {\"great\": 216}}',19.3758,172880583,76152,NULL,'2022-06-25 17:46:43',1656179203,NULL),(1871605923,30192839,1,1043382,0,1,1,'B',1,0.852792,118,462295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 22, \"great\": 300}, \"maximum_statistics\": {\"great\": 394}}',32.2799,172515341,175493,NULL,'2022-06-10 04:21:12',1654834872,NULL),(1871968447,30197629,1,219604,0,1,1,'D',1,0.324826,9,8809,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 238, \"great\": 87}, \"maximum_statistics\": {\"great\": 431}}',5.67799,172988560,48000,NULL,'2022-06-30 10:46:54',1656586014,NULL),(1872498439,30198221,1,3471612,0,1,1,'B',1,0.869295,82,480188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 29, \"great\": 385}, \"maximum_statistics\": {\"great\": 482}}',31.738,173832035,203922,NULL,'2022-08-08 16:18:14',1659975494,NULL),(1875267217,30199704,1,1492013,0,1,1,'B',1,0.881579,38,631598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 29}, \"maximum_statistics\": {\"great\": 38}}',14.8644,177899843,13186,NULL,'2023-03-17 16:53:51',1679072031,NULL),(1875265339,30199704,1,1492009,0,1,1,'B',1,0.830769,24,412037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 50}, \"maximum_statistics\": {\"great\": 65}}',18.6138,177913413,18760,NULL,'2023-03-18 11:17:02',1679138222,NULL),(2257690666,30201958,1,2879863,0,1,1,'C',1,0.73913,29,25489,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 61, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 115}}',6.50663,182590536,32803,NULL,'2024-01-29 20:31:28',1706560288,NULL),(2268541550,30201958,1,2879863,0,1,1,'B',1,0.856522,59,479749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 86, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 115}}',16.8934,182615108,52233,NULL,'2024-01-31 20:28:47',1706732927,NULL),(1871646754,30202597,1,1526022,0,1,1,'C',1,0.701299,29,371233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 39}, \"maximum_statistics\": {\"great\": 77}}',7.36441,172408179,76587,NULL,'2022-06-05 11:19:34',1654427974,NULL),(3406257562,30202597,1,4582641,1,1,1,'D',1,0.665441,30,199794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 59}, \"maximum_statistics\": {\"great\": 136}}',9.29101,185185985,38942,NULL,'2024-08-26 13:48:08',1724680088,NULL),(1871749488,30202597,1,3210096,0,1,1,'C',1,0.716418,57,309404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 31}, \"maximum_statistics\": {\"great\": 67}}',10.2045,172735354,21545,NULL,'2022-06-19 11:10:10',1655637010,NULL),(1871553068,30202597,1,3571040,1,1,1,'D',1,0.572398,18,102227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 112, \"great\": 176}, \"maximum_statistics\": {\"great\": 442}}',10.9943,172417523,96648,NULL,'2022-06-05 18:59:00',1654455540,NULL),(1871622505,30202597,1,3266999,1,1,1,'D',1,0.657576,36,165205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 52, \"great\": 156}, \"maximum_statistics\": {\"great\": 330}}',11.161,172417445,77165,NULL,'2022-06-05 18:54:58',1654455298,NULL),(1871762727,30202597,1,2509131,0,1,1,'C',1,0.797414,55,369070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 76}, \"maximum_statistics\": {\"great\": 116}}',12.4115,172708573,45235,NULL,'2022-06-18 08:40:32',1655541632,NULL),(1871791654,30202597,1,3553429,1,1,1,'B',1,0.81746,55,355799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 84}, \"maximum_statistics\": {\"great\": 126}}',13.6121,172691877,49187,NULL,'2022-06-17 15:59:53',1655481593,NULL),(1871791376,30202597,1,3551294,1,1,1,'D',1,0.69958,32,204725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 33, \"great\": 128}, \"maximum_statistics\": {\"great\": 238}}',13.8359,172709957,63282,NULL,'2022-06-18 10:10:43',1655547043,NULL),(1871727980,30202597,1,3346252,1,1,1,'C',1,0.734252,60,248276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 22, \"great\": 141}, \"maximum_statistics\": {\"great\": 254}}',16.0468,172693497,102240,NULL,'2022-06-17 17:21:17',1655486477,NULL),(1871771333,30202597,1,2521931,0,1,1,'C',1,0.757075,46,284955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 137}, \"maximum_statistics\": {\"great\": 212}}',16.7074,172697301,65790,NULL,'2022-06-17 20:30:59',1655497859,NULL),(3335130862,30202597,1,4520095,1,1,1,'A',1,0.916667,72,681976,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 60}, \"maximum_statistics\": {\"great\": 72}}',18.5143,185030610,32664,NULL,'2024-08-14 13:40:22',1723642822,NULL),(1871584243,30202597,1,3581298,1,1,1,'B',1,0.865169,77,507760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 203}, \"maximum_statistics\": {\"great\": 267}}',18.5487,172409287,129842,NULL,'2022-06-05 12:19:12',1654431552,NULL),(1871671779,30202597,1,3559841,1,1,1,'C',1,0.765306,63,296175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 16, \"great\": 146}, \"maximum_statistics\": {\"great\": 245}}',19.1217,172694864,76738,NULL,'2022-06-17 18:33:43',1655490823,NULL),(1871917596,30202597,1,3293709,1,1,1,'B',1,0.882023,102,549174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 142}, \"maximum_statistics\": {\"great\": 178}}',23.6052,172765184,90908,NULL,'2022-06-20 17:25:44',1655745944,NULL),(1871654460,30207081,1,132584,0,1,1,'C',1,0.787037,54,429903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 71}, \"maximum_statistics\": {\"great\": 108}}',10.3818,172405814,188072,NULL,'2022-06-05 09:02:31',1654419751,NULL),(1871615337,30207081,1,710955,0,1,1,'D',1,0.673333,28,249303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 42, \"great\": 120, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 225}}',10.494,172405616,160711,NULL,'2022-06-05 08:52:46',1654419166,NULL),(1875237971,30207081,1,146943,1,1,1,'B',1,0.820513,34,467430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 54}, \"maximum_statistics\": {\"great\": 78}}',12.4675,177783273,95772,NULL,'2023-03-10 22:36:20',1678487780,NULL),(1871623760,30207081,1,3414551,0,1,1,'D',1,0.645,25,148507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 70, \"great\": 157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 300}}',15.3282,172433553,72352,NULL,'2022-06-06 12:55:00',1654520100,NULL),(1875167188,30207081,1,57495,1,1,1,'D',1,0.662939,43,201652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 70, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313, \"legacy_combo_increase\": 4}}',15.43,177782859,182302,NULL,'2023-03-10 21:57:11',1678485431,NULL),(1871553947,30207081,1,27573,0,1,1,'B',1,0.8125,93,422536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 10, \"great\": 175}, \"maximum_statistics\": {\"great\": 264}}',22.6085,172437135,163294,NULL,'2022-06-06 15:48:50',1654530530,NULL),(1875224340,30207081,1,128366,0,1,1,'B',1,0.843358,101,433779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 15, \"great\": 289}, \"maximum_statistics\": {\"great\": 399}}',24.7426,177782910,206457,NULL,'2023-03-10 22:01:30',1678485690,NULL),(1871605948,30207081,1,73461,1,1,1,'A',1,0.931818,86,635210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 173, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 198}}',25.9692,172433699,193172,NULL,'2022-06-06 13:02:36',1654520556,NULL),(1871607313,30207081,1,74497,0,1,1,'B',1,0.849057,90,483675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 152}, \"maximum_statistics\": {\"great\": 212}}',28.7323,172433792,123664,NULL,'2022-06-06 13:06:48',1654520808,NULL),(1875167074,30207081,1,3889538,1,1,1,'A',1,0.923193,119,651618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 332}}',32.7598,177783142,234220,NULL,'2023-03-10 22:22:54',1678486974,NULL),(1871660139,30208263,1,3122478,1,1,1,'A',1,0.946429,112,701792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 100}, \"maximum_statistics\": {\"great\": 112}}',24.91,172432084,71772,NULL,'2022-06-06 11:41:06',1654515666,NULL),(1871637338,30210071,1,2056288,0,1,1,'B',1,0.854582,58,426435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 196}, \"maximum_statistics\": {\"great\": 251}}',21.2322,172429820,95268,NULL,'2022-06-06 09:12:06',1654506726,NULL),(1877180217,30210071,1,1774604,0,1,1,'A',1,0.919771,108,605795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 307, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',29.7768,180664093,187453,NULL,'2023-09-07 04:22:27',1694060547,NULL),(1876618872,30212935,1,821752,0,1,1,'D',1,0.59375,6,152038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 6}, \"maximum_statistics\": {\"great\": 16}}',3.20498,179920355,64680,NULL,'2023-07-20 00:33:42',1689813222,NULL),(1871568679,30212935,1,2161429,0,1,1,'D',1,0.655172,20,227864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 41}, \"maximum_statistics\": {\"great\": 87}}',7.71147,172426387,47106,NULL,'2022-06-06 04:55:04',1654491304,NULL),(1871714250,30212935,1,1000650,0,1,1,'C',1,0.736842,32,268117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 57}, \"maximum_statistics\": {\"great\": 95}}',10.5465,172728213,28616,NULL,'2022-06-19 03:28:58',1655609338,NULL),(1871568488,30212935,1,2161428,0,1,1,'D',1,0.660377,17,204439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 29, \"great\": 80}, \"maximum_statistics\": {\"great\": 159}}',11.8977,172450429,63696,NULL,'2022-06-07 07:13:29',1654586009,NULL),(1876011612,30212935,1,1000659,0,1,1,'D',1,0.652542,30,166958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 40, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 177}}',12.6192,178856193,43932,NULL,'2023-05-13 04:43:55',1683953035,NULL),(1871742771,30212935,1,2217011,0,1,1,'B',1,0.806931,61,418723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 65}, \"maximum_statistics\": {\"great\": 101}}',12.801,172759228,40603,NULL,'2022-06-20 12:29:34',1655728174,NULL),(1871742234,30212935,1,2217010,0,1,1,'C',1,0.743094,32,267102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 105}, \"maximum_statistics\": {\"great\": 181}}',15.6937,172759259,53210,NULL,'2022-06-20 12:31:13',1655728273,NULL),(1876270752,30216498,1,4097713,1,1,1,'C',1,0.789809,58,351098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 110, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 157}}',16.5273,179318852,60447,NULL,'2023-06-10 21:45:29',1686433529,NULL),(1876994570,30216498,1,3988035,1,1,1,'B',1,0.883886,49,506679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 176, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 211}}',24.7365,180342479,93660,NULL,'2023-08-16 00:20:36',1692145236,NULL),(1871931865,30217199,1,2396071,0,1,1,'D',1,0.570312,15,76580,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 26, \"great\": 44}, \"maximum_statistics\": {\"great\": 128}}',5.31638,173071569,39512,NULL,'2022-07-04 01:20:43',1656897643,NULL),(1871944289,30217199,1,32065,0,1,1,'D',1,0.457627,16,90813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 91, \"great\": 71}, \"maximum_statistics\": {\"great\": 236}}',7.76265,173091910,75652,NULL,'2022-07-04 23:50:16',1656978616,NULL),(1871963322,30217199,1,3242403,0,1,1,'D',1,0.529289,29,36441,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 199, \"great\": 241}, \"maximum_statistics\": {\"great\": 717}}',7.81973,173071477,126519,NULL,'2022-07-04 01:13:09',1656897189,NULL),(1871949255,30217199,1,37768,0,1,1,'D',1,0.639269,26,181491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 40, \"great\": 101}, \"maximum_statistics\": {\"great\": 219}}',8.62645,173091876,68544,NULL,'2022-07-04 23:47:58',1656978478,NULL),(1872807240,30217199,1,2396071,0,1,1,'C',1,0.777344,53,381332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 77}, \"maximum_statistics\": {\"great\": 128}}',9.63342,174246332,65760,NULL,'2022-08-29 23:34:52',1661816092,NULL),(1872211698,30217199,1,3242403,0,1,1,'D',1,0.623431,65,134540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 294, \"miss\": 123, \"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 717}}',12.6459,173504706,172987,NULL,'2022-07-24 02:36:44',1658630204,NULL),(1872191481,30217199,1,433977,0,1,1,'B',1,0.863914,107,470477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 247}, \"maximum_statistics\": {\"great\": 327}}',19.9307,173504590,167820,NULL,'2022-07-24 02:27:59',1658629679,NULL),(1871604378,30217349,1,3585003,1,1,1,'C',1,0.729167,37,251298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 22, \"great\": 121}, \"maximum_statistics\": {\"great\": 216}}',11.7954,172447120,62379,NULL,'2022-06-07 02:46:14',1654569974,NULL),(1873391627,30218665,1,1051707,0,1,1,'B',1,0.884615,51,677873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',12.9512,175066136,20581,NULL,'2022-10-13 07:04:27',1665644667,NULL),(1873391401,30218665,1,1051706,0,1,1,'B',1,0.88835,60,554190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 86}, \"maximum_statistics\": {\"great\": 103}}',22.6609,175066231,41996,NULL,'2022-10-13 07:16:48',1665645408,NULL),(1871790857,30219261,1,3424969,0,1,1,'D',1,0.686047,25,213766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 42}, \"maximum_statistics\": {\"great\": 86}}',11.6268,172585067,22706,NULL,'2022-06-12 23:28:36',1655076516,NULL),(1873395609,30219261,1,1774604,0,1,1,'C',1,0.734957,37,258394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 34, \"great\": 198}, \"maximum_statistics\": {\"great\": 349}}',12.7578,175045451,105174,NULL,'2022-10-11 23:47:51',1665532071,NULL),(1873401465,30219261,1,3198647,0,1,1,'B',1,0.848684,67,442189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 115}, \"maximum_statistics\": {\"great\": 152}}',18.8647,175120986,66298,NULL,'2022-10-16 04:01:27',1665892887,NULL),(1872174462,30219892,1,3585880,1,1,1,'B',1,0.816547,79,404293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 95}, \"maximum_statistics\": {\"great\": 139}}',16.1985,173327632,57276,NULL,'2022-07-15 18:27:14',1657909634,NULL),(1876268994,30219892,1,3850219,0,1,1,'B',1,0.830357,84,441293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 161}, \"maximum_statistics\": {\"great\": 224}}',20.314,179256165,99088,NULL,'2023-06-06 20:30:36',1686083436,NULL),(1872386911,30219892,1,2802350,1,1,1,'B',1,0.869099,86,489086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 180}, \"maximum_statistics\": {\"great\": 233}}',21.421,173602318,118023,NULL,'2022-07-28 19:42:04',1659037324,NULL),(1872232015,30219892,1,3640499,1,1,1,'B',1,0.894915,110,539123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 240}, \"maximum_statistics\": {\"great\": 295}}',24.6114,173500919,153060,NULL,'2022-07-23 21:43:57',1658612637,NULL),(1871637351,30219892,1,1946258,0,1,1,'B',1,0.886598,73,485248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 314}, \"maximum_statistics\": {\"great\": 388}}',25.716,172438838,159869,NULL,'2022-06-06 17:21:37',1654536097,NULL),(1872709082,30221962,1,3553429,1,1,1,'C',1,0.789683,49,333880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 78, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 126}}',11.9208,174267793,51738,NULL,'2022-08-31 04:30:31',1661920231,NULL),(1871642481,30231003,1,1774604,0,1,1,'C',1,0.767908,73,306833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 36, \"great\": 223}, \"maximum_statistics\": {\"great\": 349}}',15.2326,172451181,118050,NULL,'2022-06-07 08:04:00',1654589040,NULL),(1871732492,30231697,1,2445339,0,1,1,'C',1,0.737668,38,257341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 30, \"great\": 136}, \"maximum_statistics\": {\"great\": 223}}',16.5821,172689918,65908,NULL,'2022-06-17 14:31:03',1655476263,NULL),(1871609596,30231943,1,2741724,1,1,1,'A',1,0.909266,93,577755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 220, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 259}}',25.8142,172497192,138258,NULL,'2022-06-09 10:01:17',1654768877,NULL),(1871659786,30233828,1,2586612,1,1,1,'C',1,0.716454,44,238041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 79, \"great\": 350, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 626}}',17.0574,172461093,219878,NULL,'2022-06-07 17:16:34',1654622194,NULL),(1872155147,30236437,1,1774604,0,1,1,'B',1,0.883954,88,501701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 25, \"great\": 293, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 349}}',25.5846,173311248,144186,NULL,'2022-07-14 23:13:21',1657840401,NULL),(2250028590,30236578,1,3740825,1,1,1,'C',1,0.751938,93,337222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 81}, \"maximum_statistics\": {\"great\": 129}}',13.1801,182441186,57795,NULL,'2024-01-18 16:23:33',1705595013,NULL),(1871820705,30236578,1,1840562,0,1,1,'C',1,0.787234,61,334880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 92}, \"maximum_statistics\": {\"great\": 141}}',14.8464,172837776,45204,NULL,'2022-06-23 22:07:37',1656022057,NULL),(1872579956,30236578,1,3210096,0,1,1,'B',1,0.880597,67,632065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 51}, \"maximum_statistics\": {\"great\": 67}}',14.8757,173907652,30439,NULL,'2022-08-12 10:19:00',1660299540,NULL),(1871644675,30236578,1,1946258,0,1,1,'B',1,0.804124,48,342286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 39, \"great\": 275}, \"maximum_statistics\": {\"great\": 388}}',18.6124,172510429,139935,NULL,'2022-06-09 22:12:42',1654812762,NULL),(1871760377,30236578,1,1774604,0,1,1,'B',1,0.825215,71,386571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 22, \"great\": 249}, \"maximum_statistics\": {\"great\": 349}}',18.8436,172579413,121280,NULL,'2022-06-12 17:47:07',1655056027,NULL),(1871742826,30236578,1,3210095,0,1,1,'B',1,0.869748,88,542651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 92}, \"maximum_statistics\": {\"great\": 119}}',22.6597,172578866,59142,NULL,'2022-06-12 17:23:06',1655054586,NULL),(1871578443,30238128,1,2432719,1,1,1,'S',1,0.969697,33,841382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 31}, \"maximum_statistics\": {\"great\": 33}}',16.2389,172465072,12096,NULL,'2022-06-07 21:03:03',1654635783,NULL),(1871684456,30238435,1,3311567,0,1,1,'C',1,0.79703,65,337578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 42, \"great\": 342}, \"maximum_statistics\": {\"great\": 505}}',22.8007,172584017,181372,NULL,'2022-06-12 22:10:13',1655071813,NULL),(1871967265,30241212,1,2003881,0,1,1,'C',1,0.798942,94,439593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 127}, \"maximum_statistics\": {\"great\": 189}}',13.5235,173041503,166775,NULL,'2022-07-02 16:42:09',1656780129,NULL),(1871645863,30242820,1,1774604,0,1,1,'B',1,0.863897,58,451682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 277}, \"maximum_statistics\": {\"great\": 349}}',22.8768,172474054,126070,NULL,'2022-06-08 08:27:30',1654676850,NULL),(1871549284,30249612,1,20576,1,1,1,'D',1,0.291667,2,103903,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 1}, \"maximum_statistics\": {\"great\": 12}}',0.92148,172486890,29850,NULL,'2022-06-08 20:34:51',1654720491,NULL),(1871557023,30249612,1,3333451,0,1,1,'C',1,0.704545,20,256246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 21}, \"maximum_statistics\": {\"great\": 44}}',7.66379,172486992,11084,NULL,'2022-06-08 20:40:33',1654720833,NULL),(1872295513,30256415,1,2097613,1,1,1,'C',1,0.744932,62,265836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 34, \"great\": 179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 296}}',17.2113,173355692,95301,NULL,'2022-07-17 02:46:52',1658026012,NULL),(1872251839,30256415,1,3070761,0,1,1,'C',1,0.796407,78,355718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 50, \"great\": 347, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 501}}',21.1957,173355799,193490,NULL,'2022-07-17 02:56:03',1658026563,NULL),(1871926014,30256415,1,3184284,1,1,1,'B',1,0.892157,70,535989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 128, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 153}}',24.1072,173059830,76178,NULL,'2022-07-03 13:35:16',1656855316,NULL),(1872056968,30256415,1,2639826,0,1,1,'B',1,0.849911,121,450292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 41, \"great\": 435, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 563}}',25.7186,173236127,243252,NULL,'2022-07-11 12:54:57',1657544097,NULL),(1871929006,30256415,1,2635494,1,1,1,'S',1,0.968858,289,874828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 271}, \"maximum_statistics\": {\"great\": 289}}',31.7966,173075423,234928,NULL,'2022-07-04 06:38:52',1656916732,NULL),(1872302218,30256415,1,2635494,1,1,1,'A',1,0.967128,246,882242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 271}, \"maximum_statistics\": {\"great\": 289}}',33.9744,173432063,217389,NULL,'2022-07-20 16:04:28',1658333068,NULL),(1872225592,30256415,1,2747530,1,1,1,'B',1,0.892628,127,572020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 16, \"great\": 506, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 624}}',34.192,173355752,342389,NULL,'2022-07-17 02:51:42',1658026302,NULL),(1872440319,30256600,1,7715,0,1,1,'D',1,0.340741,11,7465,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 147, \"great\": 61}, \"maximum_statistics\": {\"great\": 270}}',4.1451,173820076,32914,NULL,'2022-08-08 02:56:50',1659927410,NULL),(1872707698,30256600,1,1951288,0,1,1,'C',1,0.751196,31,323629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 23, \"great\": 128}, \"maximum_statistics\": {\"great\": 209}}',13.7214,174116634,93957,NULL,'2022-08-23 02:25:58',1661221558,NULL),(1871649185,30258538,1,1946258,0,1,1,'C',1,0.773196,42,298582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 32, \"great\": 244}, \"maximum_statistics\": {\"great\": 388}}',15.5313,172556988,134692,NULL,'2022-06-11 19:49:55',1654976995,NULL),(1876058933,30258538,1,4097464,1,1,1,'A',1,0.915888,107,640145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 89}, \"maximum_statistics\": {\"great\": 107}}',18.0901,179157460,65789,NULL,'2023-05-31 17:45:16',1685555116,NULL),(1871711333,30258538,1,2646798,0,1,1,'A',1,0.909722,42,584305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 72}}',22.4383,172650098,28400,NULL,'2022-06-15 20:25:59',1655324759,NULL),(1874291273,30258538,1,2051068,0,1,1,'A',1,0.94375,102,633630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 145}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',34.7872,176495874,80066,NULL,'2022-12-28 23:24:43',1672269883,NULL),(1874300643,30258538,1,3314767,1,1,1,'S',1,0.977169,219,803303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 209}, \"maximum_statistics\": {\"great\": 219}}',35.3409,176495928,175930,NULL,'2022-12-28 23:28:33',1672270113,NULL),(1873251914,30258538,1,3686323,1,1,1,'S',1,0.974138,290,841181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 275}, \"maximum_statistics\": {\"great\": 290}}',38.8328,174912250,252904,NULL,'2022-10-04 16:37:40',1664901460,NULL),(1874256537,30258538,1,2004667,0,1,1,'S',1,0.987879,165,882521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 161}, \"maximum_statistics\": {\"great\": 165}}',39.7924,176496367,124504,NULL,'2022-12-29 00:03:07',1672272187,NULL),(1872315467,30263627,1,2927818,1,1,1,'B',1,0.830769,86,425502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 33, \"great\": 377}, \"maximum_statistics\": {\"great\": 520}}',38.4475,173553712,233726,NULL,'2022-07-26 12:14:28',1658837668,NULL),(1872365449,30263627,1,2521933,0,1,1,'B',1,0.818627,78,399459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 32, \"great\": 292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 408}}',41.4693,173578426,177630,NULL,'2022-07-27 16:38:20',1658939900,NULL),(1872954582,30264560,1,819622,0,1,1,'C',1,0.754717,53,458355,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 27}, \"maximum_statistics\": {\"great\": 53}}',12.0517,174578183,19538,NULL,'2022-09-17 09:10:33',1663405833,NULL),(1872508755,30264560,1,2051068,0,1,1,'C',1,0.784375,53,332902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 100}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',15.5073,173729885,62326,NULL,'2022-08-03 20:49:51',1659559791,NULL),(1872876487,30265173,1,2285988,1,1,1,'D',1,0.423077,20,70275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 88, \"great\": 58}, \"maximum_statistics\": {\"great\": 195}}',6.60275,174413343,46830,NULL,'2022-09-08 03:51:19',1662609079,NULL),(1872355605,30265173,1,1680652,1,1,1,'D',1,0.651452,48,197077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 38, \"great\": 111}, \"maximum_statistics\": {\"great\": 241}}',11.5189,173589948,82316,NULL,'2022-07-28 06:51:59',1658991119,NULL),(1872506433,30265173,1,1052277,0,1,1,'D',1,0.667976,39,174612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 88, \"great\": 259}, \"maximum_statistics\": {\"great\": 509}}',11.5428,173746095,119746,NULL,'2022-08-04 16:12:46',1659629566,NULL),(1872158324,30265173,1,1223879,0,1,1,'C',1,0.7,30,205337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 32, \"great\": 134}, \"maximum_statistics\": {\"great\": 255}}',11.7327,173316096,78039,NULL,'2022-07-15 05:44:42',1657863882,NULL),(1872410868,30265173,1,3134384,1,1,1,'C',1,0.78655,72,321621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 106}, \"maximum_statistics\": {\"great\": 171}}',12.8712,173589856,69197,NULL,'2022-07-28 06:44:17',1658990657,NULL),(1872418805,30265173,1,3373510,1,1,1,'B',1,0.805405,76,374553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 123}, \"maximum_statistics\": {\"great\": 185}}',13.1246,173589986,73924,NULL,'2022-07-28 06:55:42',1658991342,NULL),(1872116076,30265173,1,2514089,1,1,1,'B',1,0.803653,122,437333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 142}, \"maximum_statistics\": {\"great\": 219}}',13.3846,173274593,160192,NULL,'2022-07-13 06:49:34',1657694974,NULL),(1872147836,30265173,1,1182441,0,1,1,'B',1,0.842857,45,478894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 54}, \"maximum_statistics\": {\"great\": 70}}',14.9531,173316044,105473,NULL,'2022-07-15 05:40:14',1657863614,NULL),(1872058842,30265173,1,1306489,1,1,1,'B',1,0.878049,90,579377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 126}, \"maximum_statistics\": {\"great\": 164}}',15.934,173316180,234546,NULL,'2022-07-15 05:51:53',1657864313,NULL),(1872384242,30265173,1,1052277,0,1,1,'C',1,0.774067,52,149052,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 45, \"great\": 324}, \"maximum_statistics\": {\"great\": 509}}',16.9012,173661350,136874,NULL,'2022-07-31 14:49:59',1659278999,NULL),(1872526423,30265173,1,2590303,1,1,1,'B',1,0.833333,78,425599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 160}, \"maximum_statistics\": {\"great\": 216}}',17.0286,173720349,82769,NULL,'2022-08-03 11:27:03',1659526023,NULL),(1872115912,30265173,1,2768815,0,1,1,'B',1,0.834746,63,414320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 169}, \"maximum_statistics\": {\"great\": 236}}',18.5335,173274682,87557,NULL,'2022-07-13 06:57:37',1657695457,NULL),(1872893590,30265173,1,988327,0,1,1,'B',1,0.84466,44,489204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 157}, \"maximum_statistics\": {\"great\": 206}}',19.2375,174413295,203052,NULL,'2022-09-08 03:47:53',1662608873,NULL),(1872157482,30265173,1,2590736,1,1,1,'C',1,0.792541,167,405422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 11, \"great\": 262}, \"maximum_statistics\": {\"great\": 429}}',19.9299,173274784,216251,NULL,'2022-07-13 07:06:54',1657696014,NULL),(1872430063,30265173,1,2885484,0,1,1,'C',1,0.79142,71,352423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 23, \"great\": 220}, \"maximum_statistics\": {\"great\": 338}}',20.6169,173589850,142303,NULL,'2022-07-28 06:43:47',1658990627,NULL),(1872319813,30265173,1,1262497,1,1,1,'A',1,0.911392,79,619055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 65}, \"maximum_statistics\": {\"great\": 79}}',21.3528,173589886,71514,NULL,'2022-07-28 06:47:03',1658990823,NULL),(1872325643,30265173,1,2681761,0,1,1,'B',1,0.833333,69,412307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 179}, \"maximum_statistics\": {\"great\": 252}}',22.1407,173589878,85760,NULL,'2022-07-28 06:46:21',1658990781,NULL),(1872232981,30265286,1,2004667,0,1,1,'A',1,0.945455,82,660996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 150}, \"maximum_statistics\": {\"great\": 165}}',29.673,173436566,78465,NULL,'2022-07-20 20:49:13',1658350153,NULL),(1872186194,30265286,1,1946258,0,1,1,'A',1,0.920103,61,548657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 22, \"great\": 348}, \"maximum_statistics\": {\"great\": 388}}',31.6807,173436658,158958,NULL,'2022-07-20 20:55:29',1658350529,NULL),(1872584637,30266063,1,2004667,0,1,1,'C',1,0.760606,49,280868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 101}, \"maximum_statistics\": {\"great\": 165}}',12.7319,173908377,46333,NULL,'2022-08-12 11:12:12',1660302732,NULL),(1875655637,30266063,1,2002993,0,1,1,'C',1,0.753425,27,290299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 25, \"great\": 136}, \"maximum_statistics\": {\"great\": 219}}',13.7554,178587824,88019,NULL,'2023-04-26 09:17:46',1682500666,NULL),(1872662324,30266063,1,2336726,1,1,1,'C',1,0.753937,47,289164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 27, \"great\": 156}, \"maximum_statistics\": {\"great\": 254}}',14.1827,174048378,99472,NULL,'2022-08-19 15:08:34',1660921714,NULL),(1872685509,30266063,1,3697881,1,1,1,'B',1,0.848485,64,478264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 99}}',14.7214,174048424,40086,NULL,'2022-08-19 15:11:11',1660921871,NULL),(1876168611,30266063,1,1967656,0,1,1,'B',1,0.829618,116,432632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 12, \"great\": 219}, \"maximum_statistics\": {\"great\": 314}}',17.3701,179289103,169874,NULL,'2023-06-09 03:26:45',1686281205,NULL),(3691195119,30266063,1,1504000,0,1,1,'B',1,0.859712,130,576707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 139}}',19.3339,185805689,87497,NULL,'2024-10-16 13:59:02',1729087142,NULL),(3691205351,30266063,1,1783149,0,1,1,'C',1,0.767123,30,290243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 30, \"great\": 147}, \"maximum_statistics\": {\"great\": 219}}',19.3693,185805714,63542,NULL,'2024-10-16 14:01:04',1729087264,NULL),(1875763718,30266063,1,4103724,1,1,1,'B',1,0.827189,60,396610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 153}, \"maximum_statistics\": {\"great\": 217}}',19.686,178623406,77006,NULL,'2023-04-28 18:54:02',1682708042,NULL),(1873734671,30266063,1,3670645,1,1,1,'B',1,0.864,228,534654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 184}, \"maximum_statistics\": {\"great\": 250}}',20.7024,175802287,187075,NULL,'2022-11-21 05:17:03',1669007823,NULL),(1876164129,30266063,1,1967655,0,1,1,'C',1,0.781188,115,331984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 50, \"great\": 334}, \"maximum_statistics\": {\"great\": 505}}',20.9929,179289151,232722,NULL,'2023-06-09 03:31:08',1686281468,NULL),(1875647853,30266063,1,1774604,0,1,1,'B',1,0.859599,110,461635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 267}, \"maximum_statistics\": {\"great\": 349}}',21.8433,178623096,146422,NULL,'2023-04-28 18:32:18',1682706738,NULL),(1872206135,30266063,1,3620610,1,1,1,'A',1,0.917647,35,579961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 73}, \"maximum_statistics\": {\"great\": 85}}',21.885,173381023,31365,NULL,'2022-07-18 07:28:49',1658129329,NULL),(1875739925,30266063,1,4057496,1,1,1,'A',1,0.902256,131,634699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 133}}',22.0365,178623335,91263,NULL,'2023-04-28 18:49:39',1682707779,NULL),(1873037251,30266063,1,2949881,0,1,1,'B',1,0.867816,98,495559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 203}, \"maximum_statistics\": {\"great\": 261}}',22.4699,174559809,129570,NULL,'2022-09-16 11:24:52',1663327492,NULL),(1872960958,30266063,1,3483908,0,1,1,'B',1,0.85514,72,479184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 158}, \"maximum_statistics\": {\"great\": 214}}',22.7649,174559879,95670,NULL,'2022-09-16 11:30:17',1663327817,NULL),(1874077489,30266063,1,3630310,1,1,1,'B',1,0.875862,40,476179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 118}, \"maximum_statistics\": {\"great\": 145}}',22.9967,176022135,52806,NULL,'2022-12-03 17:17:19',1670087839,NULL),(1876347783,30266063,1,2043000,0,1,1,'B',1,0.870307,91,482091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 235}, \"maximum_statistics\": {\"great\": 293}}',23.7305,179449887,137197,NULL,'2023-06-19 13:35:12',1687181712,NULL),(1873562761,30266063,1,3300152,1,1,1,'B',1,0.888587,103,275984,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 148}, \"maximum_statistics\": {\"great\": 184}}',24.1549,175420784,80050,NULL,'2022-11-01 06:03:44',1667282624,NULL),(1876380403,30266063,1,2073781,0,1,1,'B',1,0.870629,254,566890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 216}, \"maximum_statistics\": {\"great\": 286}}',24.313,179530950,200853,NULL,'2023-06-24 17:33:08',1687627988,NULL),(1874552049,30266063,1,3790225,1,1,1,'A',1,0.911585,93,612082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 142}, \"maximum_statistics\": {\"great\": 164}}',24.3166,176937221,86014,NULL,'2023-01-21 18:32:35',1674325955,NULL),(1876399256,30266063,1,4057494,1,1,1,'B',1,0.821862,91,402261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 174}, \"maximum_statistics\": {\"great\": 247}}',25.0024,179569931,109694,NULL,'2023-06-27 08:29:29',1687854569,NULL),(1876353418,30266063,1,2043002,0,1,1,'B',1,0.828767,77,405509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 32, \"great\": 320}, \"maximum_statistics\": {\"great\": 438}}',25.3032,179537928,186050,NULL,'2023-06-25 04:34:12',1687667652,NULL),(1876782211,30266063,1,4063815,1,1,1,'A',1,0.903077,116,557452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 272}, \"maximum_statistics\": {\"great\": 325}}',25.7807,180037085,158952,NULL,'2023-07-27 15:01:44',1690470104,NULL),(2459658082,30266063,1,4053894,1,1,1,'B',1,0.812367,69,374509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 41, \"great\": 334}, \"maximum_statistics\": {\"great\": 469}}',26.2879,183049202,179120,NULL,'2024-03-06 12:30:38',1709728238,NULL),(1873585929,30266063,1,3833035,1,1,1,'A',1,0.936594,199,333228,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 245}, \"maximum_statistics\": {\"great\": 276}}',26.4226,175420831,138416,NULL,'2022-11-01 06:07:51',1667282871,NULL),(1876399268,30266063,1,4057496,1,1,1,'A',1,0.924812,133,723413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 113}, \"maximum_statistics\": {\"great\": 133}}',27.7527,179398148,95634,NULL,'2023-06-16 07:21:22',1686900082,NULL),(1874173162,30266063,1,2333411,0,1,1,'B',1,0.857337,57,438102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 282}, \"maximum_statistics\": {\"great\": 368}}',27.8178,176200329,125290,NULL,'2022-12-13 09:26:04',1670923564,NULL),(1876742941,30266063,1,4161804,1,1,1,'B',1,0.874659,186,546649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 286}, \"maximum_statistics\": {\"great\": 367}}',31.1439,179988645,229520,NULL,'2023-07-24 13:53:46',1690206826,NULL),(1872731967,30267064,1,2004667,0,1,1,'C',1,0.730303,37,240823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 97}, \"maximum_statistics\": {\"great\": 165}}',11.8087,174157276,43416,NULL,'2022-08-25 10:44:21',1661424261,NULL),(1872160834,30267526,1,1228199,0,1,1,'B',1,0.867647,17,263254,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 26, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',13.1851,173322160,18675,NULL,'2022-07-15 13:20:08',1657891208,NULL),(1872159778,30267526,1,1228142,0,1,1,'C',1,0.732759,30,165804,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 36}, \"maximum_statistics\": {\"great\": 58}}',13.8598,173322195,24786,NULL,'2022-07-15 13:21:58',1657891318,NULL),(1875726373,30267526,1,3620608,1,1,1,'C',1,0.725352,28,124700,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 85}, \"maximum_statistics\": {\"great\": 142}}',14.0913,178518771,35656,NULL,'2023-04-22 04:39:43',1682138383,NULL),(1873079413,30268157,1,1982307,0,1,1,'D',1,0.586466,20,154760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 22, \"great\": 45}, \"maximum_statistics\": {\"great\": 133}}',8.04223,174778087,58284,NULL,'2022-09-28 14:16:59',1664374619,NULL),(1871609624,30269773,1,3405047,1,1,1,'C',1,0.784091,142,354621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 12, \"great\": 187}, \"maximum_statistics\": {\"great\": 308}}',15.7272,172568476,138546,NULL,'2022-06-12 08:01:34',1655020894,NULL),(1873020453,30270889,1,237755,1,1,1,'D',1,0.518433,17,154830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 72, \"great\": 80}, \"maximum_statistics\": {\"great\": 217}}',7.13355,174628366,148389,NULL,'2022-09-19 20:09:19',1663618159,NULL),(1875783927,30270889,1,2004667,0,1,1,'C',1,0.790909,139,467024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 99, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 165}}',15.5325,178787010,100656,NULL,'2023-05-08 17:21:48',1683566508,NULL),(1874433015,30270889,1,3675957,0,1,1,'B',1,0.86194,120,498301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 201}, \"maximum_statistics\": {\"great\": 268}}',20.2464,176654058,144697,NULL,'2023-01-06 10:28:46',1673000926,NULL),(1871670663,30270889,1,2567987,1,1,1,'B',1,0.871886,92,491909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 219}, \"maximum_statistics\": {\"great\": 281}}',22.3373,172642961,124624,NULL,'2022-06-15 14:25:03',1655303103,NULL),(1873222291,30270889,1,2051068,0,1,1,'B',1,0.865625,44,451186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 121}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',22.8372,175007348,62115,NULL,'2022-10-09 17:28:43',1665336523,NULL),(1873294973,30270889,1,3612620,1,1,1,'B',1,0.877315,176,588676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 172}, \"maximum_statistics\": {\"great\": 216}}',24.2906,174930654,158656,NULL,'2022-10-05 17:51:55',1664992315,NULL),(1873278773,30270889,1,1946258,0,1,1,'B',1,0.885309,92,502740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 307}, \"maximum_statistics\": {\"great\": 388}}',25.3282,175016862,194506,NULL,'2022-10-10 07:21:02',1665386462,NULL),(1873705872,30270889,1,2944443,0,1,1,'A',1,0.912281,171,673180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 141}, \"maximum_statistics\": {\"great\": 171}}',28.6325,175564230,146059,NULL,'2022-11-08 19:18:17',1667935097,NULL),(1873605197,30270889,1,3698281,1,1,1,'S',1,0.954545,99,802473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 90}, \"maximum_statistics\": {\"great\": 99}}',29.6016,175522299,66930,NULL,'2022-11-06 11:18:08',1667733488,NULL),(1873464102,30271055,1,924759,0,1,1,'D',1,0.595118,85,13308,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1046, \"miss\": 605, \"great\": 1135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2786}}',NULL,175358236,594680,NULL,'2022-10-28 23:39:15',1667000355,NULL),(1873548427,30271055,1,2410599,1,1,1,'D',1,0.665094,27,82924,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 23, \"great\": 58}, \"maximum_statistics\": {\"great\": 106}}',12.6861,175416305,30660,NULL,'2022-10-31 22:11:14',1667254274,NULL),(1873548439,30271055,1,2410599,1,1,1,'B',1,0.863208,70,423982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 81}, \"maximum_statistics\": {\"great\": 106}}',26.2011,175416326,48314,NULL,'2022-10-31 22:12:40',1667254360,NULL),(1871695505,30271692,1,2004667,0,1,1,'C',1,0.766667,41,285537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 103}, \"maximum_statistics\": {\"great\": 165}}',13.1311,172599899,45538,NULL,'2022-06-13 16:33:27',1655138007,NULL),(1871749870,30271692,1,1946258,0,1,1,'C',1,0.793814,57,334165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 38, \"great\": 266}, \"maximum_statistics\": {\"great\": 388}}',17.6323,172598391,150310,NULL,'2022-06-13 15:16:08',1655133368,NULL),(2848728938,30275345,1,107875,1,1,1,'D',1,0.663314,89,11893,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true, \"speed_change\": 0.5}}], \"statistics\": {\"ok\": 299, \"miss\": 135, \"great\": 411, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 845, \"large_bonus\": 2}}',NULL,NULL,0,'2024-05-18 05:58:13','2024-05-18 06:01:03',1716012063,7515),(2612267868,30275345,1,522472,1,1,1,'C',1,0.733068,46,317334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 46, \"great\": 280, \"ignore_hit\": 31, \"ignore_miss\": 84, \"large_bonus\": 1, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 502, \"ignore_hit\": 31, \"large_bonus\": 73, \"small_bonus\": 36}}',NULL,NULL,0,'2024-04-03 11:36:18','2024-04-03 11:38:46',1712144326,7464),(1878021227,30275345,1,1775270,0,1,1,'D',1,0.591549,98,137698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 63, \"great\": 128}, \"maximum_statistics\": {\"great\": 355}}',NULL,181827194,92400,NULL,'2023-12-02 18:31:45',1701541905,NULL),(1878021232,30275345,1,1775270,1,1,1,'C',1,0.707042,275,174865,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 26, \"great\": 173}, \"maximum_statistics\": {\"great\": 355}}',NULL,181839834,149140,NULL,'2023-12-03 15:45:58',1701618358,NULL),(2773651682,30275345,1,1775270,1,1,1,'B',1,0.807042,254,524256,'{\"mods\": [], \"statistics\": {\"ok\": 123, \"miss\": 7, \"great\": 225, \"ignore_hit\": 1, \"ignore_miss\": 1, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 355, \"ignore_hit\": 1, \"small_bonus\": 13}}',NULL,NULL,0,'2024-05-04 02:16:07','2024-05-04 02:16:57',1714789017,7513),(3068973996,30275345,1,1775270,1,1,1,'B',1,0.832394,175,542389,'{\"mods\": [], \"statistics\": {\"ok\": 95, \"miss\": 12, \"great\": 248, \"ignore_hit\": 1, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 355, \"ignore_hit\": 1, \"small_bonus\": 13}}',NULL,NULL,0,'2024-06-27 19:08:57','2024-06-27 19:09:47',1719515387,7596),(3701878242,30275345,1,4678478,1,1,1,'C',1,0.701219,41,134178,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CS\"}], \"statistics\": {\"ok\": 34, \"miss\": 32, \"great\": 98, \"ignore_hit\": 2, \"ignore_miss\": 10, \"small_bonus\": 29}, \"maximum_statistics\": {\"great\": 164, \"ignore_hit\": 2, \"large_bonus\": 9, \"small_bonus\": 30}, \"total_score_without_mods\": 298173}',NULL,NULL,0,'2024-10-18 14:49:06','2024-10-18 14:50:05',1729263005,7742),(2869835646,30275345,1,259,1,1,1,'D',1,0.337349,5,45164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"ok\": 20, \"miss\": 45, \"great\": 18, \"ignore_hit\": 7, \"ignore_miss\": 14, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 83, \"ignore_hit\": 7, \"large_bonus\": 15}}',5.41598,NULL,0,'2024-05-21 23:37:59','2024-05-21 23:38:11',1716334691,7513),(2817087778,30275345,1,3082528,0,1,1,'D',1,0.284024,5,2531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 102, \"great\": 29}, \"maximum_statistics\": {\"great\": 169}}',6.81546,183882945,14400,NULL,'2024-05-12 03:18:19',1715483899,NULL),(2817084358,30275345,1,3082528,1,1,1,'D',1,0.301775,6,2652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 104, \"great\": 37}, \"maximum_statistics\": {\"great\": 169}}',7.19558,183882931,15300,NULL,'2024-05-12 03:17:15',1715483835,NULL),(2917214297,30275345,1,259,0,1,1,'D',1,0.36747,8,21554,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 37, \"great\": 15}, \"maximum_statistics\": {\"great\": 83}}',7.20277,184112224,11250,NULL,'2024-05-31 01:10:44',1717117844,NULL),(2917211602,30275345,1,259,0,1,1,'D',1,0.433735,9,41499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 35, \"great\": 24}, \"maximum_statistics\": {\"great\": 83}}',7.69097,184112214,13200,NULL,'2024-05-31 01:09:44',1717117784,NULL),(2869844870,30275345,1,259,1,1,1,'D',1,0.39759,9,67396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 32, \"miss\": 34, \"great\": 17, \"ignore_hit\": 7, \"ignore_miss\": 14, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 83, \"ignore_hit\": 7, \"large_bonus\": 15}}',7.94227,NULL,0,'2024-05-21 23:41:15','2024-05-21 23:41:26',1716334886,7513),(2917215491,30275345,1,259,0,1,1,'D',1,0.524096,11,70342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 33, \"great\": 37}, \"maximum_statistics\": {\"great\": 83}}',8.16429,184112227,15798,NULL,'2024-05-31 01:11:09',1717117869,NULL),(3633127161,30275345,1,3040819,1,1,1,'D',1,0.312937,5,3588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 167, \"great\": 60}, \"maximum_statistics\": {\"great\": 286}}',8.88534,185666677,27600,NULL,'2024-10-05 17:40:47',1728150047,NULL),(2669257473,30275345,1,4552034,1,1,1,'D',1,0.671875,14,530441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 16}, \"maximum_statistics\": {\"great\": 32}}',9.66071,183532546,69760,NULL,'2024-04-14 02:11:37',1713060697,NULL),(3633121277,30275345,1,3040819,1,1,1,'D',1,0.223776,7,2274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 195, \"great\": 37}, \"maximum_statistics\": {\"great\": 286}}',10.3813,185666661,19440,NULL,'2024-10-05 17:39:44',1728149984,NULL),(3790379412,30275345,1,3105299,1,1,1,'D',1,0.598993,22,17066,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 98, \"great\": 157}, \"maximum_statistics\": {\"great\": 298}}',11.9571,186050898,54198,NULL,'2024-11-02 23:51:47',1730591507,NULL),(3796571741,30275345,1,3208604,1,1,1,'D',1,0.419717,55,7905,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 562, \"great\": 369}, \"maximum_statistics\": {\"great\": 1202}}',12.8846,186066233,157250,NULL,'2024-11-03 23:02:08',1730674928,NULL),(1877842756,30275345,1,3780490,1,1,1,'C',1,0.734177,42,308036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 89, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 158}}',13.8182,181652068,97246,NULL,'2023-11-19 00:33:27',1700354007,NULL),(2852585974,30275345,1,107875,0,1,1,'D',1,0.473964,59,8762,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 334, \"great\": 290}, \"maximum_statistics\": {\"great\": 845}}',14.0823,183961681,124170,NULL,'2024-05-18 19:36:00',1716060960,NULL),(2607760676,30275345,1,1049402,1,1,1,'B',1,0.8,21,518819,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 24, \"ignore_hit\": 20, \"ignore_miss\": 21, \"small_bonus\": 211}, \"maximum_statistics\": {\"great\": 35, \"ignore_hit\": 20, \"large_bonus\": 8, \"small_bonus\": 224}}',14.1895,NULL,0,'2024-04-02 13:21:28','2024-04-02 13:22:17',1712064137,7464),(2599824004,30275345,1,1492007,0,1,1,'C',1,0.761905,22,556179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 24}, \"maximum_statistics\": {\"great\": 42}}',14.744,183371657,26362,NULL,'2024-03-31 19:54:20',1711914860,NULL),(1878035634,30275345,1,2038207,0,1,1,'B',1,0.824675,30,443040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 110, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 154}}',15.2011,181819187,123427,NULL,'2023-12-02 07:26:04',1701501964,NULL),(3691577965,30275345,1,107875,1,1,1,'D',1,0.53432,66,18883,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 305, \"miss\": 241, \"great\": 299, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 845, \"large_bonus\": 2}, \"total_score_without_mods\": 125887}',15.3056,NULL,0,'2024-10-16 15:12:39','2024-10-16 15:14:33',1729091673,7742),(1877980468,30275345,1,782308,0,1,1,'C',1,0.767857,39,424689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 30, \"great\": 120}, \"maximum_statistics\": {\"great\": 168}}',15.848,181819128,202377,NULL,'2023-12-02 07:18:47',1701501527,NULL),(2599809564,30275345,1,694814,0,1,1,'C',1,0.777778,27,541500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 15, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 27}}',15.9685,183371633,48091,NULL,'2024-03-31 19:50:56',1711914656,NULL),(1878029569,30275345,1,983897,0,1,1,'C',1,0.798246,38,350766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 74}, \"maximum_statistics\": {\"great\": 114}}',16.4265,181819048,48981,NULL,'2023-12-02 07:07:34',1701500854,NULL),(1878120420,30275345,1,3819871,0,1,1,'B',1,0.84434,31,427008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 80, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 106}}',16.7745,181894524,40478,NULL,'2023-12-08 02:24:47',1702002287,NULL),(2621563811,30275345,1,36658,0,1,1,'D',1,0.673913,26,65520,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 26, \"great\": 66}, \"maximum_statistics\": {\"great\": 115}}',16.9972,183422867,37806,NULL,'2024-04-05 05:51:32',1712296292,NULL),(3797267103,30275345,1,632265,0,1,1,'D',1,0.631841,66,83664,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 62, \"great\": 115}, \"maximum_statistics\": {\"great\": 201}}',17.1321,186068085,47320,NULL,'2024-11-04 02:31:22',1730687482,NULL),(3749714684,30275345,1,3106460,0,1,1,'C',1,0.796053,17,317934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 12, \"great\": 57}, \"maximum_statistics\": {\"great\": 76}}',17.2241,185954594,18990,NULL,'2024-10-27 00:11:27',1729987887,NULL),(1878118204,30275345,1,3922647,1,1,1,'C',1,0.754491,56,287698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 101, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 167}}',17.3165,182030985,62066,NULL,'2023-12-18 10:05:58',1702893958,NULL),(1877950023,30275345,1,1602890,0,1,1,'D',1,0.675676,31,270779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 38, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',17.4411,181826911,33492,NULL,'2023-12-02 18:11:31',1701540691,NULL),(2636559122,30275345,1,28254,1,1,1,'C',1,0.709459,31,335282,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 80, \"ignore_hit\": 17, \"ignore_miss\": 27, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 148, \"ignore_hit\": 21, \"large_bonus\": 21, \"small_bonus\": 28}}',18.1672,NULL,0,'2024-04-07 18:52:12','2024-04-07 18:53:13',1712515993,7464),(1877903806,30275345,1,1442771,0,1,1,'A',1,0.90625,82,639383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 81, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 96}}',18.1932,181652113,117811,NULL,'2023-11-19 00:39:08',1700354348,NULL),(2606863415,30275345,1,1180149,1,1,1,'D',1,0.627737,33,134689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 38, \"great\": 73}, \"maximum_statistics\": {\"great\": 137}}',18.4524,183388705,32280,NULL,'2024-04-02 09:00:31',1712048431,NULL),(2648524765,30275345,1,4425089,1,1,1,'C',1,0.780769,63,61598,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 52, \"miss\": 31, \"great\": 177}, \"maximum_statistics\": {\"great\": 260}}',18.6218,NULL,0,'2024-04-10 06:04:14','2024-04-10 06:05:10',1712729110,7464),(1877813909,30275345,1,2045770,0,1,1,'B',1,0.843137,39,406766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 153}, \"maximum_statistics\": {\"great\": 204}}',18.7728,181650182,68438,NULL,'2023-11-18 21:12:08',1700341928,NULL),(1877942129,30275345,1,1863234,1,1,1,'B',1,0.839286,34,572891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',18.9197,181819233,205850,NULL,'2023-12-02 07:31:04',1701502264,NULL),(3632999503,30275345,1,4769847,1,1,1,'B',1,0.801047,35,57048,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 34, \"great\": 149}, \"maximum_statistics\": {\"great\": 191}}',19.0179,185666438,60463,NULL,'2024-10-05 17:18:09',1728148689,NULL),(2669246169,30275345,1,4552034,1,1,1,'B',1,0.875,16,695495,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 25, \"ignore_hit\": 16, \"ignore_miss\": 36, \"small_bonus\": 148}, \"maximum_statistics\": {\"great\": 32, \"ignore_hit\": 16, \"small_bonus\": 184}}',19.2724,NULL,0,'2024-04-14 02:07:28','2024-04-14 02:08:01',1713060481,7513),(2610211531,30275345,1,172619,0,1,1,'D',1,0.632353,45,215848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 30}, \"maximum_statistics\": {\"great\": 68}}',19.4802,183396291,23995,NULL,'2024-04-02 22:46:34',1712097994,NULL),(2661196955,30275345,1,315,1,1,1,'D',1,0.596491,23,186550,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 37}, \"maximum_statistics\": {\"great\": 114}}',19.723,NULL,0,'2024-04-12 17:45:25','2024-04-12 17:45:43',1712943943,7464),(3591810144,30275345,1,68628,0,1,1,'D',1,0.478625,21,58937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 205, \"great\": 182}, \"maximum_statistics\": {\"great\": 538}}',20.3222,185574992,83405,NULL,'2024-09-28 04:46:09',1727498769,NULL),(2606916590,30275345,1,1639735,1,1,1,'A',1,0.941176,42,652149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 46, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 51}}',20.4155,183388840,32624,NULL,'2024-04-02 09:21:06',1712049666,NULL),(2681929824,30275345,1,36658,1,1,1,'D',1,0.656522,21,238889,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 57, \"ignore_hit\": 27, \"ignore_miss\": 6, \"large_bonus\": 2, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 115, \"ignore_hit\": 27, \"large_bonus\": 7, \"small_bonus\": 26}}',20.8015,NULL,0,'2024-04-16 15:09:45','2024-04-16 15:10:16',1713280216,7515),(1877965974,30275345,1,42870,1,1,1,'C',1,0.769231,44,362632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 104}, \"maximum_statistics\": {\"great\": 169}}',20.9433,181827103,70925,NULL,'2023-12-02 18:25:50',1701541550,NULL),(3691629216,30275345,1,3749934,1,1,1,'C',1,0.726293,42,167128,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 65, \"miss\": 31, \"great\": 136, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 232, \"large_bonus\": 6}, \"total_score_without_mods\": 334256}',21.0903,NULL,0,'2024-10-16 15:23:56','2024-10-16 15:24:39',1729092279,7742),(1878017382,30275345,1,932936,0,1,1,'C',1,0.726562,19,303839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 35}, \"maximum_statistics\": {\"great\": 64}}',21.7728,181840319,17302,NULL,'2023-12-03 16:31:51',1701621111,NULL),(1878168780,30275345,1,1049404,1,1,1,'B',1,0.892523,54,620001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 91, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 107}}',21.7984,182033162,74568,NULL,'2023-12-18 14:07:26',1702908446,NULL),(1878064764,30275345,1,1863204,1,1,1,'B',1,0.875,29,571332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 90, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 108}}',21.818,181819209,163878,NULL,'2023-12-02 07:28:33',1701502113,NULL),(2606901314,30275345,1,1849505,1,1,1,'D',1,0.645695,44,157747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 30, \"great\": 74}, \"maximum_statistics\": {\"great\": 151}}',21.8197,183388810,47450,NULL,'2024-04-02 09:15:18',1712049318,NULL),(1878031959,30275345,1,994523,0,1,1,'S',1,0.956522,46,694142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 42, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 46}}',21.839,181819042,66972,NULL,'2023-12-02 07:06:29',1701500789,NULL),(1878161211,30275345,1,3859742,1,1,1,'C',1,0.731405,77,269704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 42, \"great\": 210, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 363}}',21.9051,182031137,130708,NULL,'2023-12-18 10:26:30',1702895190,NULL),(1878180639,30275345,1,4271604,1,1,1,'B',1,0.897436,45,575516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 65, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 78}}',22.1244,181998949,32828,NULL,'2023-12-16 03:53:45',1702698825,NULL),(1877980480,30275345,1,3819869,0,1,1,'B',1,0.839416,34,414513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',22.2388,181867470,51018,NULL,'2023-12-05 22:40:19',1701816019,NULL),(1878164842,30275345,1,476366,0,1,1,'B',1,0.828571,50,380366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 130}, \"maximum_statistics\": {\"great\": 175}}',22.3205,182031058,74392,NULL,'2023-12-18 10:15:50',1702894550,NULL),(2621512545,30275345,1,2804677,1,1,1,'C',1,0.758065,54,337975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 23, \"great\": 199}, \"maximum_statistics\": {\"great\": 341}}',22.5536,183422705,200790,NULL,'2024-04-05 05:31:00',1712295060,NULL),(2648341991,30275345,1,4553757,1,1,1,'A',1,0.921296,55,736535,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 93, \"ignore_hit\": 32, \"ignore_miss\": 50, \"large_bonus\": 1, \"small_bonus\": 190}, \"maximum_statistics\": {\"great\": 108, \"ignore_hit\": 32, \"large_bonus\": 35, \"small_bonus\": 206}}',22.6363,NULL,0,'2024-04-10 04:47:06','2024-04-10 04:48:39',1712724519,7464),(2621461177,30275345,1,3040818,1,1,1,'B',1,0.864583,49,520666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 78}, \"maximum_statistics\": {\"great\": 96}}',22.7079,183422557,57984,NULL,'2024-04-05 05:10:26',1712293826,NULL),(1877942158,30275345,1,1863234,1,1,1,'B',1,0.882143,37,605507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 118, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 140}}',22.8799,181840301,196606,NULL,'2023-12-03 16:30:27',1701621027,NULL),(1878072503,30275345,1,328,1,1,1,'C',1,0.745074,133,346587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 27, \"great\": 226, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 406, \"legacy_combo_increase\": 4}}',23.1423,182035312,272570,NULL,'2023-12-18 17:21:56',1702920116,NULL),(2648648583,30275345,1,3922645,1,1,1,'C',1,0.768519,41,389546,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 139, \"ignore_hit\": 26, \"ignore_miss\": 15, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216, \"ignore_hit\": 26, \"large_bonus\": 16}}',23.1805,NULL,0,'2024-04-10 06:57:24','2024-04-10 06:58:27',1712732307,7464),(2686039907,30275345,1,4523536,1,1,1,'C',1,0.785347,61,123192,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 85, \"miss\": 41, \"great\": 263, \"ignore_hit\": 3, \"ignore_miss\": 3, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 389, \"ignore_hit\": 3, \"large_bonus\": 2, \"small_bonus\": 27}}',23.2015,NULL,0,'2024-04-17 12:26:58','2024-04-17 12:28:59',1713356939,7515),(3790415570,30275345,1,1451824,0,1,1,'D',1,0.666667,29,185994,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 38, \"great\": 85}, \"maximum_statistics\": {\"great\": 141}}',23.2016,186050984,31356,NULL,'2024-11-03 00:00:25',1730592025,NULL),(1878016966,30275345,1,932904,0,1,1,'C',1,0.785714,29,338493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 70}, \"maximum_statistics\": {\"great\": 98}}',23.2527,181839614,30060,NULL,'2023-12-03 15:27:09',1701617229,NULL),(3797023300,30275345,1,2484842,0,1,1,'C',1,0.740175,43,96785,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 41, \"great\": 151}, \"maximum_statistics\": {\"great\": 229}}',23.2557,186067394,84448,NULL,'2024-11-04 01:12:30',1730682750,NULL),(2617493290,30275345,1,587677,1,1,1,'C',1,0.745161,50,369208,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 26, \"great\": 102, \"ignore_hit\": 6, \"ignore_miss\": 11, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155, \"ignore_hit\": 6, \"large_bonus\": 12}}',23.2749,NULL,0,'2024-04-04 12:09:42','2024-04-04 12:10:19',1712232619,7464),(1878059336,30275345,1,1819779,1,1,1,'B',1,0.808442,45,414619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154}}',23.3058,181828826,74170,NULL,'2023-12-02 20:50:06',1701550206,NULL),(1878031988,30275345,1,994523,0,1,1,'B',1,0.826087,46,528123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 30, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 46}}',23.6366,181839637,64219,NULL,'2023-12-03 15:28:42',1701617322,NULL),(3638705561,30275345,1,2624907,1,1,1,'D',1,0.683673,30,105427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 22, \"great\": 94}, \"maximum_statistics\": {\"great\": 196}}',23.8868,185678275,42631,NULL,'2024-10-06 16:17:23',1728231443,NULL),(1877943281,30275345,1,1582611,1,1,1,'B',1,0.891026,190,562164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 316, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 390}}',23.9194,181825739,282652,NULL,'2023-12-02 16:47:01',1701535621,NULL),(1878074885,30275345,1,2397553,1,1,1,'B',1,0.829114,26,436153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 11, \"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',24.0625,182030917,35192,NULL,'2023-12-18 09:56:20',1702893380,NULL),(1877857602,30275345,1,62552,1,1,1,'A',1,0.900763,90,736641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 110, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 131}}',24.1993,181652209,195479,NULL,'2023-11-19 00:49:16',1700354956,NULL),(2647026273,30275345,1,1255850,1,1,1,'C',1,0.771676,47,121908,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 27, \"miss\": 26, \"great\": 120, \"ignore_hit\": 26, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173, \"ignore_hit\": 26, \"large_bonus\": 2}}',24.2121,NULL,0,'2024-04-09 21:05:35','2024-04-09 21:06:20',1712696780,7478),(1878008982,30275345,1,3664935,1,1,1,'C',1,0.784483,65,310053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 24, \"great\": 222, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 348}}',24.2327,181840115,115914,NULL,'2023-12-03 16:12:26',1701619946,NULL),(3691526407,30275345,1,3585034,1,1,1,'C',1,0.703333,43,297996,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 83, \"ignore_hit\": 4, \"ignore_miss\": 33, \"large_bonus\": 3, \"small_bonus\": 46}, \"maximum_statistics\": {\"great\": 150, \"ignore_hit\": 4, \"large_bonus\": 32, \"small_bonus\": 50}, \"total_score_without_mods\": 297996}',24.4156,NULL,0,'2024-10-16 15:03:45','2024-10-16 15:04:23',1729091063,7742),(1878371032,30275345,1,2908422,0,1,1,'A',1,0.922222,45,831710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 38}, \"maximum_statistics\": {\"great\": 45}}',24.4887,182291649,17662,NULL,'2024-01-06 21:12:48',1704575568,NULL),(1878005319,30275345,1,879013,0,1,1,'B',1,0.875,81,560904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 131, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 164}}',24.6106,181839822,129460,NULL,'2023-12-03 15:44:33',1701618273,NULL),(1878075866,30275345,1,2074577,0,1,1,'B',1,0.804054,58,352085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 35, \"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',24.742,182035271,71436,NULL,'2023-12-18 17:18:07',1702919887,NULL),(1877962362,30275345,1,1640288,1,1,1,'A',1,0.962963,41,776683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 76, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 81}}',24.7994,181840010,211416,NULL,'2023-12-03 16:02:14',1701619334,NULL),(2612246135,30275345,1,36657,1,1,1,'C',1,0.75,41,384240,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 63, \"ignore_hit\": 31, \"ignore_miss\": 5, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96, \"ignore_hit\": 33, \"large_bonus\": 4}}',24.8441,NULL,0,'2024-04-03 11:32:09','2024-04-03 11:32:38',1712143958,7464),(3632990126,30275345,1,4684404,1,1,1,'B',1,0.833871,63,56154,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 40, \"great\": 247}, \"maximum_statistics\": {\"great\": 310}}',24.9676,185666419,102117,NULL,'2024-10-05 17:16:28',1728148588,NULL),(2669263050,30275345,1,4552034,1,1,1,'A',1,0.9375,32,1003855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 28}, \"maximum_statistics\": {\"great\": 32}}',25.1886,183532556,74748,NULL,'2024-04-14 02:13:24',1713060804,NULL),(1878015333,30275345,1,1442771,0,1,1,'B',1,0.848958,27,580552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',25.482,181827138,113919,NULL,'2023-12-02 18:28:09',1701541689,NULL),(3673350878,30275345,1,4274715,1,1,1,'B',1,0.858466,69,79936,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 44, \"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 378}}',25.5166,185758346,121652,NULL,'2024-10-13 03:28:31',1728790111,NULL),(3465564765,30275345,1,3932838,1,1,1,'B',1,0.812,46,370339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 17, \"great\": 95}, \"maximum_statistics\": {\"great\": 125}}',25.5223,185311975,38030,NULL,'2024-09-05 19:52:02',1725565922,NULL),(1878017306,30275345,1,932935,0,1,1,'B',1,0.880952,42,733476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 32}, \"maximum_statistics\": {\"great\": 42}}',25.5504,181840339,32244,NULL,'2023-12-03 16:33:31',1701621211,NULL),(2684268689,30275345,1,3024619,1,1,1,'B',1,0.817972,43,138891,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 33, \"miss\": 23, \"great\": 161, \"ignore_miss\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217, \"large_bonus\": 10}}',26.098,NULL,0,'2024-04-17 01:08:22','2024-04-17 01:09:18',1713316158,7513),(2606937749,30275345,1,1180209,1,1,1,'C',1,0.732877,41,237998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 91}, \"maximum_statistics\": {\"great\": 146}}',26.2803,183388899,42960,NULL,'2024-04-02 09:29:03',1712050143,NULL),(1878017374,30275345,1,932936,0,1,1,'A',1,0.929688,43,638197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 56, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 64}}',26.397,181840309,25218,NULL,'2023-12-03 16:31:17',1701621077,NULL),(2661194188,30275345,1,315,1,1,1,'C',1,0.732456,38,350234,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 62}, \"maximum_statistics\": {\"great\": 114}}',26.4546,NULL,0,'2024-04-12 17:44:52','2024-04-12 17:45:10',1712943910,7464),(1878247940,30275345,1,2908421,0,1,1,'B',1,0.84058,49,534390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 69}}',26.5043,182132343,23523,NULL,'2023-12-26 02:50:23',1703559023,NULL),(2599820556,30275345,1,694814,1,1,1,'A',1,0.944444,27,873484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 24, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 27}}',26.7455,183371652,57754,NULL,'2024-03-31 19:53:32',1711914812,NULL),(2677089776,30275345,1,3040821,1,1,1,'D',1,0.669118,92,196415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 10, \"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204}}',26.8133,183552790,63554,NULL,'2024-04-15 14:57:54',1713193074,NULL),(3797001345,30275345,1,2484842,0,1,1,'C',1,0.770742,50,109465,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 40, \"great\": 164}, \"maximum_statistics\": {\"great\": 229}}',26.8613,186067343,88225,NULL,'2024-11-04 01:05:26',1730682326,NULL),(2631760804,30275345,1,22131,1,1,1,'B',1,0.863636,95,183371,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 123, \"ignore_hit\": 85, \"ignore_miss\": 3, \"large_bonus\": 9, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 165, \"ignore_hit\": 85, \"large_bonus\": 11, \"small_bonus\": 29}}',26.9406,NULL,0,'2024-04-06 22:37:11','2024-04-06 22:38:20',1712443100,7478),(2599610795,30275345,1,632263,0,1,1,'B',1,0.805556,38,182742,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 90}, \"maximum_statistics\": {\"great\": 126}}',27.1379,183371205,36604,NULL,'2024-03-31 19:04:08',1711911848,NULL),(2614281860,30275345,1,3152717,1,1,1,'C',1,0.772358,51,419163,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 81, \"ignore_miss\": 11}, \"maximum_statistics\": {\"great\": 123, \"large_bonus\": 11}}',27.2571,NULL,0,'2024-04-03 18:52:18','2024-04-03 18:52:52',1712170372,7464),(2507379809,30275345,1,4413963,1,1,1,'S',1,0.988636,44,878114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 43, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 44}}',27.4354,183154404,19648,NULL,'2024-03-14 23:42:30',1710459750,NULL),(1878075021,30275345,1,2397555,1,1,1,'S',1,0.978723,47,807170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 45}, \"maximum_statistics\": {\"great\": 47}}',27.6321,182030908,33702,NULL,'2023-12-18 09:55:26',1702893326,NULL),(1878183166,30275345,1,1554496,1,1,1,'B',1,0.830601,51,431066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 135}, \"maximum_statistics\": {\"great\": 183}}',27.7959,182031150,79048,NULL,'2023-12-18 10:28:15',1702895295,NULL),(2606866718,30275345,1,1180148,0,1,1,'B',1,0.858696,17,560967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 35}, \"maximum_statistics\": {\"great\": 46}}',27.9499,183388714,30362,NULL,'2024-04-02 09:01:50',1712048510,NULL),(2631767431,30275345,1,20382,1,1,1,'B',1,0.8125,25,543169,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 43, \"ignore_hit\": 12, \"ignore_miss\": 19, \"small_bonus\": 20}, \"maximum_statistics\": {\"great\": 64, \"ignore_hit\": 13, \"large_bonus\": 16, \"small_bonus\": 22}}',28.2111,NULL,0,'2024-04-06 22:39:34','2024-04-06 22:39:56',1712443196,7478),(3699008833,30275345,1,4520414,1,1,1,'C',1,0.760234,72,134188,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 54, \"great\": 232}, \"maximum_statistics\": {\"great\": 342}}',28.3077,185823723,107952,NULL,'2024-10-18 00:06:38',1729209998,NULL),(2668791930,30275345,1,4056009,1,1,1,'B',1,0.885057,56,188619,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 142, \"ignore_hit\": 16, \"ignore_miss\": 7, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 174, \"ignore_hit\": 16, \"large_bonus\": 9}}',28.4302,NULL,0,'2024-04-13 23:41:00','2024-04-13 23:41:57',1713051717,7464),(3613028665,30275345,1,2354709,1,1,1,'B',1,0.815789,76,511791,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 66}, \"maximum_statistics\": {\"great\": 95}}',28.557,185622274,42663,NULL,'2024-10-02 00:02:47',1727827367,NULL),(1878027657,30275345,1,131281,1,1,1,'S',1,0.976744,86,916720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 82}, \"maximum_statistics\": {\"great\": 86}}',28.6068,181826779,111188,NULL,'2023-12-02 18:02:26',1701540146,NULL),(3070746286,30275345,1,17917,1,1,1,'C',1,0.714286,35,345507,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 84, \"ignore_hit\": 5, \"ignore_miss\": 3, \"large_bonus\": 1, \"small_bonus\": 52}, \"maximum_statistics\": {\"great\": 154, \"ignore_hit\": 5, \"large_bonus\": 1, \"small_bonus\": 55}}',28.7841,NULL,0,'2024-06-28 03:15:15','2024-06-28 03:15:58',1719544558,7596),(2637333611,30275345,1,2456817,1,1,1,'B',1,0.825581,90,148010,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 53, \"miss\": 26, \"great\": 222, \"ignore_hit\": 16, \"ignore_miss\": 30, \"large_bonus\": 1, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 301, \"ignore_hit\": 16, \"large_bonus\": 31, \"small_bonus\": 18}}',28.8881,NULL,0,'2024-04-07 21:50:02','2024-04-07 21:51:58',1712526718,7464),(3633082819,30275345,1,4637611,1,1,1,'C',1,0.792857,82,156100,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 42, \"great\": 206}, \"maximum_statistics\": {\"great\": 280}}',28.8913,185666592,94800,NULL,'2024-10-05 17:32:58',1728149578,NULL),(1878076854,30275345,1,2403320,1,1,1,'B',1,0.876,64,500540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 201}, \"maximum_statistics\": {\"great\": 250}}',29.0948,181996981,110710,NULL,'2023-12-15 23:59:13',1702684753,NULL),(1877955680,30275345,1,2124068,1,1,1,'A',1,0.959091,71,778493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 104, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 110}}',29.3085,181839602,150246,NULL,'2023-12-03 15:25:46',1701617146,NULL),(2621700953,30275345,1,4469797,1,1,1,'B',1,0.855072,83,122932,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 26, \"great\": 271, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 345}}',29.3705,183423195,119595,NULL,'2024-04-05 06:45:11',1712299511,NULL),(2615721755,30275345,1,2972848,1,1,1,'C',1,0.736559,64,295941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 32, \"great\": 120}, \"maximum_statistics\": {\"great\": 186}}',29.5409,183409112,71966,NULL,'2024-04-04 01:40:48',1712194848,NULL),(1878109084,30275345,1,797995,1,1,1,'B',1,0.803763,42,340009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 56, \"great\": 282, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 372}}',29.5621,182033137,156846,NULL,'2023-12-18 14:05:50',1702908350,NULL),(3613035414,30275345,1,4769846,1,1,1,'C',1,0.793919,40,345652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 20, \"great\": 107}, \"maximum_statistics\": {\"great\": 148}}',29.5843,185622284,54478,NULL,'2024-10-02 00:05:12',1727827512,NULL),(2617543528,30275345,1,4328992,1,1,1,'B',1,0.833333,33,524380,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 74, \"ignore_hit\": 18, \"ignore_miss\": 5, \"large_bonus\": 1, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 99, \"ignore_hit\": 18, \"large_bonus\": 5, \"small_bonus\": 27}}',29.6717,NULL,0,'2024-04-04 12:22:24','2024-04-04 12:22:59',1712233379,7464),(2648510185,30275345,1,4422713,1,1,1,'A',1,0.981132,89,154376,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}, {\"acronym\": \"FL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 103, \"ignore_hit\": 6, \"ignore_miss\": 1, \"small_bonus\": 53}, \"maximum_statistics\": {\"great\": 106, \"ignore_hit\": 6, \"small_bonus\": 54}}',30.0899,NULL,0,'2024-04-10 05:58:00','2024-04-10 05:58:55',1712728735,7464),(2615724295,30275345,1,2983683,1,1,1,'B',1,0.804545,39,362235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 75}, \"maximum_statistics\": {\"great\": 110}}',30.0978,183409120,49680,NULL,'2024-04-04 01:41:45',1712194905,NULL),(2681876455,30275345,1,4231468,1,1,1,'C',1,0.763158,57,434835,'{\"mods\": [{\"acronym\": \"FL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 98, \"ignore_hit\": 1, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 2, \"large_bonus\": 1}}',30.1485,NULL,0,'2024-04-16 14:58:45','2024-04-16 14:59:31',1713279571,7515),(1878032640,30275345,1,453359,0,1,1,'A',1,0.902778,120,554888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 335, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 396}}',30.1857,181839793,198405,NULL,'2023-12-03 15:40:55',1701618055,NULL),(2695866024,30275345,1,4494050,1,1,1,'B',1,0.827206,94,556276,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 91}, \"maximum_statistics\": {\"great\": 136}}',30.4019,NULL,0,'2024-04-19 11:43:02','2024-04-19 11:43:43',1713527023,7515),(3797278611,30275345,1,4213664,1,1,1,'B',1,0.80254,56,192269,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 58, \"great\": 320, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',30.6951,186068141,161730,NULL,'2024-11-04 02:35:08',1730687708,NULL),(3691622115,30275345,1,695322,1,1,1,'B',1,0.830709,95,258410,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 184, \"ignore_hit\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 254, \"ignore_hit\": 55, \"large_bonus\": 1}, \"total_score_without_mods\": 516819}',30.7842,NULL,0,'2024-10-16 15:22:13','2024-10-16 15:23:15',1729092195,7742),(3797033520,30275345,1,2484842,0,1,1,'B',1,0.803493,66,124550,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 164}, \"maximum_statistics\": {\"great\": 229}}',30.86,186067424,92414,NULL,'2024-11-04 01:15:45',1730682945,NULL),(1878122846,30275345,1,4074021,1,1,1,'B',1,0.862288,66,476380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 187, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 236}}',30.9193,182031093,103863,NULL,'2023-12-18 10:21:07',1702894867,NULL),(2599622361,30275345,1,553225,0,1,1,'B',1,0.840909,45,424445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 66}}',30.9685,183371230,35848,NULL,'2024-03-31 19:06:48',1711912008,NULL),(2599675078,30275345,1,4458263,1,1,1,'A',1,0.928571,42,792714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 36, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 42}}',30.9781,183371346,38853,NULL,'2024-03-31 19:19:05',1711912745,NULL),(2599641612,30275345,1,872885,0,1,1,'A',1,0.925926,81,749341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 69}, \"maximum_statistics\": {\"great\": 81}}',31.0355,183371269,48360,NULL,'2024-03-31 19:11:14',1711912274,NULL),(1878027682,30275345,1,131281,1,1,1,'S',1,0.982558,86,993858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 86}}',31.3379,181839909,114016,NULL,'2023-12-03 15:52:53',1701618773,NULL),(2639672026,30275345,1,4538073,1,1,1,'B',1,0.873762,152,195262,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 154, \"ignore_hit\": 22, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 202, \"ignore_hit\": 22, \"large_bonus\": 1}}',31.5488,NULL,0,'2024-04-08 12:11:20','2024-04-08 12:12:59',1712578379,7464),(2764797826,30275345,1,632263,1,1,1,'B',1,0.829365,88,546332,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 88, \"ignore_miss\": 5}, \"maximum_statistics\": {\"great\": 126, \"large_bonus\": 5}}',31.6249,NULL,0,'2024-05-02 11:56:00','2024-05-02 11:56:36',1714650996,7515),(1877941270,30275345,1,75,1,1,1,'B',1,0.867788,94,589889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 160, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 3}}',31.7569,181827293,267460,NULL,'2023-12-02 18:38:32',1701542312,NULL),(2617440282,30275345,1,24752,1,1,1,'B',1,0.85,79,548725,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 159, \"ignore_hit\": 49, \"ignore_miss\": 27, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 210, \"ignore_hit\": 49, \"large_bonus\": 29}}',31.7929,NULL,0,'2024-04-04 11:54:55','2024-04-04 11:56:25',1712231785,7464),(2631763784,30275345,1,20382,1,1,1,'S',1,0.960938,64,895956,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 59, \"ignore_hit\": 13, \"ignore_miss\": 1, \"large_bonus\": 16, \"small_bonus\": 21}, \"maximum_statistics\": {\"great\": 64, \"ignore_hit\": 13, \"large_bonus\": 16, \"small_bonus\": 22}}',31.9043,NULL,0,'2024-04-06 22:38:29','2024-04-06 22:39:03',1712443143,7478),(2652739287,30275345,1,99863,1,1,1,'B',1,0.822368,49,494812,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 106, \"ignore_hit\": 23, \"ignore_miss\": 19, \"large_bonus\": 1, \"small_bonus\": 89}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 23, \"large_bonus\": 3, \"small_bonus\": 106}}',32.1414,NULL,0,'2024-04-11 01:19:59','2024-04-11 01:20:57',1712798457,7478),(3716577134,30275345,1,2245775,1,1,1,'C',1,0.72093,40,241959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 32, \"great\": 108}, \"maximum_statistics\": {\"great\": 172}}',32.2252,185870579,53684,NULL,'2024-10-20 22:11:46',1729462306,NULL),(1878075888,30275345,1,2074578,1,1,1,'A',1,0.96124,127,850732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 121, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 129}}',32.2498,182035222,97540,NULL,'2023-12-18 17:13:19',1702919599,NULL),(2617555139,30275345,1,3152717,1,1,1,'B',1,0.808943,57,492815,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 88, \"ignore_miss\": 11}, \"maximum_statistics\": {\"great\": 123, \"large_bonus\": 11}}',32.2765,NULL,0,'2024-04-04 12:25:13','2024-04-04 12:25:48',1712233548,7464),(2610208100,30275345,1,172619,0,1,1,'A',1,0.904412,65,610035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 68}}',32.4019,183396282,35790,NULL,'2024-04-02 22:45:27',1712097927,NULL),(2631728528,30275345,1,983692,1,1,1,'B',1,0.848416,53,161621,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 21, \"miss\": 23, \"great\": 177, \"ignore_miss\": 30}, \"maximum_statistics\": {\"great\": 221, \"large_bonus\": 30}}',32.5649,NULL,0,'2024-04-06 22:29:24','2024-04-06 22:30:25',1712442625,7478),(2646954609,30275345,1,315,1,1,1,'C',1,0.767544,65,425124,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 67}, \"maximum_statistics\": {\"great\": 114}}',32.6686,NULL,0,'2024-04-09 20:47:43','2024-04-09 20:48:01',1712695681,7478),(1878371039,30275345,1,2908422,1,1,1,'S',1,0.966667,45,1008817,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 42}, \"maximum_statistics\": {\"great\": 45}}',33.1191,182291687,18822,NULL,'2024-01-06 21:16:00',1704575760,NULL),(3699033461,30275345,1,4698635,1,1,1,'C',1,0.793492,72,160472,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 101, \"great\": 570}, \"maximum_statistics\": {\"great\": 799}}',33.1233,185823782,280062,NULL,'2024-10-18 00:15:05',1729210505,NULL),(2816943542,30275345,1,1201369,1,1,1,'C',1,0.77551,49,298760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 22, \"great\": 103}, \"maximum_statistics\": {\"great\": 147}}',33.2942,183882531,48300,NULL,'2024-05-12 02:32:54',1715481174,NULL),(3698948262,30275345,1,3150767,1,1,1,'B',1,0.826531,63,128559,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 30, \"great\": 190}, \"maximum_statistics\": {\"great\": 245}}',33.3182,185823575,78810,NULL,'2024-10-17 23:45:55',1729208755,NULL),(3691541483,30275345,1,1201303,1,1,1,'C',1,0.766892,104,440284,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 92, \"ignore_hit\": 14, \"ignore_miss\": 19}, \"maximum_statistics\": {\"great\": 148, \"ignore_hit\": 19, \"large_bonus\": 14}, \"total_score_without_mods\": 440284}',33.3269,NULL,0,'2024-10-16 15:06:44','2024-10-16 15:07:18',1729091238,7742),(2678598038,30275345,1,1255850,1,1,1,'B',1,0.84104,81,166882,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 134, \"ignore_hit\": 26, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173, \"ignore_hit\": 26, \"large_bonus\": 2}}',33.3403,NULL,0,'2024-04-15 20:31:34','2024-04-15 20:32:20',1713213140,7513),(1878150330,30275345,1,2983682,1,1,1,'S',1,0.959677,62,754725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 57, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 62}}',33.3462,182030937,51845,NULL,'2023-12-18 09:58:11',1702893491,NULL),(3591312312,30275345,1,4707964,1,1,1,'A',1,0.949405,69,648018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 157}, \"maximum_statistics\": {\"great\": 168}}',33.5989,185573782,68636,NULL,'2024-09-28 02:16:57',1727489817,NULL),(3676957738,30275345,1,4527711,1,1,1,'B',1,0.848341,44,204618,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 20, \"great\": 167}, \"maximum_statistics\": {\"great\": 211}}',33.6074,185768531,78758,NULL,'2024-10-13 17:32:23',1728840743,NULL),(2648451465,30275345,1,536534,1,1,1,'B',1,0.857988,56,279933,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 14, \"miss\": 17, \"great\": 138, \"ignore_miss\": 5}, \"maximum_statistics\": {\"great\": 169, \"large_bonus\": 5}}',33.6559,NULL,0,'2024-04-10 05:33:26','2024-04-10 05:34:06',1712727246,7464),(2545477014,30275345,1,4051885,1,1,1,'B',1,0.871901,51,481316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 23, \"great\": 203, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 242}}',33.6568,183243090,100460,NULL,'2024-03-22 01:03:27',1711069407,NULL),(2635880424,30275345,1,1060926,1,1,1,'A',1,0.971264,121,264939,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 168, \"ignore_hit\": 80, \"ignore_miss\": 9, \"large_bonus\": 11, \"small_bonus\": 31}, \"maximum_statistics\": {\"great\": 174, \"ignore_hit\": 80, \"large_bonus\": 11, \"small_bonus\": 40}}',33.793,NULL,0,'2024-04-07 16:34:46','2024-04-07 16:36:33',1712507793,7478),(2661473541,30275345,1,315,1,1,1,'C',1,0.780702,51,441182,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 71}, \"maximum_statistics\": {\"great\": 114}}',33.8088,NULL,0,'2024-04-12 18:40:17','2024-04-12 18:40:35',1712947235,7464),(2684099682,30275345,1,1583472,1,1,1,'C',1,0.791667,53,427335,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 24, \"great\": 143, \"ignore_hit\": 34, \"ignore_miss\": 14, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204, \"ignore_hit\": 34, \"large_bonus\": 15}}',33.8777,NULL,0,'2024-04-17 00:05:22','2024-04-17 00:06:11',1713312371,7513),(3628789432,30275345,1,4506554,1,1,1,'B',1,0.803977,41,209754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 128, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 176}}',33.9838,185657668,55320,NULL,'2024-10-05 00:15:19',1728087319,NULL),(2647076739,30275345,1,4231468,1,1,1,'C',1,0.789474,64,438108,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 104, \"ignore_hit\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 2, \"large_bonus\": 1}}',34.0376,NULL,0,'2024-04-09 21:18:49','2024-04-09 21:19:34',1712697574,7478),(3618745884,30275345,1,4691910,1,1,1,'B',1,0.87987,57,143948,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 15, \"great\": 132, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 154}}',34.0652,185635656,57578,NULL,'2024-10-03 04:08:18',1727928498,NULL),(3663616633,30275345,1,4254590,0,1,1,'C',1,0.762712,111,257968,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 66}, \"maximum_statistics\": {\"great\": 118}, \"total_score_without_mods\": 469032}',34.1354,NULL,0,'2024-10-11 14:41:19','2024-10-11 14:41:44',1728657704,7742),(2648660074,30275345,1,4231468,1,1,1,'C',1,0.769737,43,477758,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 93, \"ignore_hit\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 2, \"large_bonus\": 1}}',34.1466,NULL,0,'2024-04-10 07:02:45','2024-04-10 07:03:31',1712732611,7464),(2617586038,30275345,1,4519471,1,1,1,'B',1,0.866534,236,654410,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 186, \"ignore_hit\": 9, \"ignore_miss\": 5, \"small_bonus\": 77}, \"maximum_statistics\": {\"great\": 251, \"ignore_hit\": 9, \"large_bonus\": 1, \"small_bonus\": 81}}',34.2782,NULL,0,'2024-04-04 12:31:52','2024-04-04 12:33:24',1712234004,7464),(3645817927,30275345,1,1752082,1,1,1,'SH',1,0.970588,68,929801,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 64}, \"maximum_statistics\": {\"great\": 68}}',34.3338,185692855,35928,NULL,'2024-10-08 01:25:10',1728350710,NULL),(2617483325,30275345,1,131280,1,1,1,'B',1,0.846626,65,550794,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 126, \"ignore_hit\": 74, \"large_bonus\": 3, \"small_bonus\": 89}, \"maximum_statistics\": {\"great\": 163, \"ignore_hit\": 74, \"large_bonus\": 3, \"small_bonus\": 89}}',34.5326,NULL,0,'2024-04-04 12:06:16','2024-04-04 12:07:44',1712232464,7464),(3691531172,30275345,1,3585034,1,1,1,'C',1,0.776667,49,427832,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 95, \"ignore_hit\": 4, \"ignore_miss\": 30, \"large_bonus\": 6, \"small_bonus\": 46}, \"maximum_statistics\": {\"great\": 150, \"ignore_hit\": 4, \"large_bonus\": 32, \"small_bonus\": 50}, \"total_score_without_mods\": 427832}',34.5549,NULL,0,'2024-10-16 15:04:40','2024-10-16 15:05:18',1729091118,7742),(3128977247,30275345,1,3020676,1,1,1,'B',1,0.800682,135,191037,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 143, \"great\": 760}, \"maximum_statistics\": {\"great\": 1026}}',34.5888,184583489,364700,NULL,'2024-07-09 00:51:29',1720486289,NULL),(2636271109,30275345,1,4325963,1,1,1,'A',1,0.960317,97,250246,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 1, \"miss\": 7, \"great\": 181, \"ignore_miss\": 6, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 189, \"large_bonus\": 9}}',34.7018,NULL,0,'2024-04-07 17:53:20','2024-04-07 17:54:43',1712512483,7478),(1878080625,30275345,1,1895890,1,1,1,'B',1,0.891753,39,492843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',34.7491,182033215,79456,NULL,'2023-12-18 14:12:56',1702908776,NULL),(2606632632,30275345,1,4173184,1,1,1,'S',1,0.961538,65,859281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 60}, \"maximum_statistics\": {\"great\": 65}}',34.7678,183388063,38506,NULL,'2024-04-02 07:22:13',1712042533,NULL),(1877951668,30275345,1,1166979,1,1,1,'S',1,0.969767,215,837587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 202, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 215}}',34.7686,181839457,203094,NULL,'2023-12-03 15:13:07',1701616387,NULL),(3618241705,30275345,1,4691910,1,1,1,'C',1,0.795455,74,339860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 20, \"great\": 111}, \"maximum_statistics\": {\"great\": 154}}',34.8042,185634322,60164,NULL,'2024-10-03 01:01:55',1727917315,NULL),(2885636471,30275345,1,4295133,1,1,1,'A',1,0.913636,63,618083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 93}, \"maximum_statistics\": {\"great\": 110}}',34.8194,184039409,53290,NULL,'2024-05-25 02:12:16',1716603136,NULL),(2648446057,30275345,1,2983686,1,1,1,'B',1,0.834437,62,157741,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 110, \"ignore_hit\": 32, \"ignore_miss\": 5, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 151, \"ignore_hit\": 32, \"large_bonus\": 6}}',34.8435,NULL,0,'2024-04-10 05:31:02','2024-04-10 05:31:48',1712727108,7464),(2648519538,30275345,1,3746081,1,1,1,'SH',1,0.993243,148,164671,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}, {\"acronym\": \"FL\"}], \"statistics\": {\"ok\": 2, \"great\": 146, \"ignore_hit\": 2, \"ignore_miss\": 10, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 148, \"ignore_hit\": 2, \"large_bonus\": 6, \"small_bonus\": 18}}',34.8554,NULL,0,'2024-04-10 06:01:59','2024-04-10 06:02:56',1712728976,7464),(3613041515,30275345,1,4668965,1,1,1,'A',1,0.9,22,710732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 45}}',34.8882,185622296,14315,NULL,'2024-10-02 00:07:24',1727827644,NULL),(2648662094,30275345,1,4231468,1,1,1,'C',1,0.776316,92,519410,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 97, \"ignore_hit\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 2, \"large_bonus\": 1}}',34.9294,NULL,0,'2024-04-10 07:03:37','2024-04-10 07:04:22',1712732662,7464),(1878168482,30275345,1,151009,0,1,1,'A',1,0.939781,82,684194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 249, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 274}}',35.0525,182035363,242514,NULL,'2023-12-18 17:25:30',1702920330,NULL),(1878038484,30275345,1,4173115,1,1,1,'A',1,0.905896,70,565843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 376, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',35.1096,181825807,208865,NULL,'2023-12-02 16:51:53',1701535913,NULL),(3618379249,30275345,1,1988750,1,1,1,'B',1,0.837539,100,226230,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 36, \"great\": 250}, \"maximum_statistics\": {\"great\": 317}}',35.1695,185634710,123222,NULL,'2024-10-03 01:50:58',1727920258,NULL),(3673259569,30275345,1,1415003,0,1,1,'B',1,0.824503,53,384611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 17, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 151}}',35.2669,185758079,50730,NULL,'2024-10-13 03:01:13',1728788473,NULL),(2644523677,30275345,1,4275139,1,1,1,'B',1,0.891844,68,187757,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 240, \"ignore_miss\": 11}, \"maximum_statistics\": {\"great\": 282, \"large_bonus\": 11}}',35.273,NULL,0,'2024-04-09 11:52:20','2024-04-09 11:53:41',1712663621,7464),(2636034120,30275345,1,3819870,1,1,1,'A',1,0.909962,44,194997,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 228, \"ignore_miss\": 12}, \"maximum_statistics\": {\"great\": 261, \"large_bonus\": 12}}',35.2982,NULL,0,'2024-04-07 17:05:47','2024-04-07 17:07:12',1712509632,7478),(3551753927,30275345,1,4726709,1,1,1,'C',1,0.796928,49,340674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 35, \"great\": 209}, \"maximum_statistics\": {\"great\": 293}}',35.3404,185489631,91738,NULL,'2024-09-20 21:10:55',1726866655,NULL),(2998266687,30275345,1,4231468,1,1,1,'C',1,0.792763,71,514865,'{\"mods\": [{\"acronym\": \"FL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 101, \"ignore_hit\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 2, \"large_bonus\": 1}}',35.4014,NULL,0,'2024-06-15 00:33:28','2024-06-15 00:34:14',1718411654,7566),(2599636715,30275345,1,867511,0,1,1,'S',1,0.955357,56,671927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 51}, \"maximum_statistics\": {\"great\": 56}}',35.4581,183371261,29638,NULL,'2024-03-31 19:10:06',1711912206,NULL),(2676293416,30275345,1,36658,1,1,1,'B',1,0.865217,52,178264,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 95, \"ignore_hit\": 27, \"ignore_miss\": 10, \"large_bonus\": 2, \"small_bonus\": 21}, \"maximum_statistics\": {\"great\": 115, \"ignore_hit\": 27, \"large_bonus\": 7, \"small_bonus\": 26}}',35.8815,NULL,0,'2024-04-15 11:52:31','2024-04-15 11:53:10',1713181990,7515),(2606920236,30275345,1,1639735,0,1,1,'A',1,0.911765,39,651266,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 51}}',35.924,183388848,29657,NULL,'2024-04-02 09:22:29',1712049749,NULL),(2617550389,30275345,1,1049403,1,1,1,'A',1,0.916256,108,727586,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 174, \"ignore_miss\": 32}, \"maximum_statistics\": {\"great\": 203, \"large_bonus\": 32}}',35.9886,NULL,0,'2024-04-04 12:23:27','2024-04-04 12:24:39',1712233479,7464),(2621585856,30275345,1,1180881,1,1,1,'A',1,0.923358,108,184670,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 137}}',36.0273,183422921,59322,NULL,'2024-04-05 06:00:15',1712296815,NULL),(2635724175,30275345,1,1949730,1,1,1,'A',1,0.919776,111,213140,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 233, \"ignore_hit\": 40, \"ignore_miss\": 1, \"large_bonus\": 1, \"small_bonus\": 54}, \"maximum_statistics\": {\"great\": 268, \"ignore_hit\": 40, \"large_bonus\": 2, \"small_bonus\": 54}}',36.0317,NULL,0,'2024-04-07 16:02:20','2024-04-07 16:05:08',1712505908,7478),(3797029702,30275345,1,2484842,0,1,1,'B',1,0.836245,43,137920,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 29, \"great\": 183}, \"maximum_statistics\": {\"great\": 229}}',36.154,186067412,92605,NULL,'2024-11-04 01:14:32',1730682872,NULL),(3686325289,30275345,1,39483,1,1,1,'B',1,0.802583,61,451121,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 22, \"great\": 186, \"ignore_hit\": 29, \"ignore_miss\": 35, \"small_bonus\": 32}, \"maximum_statistics\": {\"great\": 271, \"ignore_hit\": 31, \"large_bonus\": 23, \"small_bonus\": 42}, \"total_score_without_mods\": 451121}',36.198,NULL,0,'2024-10-15 14:41:25','2024-10-15 14:42:37',1729003357,7742),(3796926045,30275345,1,315,0,1,1,'C',1,0.736842,39,147391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 63}, \"maximum_statistics\": {\"great\": 114}}',36.2357,186067160,28302,NULL,'2024-11-04 00:42:14',1730680934,NULL),(3796922789,30275345,1,315,1,1,1,'C',1,0.741228,21,188793,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 64}, \"maximum_statistics\": {\"great\": 114}, \"total_score_without_mods\": 343260}',36.2357,NULL,0,'2024-11-04 00:41:01','2024-11-04 00:41:13',1730680873,7739),(2606723434,30275345,1,4423665,1,1,1,'B',1,0.894595,86,574259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 153}, \"maximum_statistics\": {\"great\": 185}}',36.2792,183388310,104012,NULL,'2024-04-02 08:01:53',1712044913,NULL),(2648355652,30275345,1,3822683,1,1,1,'B',1,0.822034,70,146607,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 34, \"miss\": 25, \"great\": 177, \"ignore_hit\": 2, \"ignore_miss\": 8, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 236, \"ignore_hit\": 2, \"large_bonus\": 6, \"small_bonus\": 18}}',36.2853,NULL,0,'2024-04-10 04:53:18','2024-04-10 04:54:16',1712724856,7464),(2648657133,30275345,1,4231468,1,1,1,'C',1,0.782895,70,520016,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 98, \"ignore_hit\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 2, \"large_bonus\": 1}}',36.3607,NULL,0,'2024-04-10 07:01:29','2024-04-10 07:02:14',1712732534,7464),(3699013373,30275345,1,4520415,1,1,1,'B',1,0.843066,108,200951,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 34, \"great\": 222}, \"maximum_statistics\": {\"great\": 274}}',36.3803,185823735,121920,NULL,'2024-10-18 00:08:12',1729210092,NULL),(2648539523,30275345,1,3731993,1,1,1,'A',1,0.901993,83,192426,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 21, \"miss\": 19, \"great\": 261, \"ignore_miss\": 12}, \"maximum_statistics\": {\"great\": 301, \"large_bonus\": 12}}',36.4078,NULL,0,'2024-04-10 06:09:51','2024-04-10 06:11:27',1712729487,7464),(1878186375,30275345,1,3879133,1,1,1,'S',1,0.986239,109,920011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',36.4236,182035165,82958,NULL,'2023-12-18 17:08:10',1702919290,NULL),(2617561084,30275345,1,3152717,1,1,1,'B',1,0.829268,66,544270,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 86, \"ignore_miss\": 11}, \"maximum_statistics\": {\"great\": 123, \"large_bonus\": 11}}',36.453,NULL,0,'2024-04-04 12:26:41','2024-04-04 12:27:16',1712233636,7464),(3796908767,30275345,1,2924872,1,1,1,'C',1,0.742308,26,156046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 81}, \"maximum_statistics\": {\"great\": 130}}',36.4913,186067103,38180,NULL,'2024-11-04 00:36:52',1730680612,NULL),(3790991834,30275345,1,3585034,1,1,1,'C',1,0.733333,54,195990,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 20, \"miss\": 30, \"great\": 100, \"ignore_hit\": 4, \"ignore_miss\": 36, \"small_bonus\": 46}, \"maximum_statistics\": {\"great\": 150, \"ignore_hit\": 4, \"large_bonus\": 32, \"small_bonus\": 50}, \"total_score_without_mods\": 356345}',36.6424,NULL,0,'2024-11-03 02:31:52','2024-11-03 02:32:19',1730601139,7739),(3622679601,30275345,1,4706208,1,1,1,'B',1,0.892086,63,269955,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 14, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 139}}',36.7474,185644917,51904,NULL,'2024-10-03 21:08:16',1727989696,NULL),(2618191243,30275345,1,2100925,1,1,1,'C',1,0.760163,69,465021,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 69, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 123, \"large_bonus\": 21}}',36.8178,NULL,0,'2024-04-04 14:44:00','2024-04-04 14:44:35',1712241875,7464),(3699019390,30275345,1,4563733,1,1,1,'B',1,0.811532,63,181467,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 71, \"great\": 433}, \"maximum_statistics\": {\"great\": 581}}',36.8218,185823748,179620,NULL,'2024-10-18 00:10:18',1729210218,NULL),(3672848207,30275345,1,4507664,1,1,1,'B',1,0.878747,120,161047,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 292, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 367}}',36.8721,185756910,133724,NULL,'2024-10-13 00:55:12',1728780912,NULL),(3796906921,30275345,1,2924872,1,1,1,'D',1,0.619231,13,173406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 31, \"great\": 62}, \"maximum_statistics\": {\"great\": 130}}',36.9177,186067096,35693,NULL,'2024-11-04 00:36:17',1730680577,NULL),(2631738437,30275345,1,3947917,1,1,1,'B',1,0.848758,83,157449,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 46, \"miss\": 44, \"great\": 353, \"ignore_hit\": 12, \"ignore_miss\": 100, \"large_bonus\": 10, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 443, \"ignore_hit\": 12, \"large_bonus\": 110, \"small_bonus\": 12}}',36.9272,NULL,0,'2024-04-06 22:30:40','2024-04-06 22:32:53',1712442773,7478),(2599650670,30275345,1,3370178,1,1,1,'A',1,0.913534,133,736288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 110, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 133}}',37.0391,183371290,98510,NULL,'2024-03-31 19:13:22',1711912402,NULL),(3618310952,30275345,1,782309,1,1,1,'B',1,0.810692,170,192950,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 78, \"great\": 572}, \"maximum_statistics\": {\"great\": 795}}',37.0545,185634500,265590,NULL,'2024-10-03 01:26:42',1727918802,NULL),(2668927587,30275345,1,4445306,1,1,1,'B',1,0.878289,135,193491,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 241, \"ignore_hit\": 1, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 304, \"ignore_hit\": 1, \"small_bonus\": 9}}',37.0642,NULL,0,'2024-04-14 00:21:47','2024-04-14 00:23:16',1713054196,7464),(2762317192,30275345,1,2950703,1,1,1,'B',1,0.84739,87,164175,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 193, \"ignore_miss\": 8}, \"maximum_statistics\": {\"great\": 249, \"large_bonus\": 8}}',37.0678,NULL,0,'2024-05-01 21:08:03','2024-05-01 21:09:00',1714597740,7515),(3698815603,30275345,1,1286617,1,1,1,'B',1,0.843691,104,207552,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 51, \"great\": 416}, \"maximum_statistics\": {\"great\": 531}}',37.1272,185823228,187282,NULL,'2024-10-17 23:01:41',1729206101,NULL),(2606628679,30275345,1,4173185,1,1,1,'A',1,0.948718,39,899086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 35, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 39}}',37.1451,183388049,18504,NULL,'2024-04-02 07:20:29',1712042429,NULL),(2648514984,30275345,1,4422713,1,1,1,'XH',1,1,106,168077,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}, {\"acronym\": \"FL\"}], \"statistics\": {\"great\": 106, \"ignore_hit\": 6, \"ignore_miss\": 8, \"small_bonus\": 46}, \"maximum_statistics\": {\"great\": 106, \"ignore_hit\": 6, \"small_bonus\": 54}}',37.2156,NULL,0,'2024-04-10 06:00:05','2024-04-10 06:01:00',1712728860,7464),(2606719334,30275345,1,1442774,0,1,1,'A',1,0.940191,154,679099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 187, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 209}}',37.2372,183388299,166378,NULL,'2024-04-02 08:00:05',1712044805,NULL),(3790997563,30275345,1,3584736,1,1,1,'C',1,0.72973,61,345648,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 26, \"great\": 111, \"ignore_hit\": 2, \"ignore_miss\": 33, \"large_bonus\": 1, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 185, \"ignore_hit\": 2, \"large_bonus\": 32, \"small_bonus\": 30}, \"total_score_without_mods\": 345648}',37.3485,NULL,0,'2024-11-03 02:33:14','2024-11-03 02:33:54',1730601234,7739),(1878017454,30275345,1,932936,0,1,1,'B',1,0.875,43,588262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 51}, \"maximum_statistics\": {\"great\": 64}}',37.3552,181840328,25057,NULL,'2023-12-03 16:32:28',1701621148,NULL),(2606875503,30275345,1,4458264,1,1,1,'S',1,0.974359,78,846212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 74}, \"maximum_statistics\": {\"great\": 78}}',37.4196,183388737,57688,NULL,'2024-04-02 09:05:17',1712048717,NULL),(2599607268,30275345,1,553225,0,1,1,'S',1,0.992424,66,350278,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 66}}',37.4479,183371200,41481,NULL,'2024-03-31 19:03:19',1711911799,NULL),(2599614361,30275345,1,553225,0,1,1,'S',1,0.992424,66,763039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 66}}',37.4479,183371210,48982,NULL,'2024-03-31 19:04:57',1711911897,NULL),(3002732026,30275345,1,1415003,0,1,1,'B',1,0.831126,35,386216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 112}, \"maximum_statistics\": {\"great\": 151}}',37.4484,184308393,47910,NULL,'2024-06-15 19:14:41',1718478881,NULL),(3638647772,30275345,1,4738744,1,1,1,'B',1,0.833333,50,398337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 20, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171}}',37.4665,185678137,80512,NULL,'2024-10-06 16:06:24',1728230784,NULL),(2648703929,30275345,1,983896,1,1,1,'A',1,0.935829,91,227856,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 170, \"ignore_hit\": 2, \"ignore_miss\": 27, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 187, \"ignore_hit\": 2, \"large_bonus\": 26, \"small_bonus\": 18}}',37.5262,NULL,0,'2024-04-10 07:21:42','2024-04-10 07:22:43',1712733763,7464),(2648362457,30275345,1,4231468,1,1,1,'C',1,0.792763,52,472591,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 102, \"ignore_hit\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 2, \"large_bonus\": 1}}',37.5769,NULL,0,'2024-04-10 04:56:21','2024-04-10 04:57:06',1712725026,7464),(2606641090,30275345,1,34529,0,1,1,'S',1,0.989796,49,709963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 49}}',37.6213,183388092,36590,NULL,'2024-04-02 07:25:57',1712042757,NULL),(3698985632,30275345,1,1946170,1,1,1,'B',1,0.871585,55,147756,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 151}, \"maximum_statistics\": {\"great\": 183}}',37.639,185823661,58134,NULL,'2024-10-17 23:58:37',1729209517,NULL),(2599655543,30275345,1,1049404,1,1,1,'B',1,0.892523,84,700456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 87, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 107}}',37.7202,183371298,82340,NULL,'2024-03-31 19:14:31',1711912471,NULL),(3623729358,30275345,1,4738126,1,1,1,'A',1,0.979167,46,744987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 70, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 72}}',37.7234,185647401,47270,NULL,'2024-10-04 02:59:45',1728010785,NULL),(1877962760,30275345,1,38913,1,1,1,'B',1,0.878161,226,547934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 340, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 435}}',37.7376,181840264,281396,NULL,'2023-12-03 16:26:12',1701620772,NULL),(2617506444,30275345,1,712859,1,1,1,'A',1,0.900685,75,697842,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 125, \"ignore_hit\": 30, \"ignore_miss\": 14, \"large_bonus\": 3, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 146, \"ignore_hit\": 30, \"large_bonus\": 14, \"small_bonus\": 30}}',37.7385,NULL,0,'2024-04-04 12:12:44','2024-04-04 12:13:41',1712232821,7464),(2677119258,30275345,1,1850585,0,1,1,'B',1,0.8125,55,485754,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 95, \"ignore_hit\": 36, \"ignore_miss\": 19, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136, \"ignore_hit\": 36, \"large_bonus\": 20}}',37.7753,NULL,0,'2024-04-15 15:03:34','2024-04-15 15:04:10',1713193450,7515),(2681023037,30275345,1,4208392,1,1,1,'B',1,0.884956,118,199881,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 177, \"ignore_miss\": 8}, \"maximum_statistics\": {\"great\": 226, \"large_bonus\": 8}}',37.798,NULL,0,'2024-04-16 11:41:23','2024-04-16 11:42:26',1713267746,7515),(2599686470,30275345,1,4458263,1,1,1,'S',1,0.964286,42,884511,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 39}, \"maximum_statistics\": {\"great\": 42}}',37.8502,183371375,39831,NULL,'2024-03-31 19:21:45',1711912905,NULL),(2606929302,30275345,1,1605178,0,1,1,'S',1,0.966667,60,815953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 56}, \"maximum_statistics\": {\"great\": 60}}',37.8716,183388874,35604,NULL,'2024-04-02 09:25:54',1712049954,NULL),(3704339544,30275345,1,28895,1,1,1,'B',1,0.863271,83,279225,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 38, \"miss\": 32, \"great\": 303, \"ignore_hit\": 84, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 373, \"ignore_hit\": 84, \"large_bonus\": 4}, \"total_score_without_mods\": 558450}',37.9047,NULL,0,'2024-10-18 22:43:20','2024-10-18 22:45:01',1729291501,7739),(2639679403,30275345,1,3872208,1,1,1,'A',1,0.912587,65,203457,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 250, \"ignore_hit\": 6, \"ignore_miss\": 3, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 286, \"ignore_hit\": 6, \"large_bonus\": 4}}',37.908,NULL,0,'2024-04-08 12:13:27','2024-04-08 12:15:00',1712578500,7464),(3629587494,30275345,1,4598747,1,1,1,'B',1,0.832579,99,436846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 163}, \"maximum_statistics\": {\"great\": 221}}',38.0932,185659221,104092,NULL,'2024-10-05 04:23:48',1728102228,NULL),(2626343745,30275345,1,983896,1,1,1,'A',1,0.938503,92,232579,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 172, \"ignore_hit\": 2, \"ignore_miss\": 27, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 187, \"ignore_hit\": 2, \"large_bonus\": 26, \"small_bonus\": 18}}',38.1523,NULL,0,'2024-04-06 01:26:59','2024-04-06 01:28:01',1712366881,7478),(2926854393,30275345,1,4001344,1,1,1,'B',1,0.830357,43,396831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 125}, \"maximum_statistics\": {\"great\": 168}}',38.1834,184134543,58710,NULL,'2024-06-01 18:16:41',1717265801,NULL),(2678573860,30275345,1,26191,1,1,1,'A',1,0.905983,63,211143,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 99, \"ignore_hit\": 28, \"ignore_miss\": 16, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 117, \"ignore_hit\": 28, \"large_bonus\": 21}}',38.1943,NULL,0,'2024-04-15 20:25:40','2024-04-15 20:26:24',1713212784,7513),(2676376585,30275345,1,4279387,1,1,1,'B',1,0.866162,249,186556,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 86, \"miss\": 10, \"great\": 300, \"ignore_hit\": 26, \"ignore_miss\": 12, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 396, \"ignore_hit\": 26, \"large_bonus\": 13}}',38.3319,NULL,0,'2024-04-15 12:14:10','2024-04-15 12:16:16',1713183376,7515),(2599712150,30275345,1,1602890,1,1,1,'A',1,0.972973,67,827433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 71, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 74}}',38.3665,183371433,59580,NULL,'2024-03-31 19:27:53',1711913273,NULL),(1878420440,30275345,1,4289417,1,1,1,'B',1,0.871795,74,458232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 26, \"great\": 229}, \"maximum_statistics\": {\"great\": 273}}',38.4542,182291802,104224,NULL,'2024-01-06 21:25:58',1704576358,NULL),(2677232693,30275345,1,2136808,0,1,1,'A',1,0.914179,60,183168,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 113}, \"maximum_statistics\": {\"great\": 134}}',38.4821,183553128,50526,NULL,'2024-04-15 15:28:21',1713194901,NULL),(2683342668,30275345,1,3780489,1,1,1,'B',1,0.82,135,515228,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 198, \"ignore_hit\": 8, \"ignore_miss\": 44, \"small_bonus\": 112}, \"maximum_statistics\": {\"great\": 275, \"ignore_hit\": 8, \"large_bonus\": 26, \"small_bonus\": 130}}',38.5445,NULL,0,'2024-04-16 20:11:46','2024-04-16 20:13:15',1713298395,7513),(2668811600,30275345,1,4231468,1,1,1,'B',1,0.809211,73,486373,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 104, \"ignore_hit\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 2, \"large_bonus\": 1}}',38.6062,NULL,0,'2024-04-13 23:47:06','2024-04-13 23:47:51',1713052071,7464),(2885732163,30275345,1,4527708,1,1,1,'B',1,0.897887,50,511116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 123}, \"maximum_statistics\": {\"great\": 142}}',38.6484,184039681,68248,NULL,'2024-05-25 02:43:28',1716605008,NULL),(2606853172,30275345,1,4002963,1,1,1,'A',1,0.959119,105,758150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 148}, \"maximum_statistics\": {\"great\": 159}}',38.6887,183388683,101376,NULL,'2024-04-02 08:56:27',1712048187,NULL),(2762308159,30275345,1,2950703,1,1,1,'B',1,0.859438,59,166471,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 24, \"miss\": 23, \"great\": 202, \"ignore_miss\": 8}, \"maximum_statistics\": {\"great\": 249, \"large_bonus\": 8}}',38.7132,NULL,0,'2024-05-01 21:05:50','2024-05-01 21:06:45',1714597605,7515),(1878109195,30275345,1,798291,1,1,1,'A',1,0.978571,111,839481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 135, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 140}}',38.7661,182035402,209267,NULL,'2023-12-18 17:30:43',1702920643,NULL),(2684073701,30275345,1,3025814,1,1,1,'B',1,0.843195,55,540537,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 130, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 169, \"large_bonus\": 6}}',38.8303,NULL,0,'2024-04-16 23:55:38','2024-04-16 23:56:24',1713311784,7513),(3691591374,30275345,1,39482,1,1,1,'C',1,0.785408,72,437996,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 150, \"ignore_hit\": 18, \"ignore_miss\": 23, \"large_bonus\": 4, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 233, \"ignore_hit\": 18, \"large_bonus\": 26, \"small_bonus\": 13}, \"total_score_without_mods\": 437996}',38.8638,NULL,0,'2024-10-16 15:16:09','2024-10-16 15:17:12',1729091832,7742),(2661468857,30275345,1,315,1,1,1,'B',1,0.807018,34,465273,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 77}, \"maximum_statistics\": {\"great\": 114}}',38.9412,NULL,0,'2024-04-12 18:39:21','2024-04-12 18:39:39',1712947179,7464),(3672863114,30275345,1,4507873,1,1,1,'C',1,0.773585,57,172670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 36, \"great\": 181, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 265}}',38.9442,185756938,80467,NULL,'2024-10-13 00:59:48',1728781188,NULL),(2617496176,30275345,1,553225,1,1,1,'B',1,0.886364,39,732899,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 52, \"ignore_hit\": 29, \"ignore_miss\": 9, \"large_bonus\": 2, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 66, \"ignore_hit\": 29, \"large_bonus\": 7, \"small_bonus\": 18}}',38.953,NULL,0,'2024-04-04 12:10:40','2024-04-04 12:11:04',1712232664,7464),(1878107011,30275345,1,2485101,1,1,1,'B',1,0.898576,85,519968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 44, \"great\": 492, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 562}}',38.9699,182012266,260198,NULL,'2023-12-17 00:25:13',1702772713,NULL),(2647045701,30275345,1,55768,1,1,1,'B',1,0.872624,69,179166,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 17, \"miss\": 25, \"great\": 221, \"ignore_hit\": 13, \"ignore_miss\": 30, \"large_bonus\": 1, \"small_bonus\": 56}, \"maximum_statistics\": {\"great\": 263, \"ignore_hit\": 13, \"large_bonus\": 24, \"small_bonus\": 63}}',39.0879,NULL,0,'2024-04-09 21:09:59','2024-04-09 21:11:23',1712697083,7478),(3602809761,30275345,1,4274714,0,1,1,'B',1,0.848797,33,220784,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 23, \"great\": 226}, \"maximum_statistics\": {\"great\": 291}}',39.3036,185599606,95736,NULL,'2024-09-29 22:31:43',1727649103,NULL),(3790729685,30275345,1,4732056,1,1,1,'B',1,0.868902,33,235643,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 19, \"great\": 140}, \"maximum_statistics\": {\"great\": 164}}',39.3693,186051754,53690,NULL,'2024-11-03 01:21:04',1730596864,NULL),(1878122862,30275345,1,4074021,1,1,1,'B',1,0.868644,56,506631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 185, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 236}}',39.5371,182031119,99522,NULL,'2023-12-18 10:24:04',1702895044,NULL),(3790710039,30275345,1,4231468,1,1,1,'C',1,0.796053,102,497085,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 100}, \"maximum_statistics\": {\"great\": 152}}',39.6367,186051710,84739,NULL,'2024-11-03 01:15:44',1730596544,NULL),(3472816796,30275345,1,1643090,1,1,1,'B',1,0.857143,56,454485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 17, \"great\": 122}, \"maximum_statistics\": {\"great\": 147}}',39.6404,185325601,54920,NULL,'2024-09-07 01:11:10',1725671470,NULL),(3519750391,30275345,1,4726709,1,1,1,'B',1,0.8157,66,191058,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 28, \"great\": 213}, \"maximum_statistics\": {\"great\": 293}}',39.7158,185422760,89648,NULL,'2024-09-15 01:54:51',1726365291,NULL),(3743441122,30275345,1,4598746,1,1,1,'A',1,0.910448,46,703078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 67}}',39.7621,185938877,28639,NULL,'2024-10-25 23:38:02',1729899482,NULL),(2669243400,30275345,1,4208495,1,1,1,'A',1,0.943038,97,793195,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 143, \"ignore_hit\": 2, \"ignore_miss\": 12, \"small_bonus\": 38}, \"maximum_statistics\": {\"great\": 158, \"ignore_hit\": 2, \"large_bonus\": 8, \"small_bonus\": 42}}',40.0115,NULL,0,'2024-04-14 02:06:19','2024-04-14 02:07:07',1713060427,7513),(2620604926,30275345,1,4519471,1,1,1,'B',1,0.896414,239,722978,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 201, \"ignore_hit\": 9, \"ignore_miss\": 6, \"small_bonus\": 76}, \"maximum_statistics\": {\"great\": 251, \"ignore_hit\": 9, \"large_bonus\": 1, \"small_bonus\": 81}}',40.0381,NULL,0,'2024-04-05 00:02:41','2024-04-05 00:04:13',1712275453,7464),(3796295268,30275345,1,156473,1,1,1,'B',1,0.831593,86,247479,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 67, \"miss\": 31, \"great\": 285, \"ignore_hit\": 35, \"ignore_miss\": 2, \"large_bonus\": 4, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 383, \"ignore_hit\": 35, \"large_bonus\": 5, \"small_bonus\": 13}, \"total_score_without_mods\": 494958}',40.0395,NULL,0,'2024-11-03 21:54:39','2024-11-03 21:55:56',1730670956,7739),(2610224137,30275345,1,1255608,1,1,1,'S',1,0.956044,91,751604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 83}, \"maximum_statistics\": {\"great\": 91}}',40.0525,183396331,64476,NULL,'2024-04-02 22:50:38',1712098238,NULL),(2810669205,30275345,1,1469644,1,1,1,'B',1,0.811705,183,422240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 40, \"great\": 285, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 393}}',40.1099,183868450,234048,NULL,'2024-05-11 00:48:01',1715388481,NULL),(2599764246,30275345,1,131280,1,1,1,'B',1,0.877301,65,546115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 135}, \"maximum_statistics\": {\"great\": 163}}',40.2132,183371537,135607,NULL,'2024-03-31 19:40:16',1711914016,NULL),(2674717633,30275345,1,4403971,1,1,1,'B',1,0.883853,137,187687,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 289, \"ignore_hit\": 22, \"ignore_miss\": 52, \"large_bonus\": 2, \"small_bonus\": 36}, \"maximum_statistics\": {\"great\": 353, \"ignore_hit\": 22, \"large_bonus\": 54, \"small_bonus\": 36}}',40.2334,NULL,0,'2024-04-15 01:12:35','2024-04-15 01:14:10',1713143650,7513),(2708696609,30275345,1,97020,1,1,1,'A',1,0.905188,317,217041,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 100, \"miss\": 3, \"great\": 456, \"ignore_hit\": 24, \"ignore_miss\": 7, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 559, \"ignore_hit\": 24, \"large_bonus\": 8}}',40.2681,NULL,0,'2024-04-21 15:02:10','2024-04-21 15:05:09',1713711909,7515),(2682965053,30275345,1,36658,1,1,1,'B',1,0.882609,83,199592,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 93, \"ignore_hit\": 27, \"ignore_miss\": 8, \"large_bonus\": 2, \"small_bonus\": 23}, \"maximum_statistics\": {\"great\": 115, \"ignore_hit\": 27, \"large_bonus\": 7, \"small_bonus\": 26}}',40.3283,NULL,0,'2024-04-16 18:47:41','2024-04-16 18:48:21',1713293301,7515),(2686064600,30275345,1,1255604,1,1,1,'B',1,0.835664,66,558548,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 104, \"ignore_hit\": 22, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 143, \"ignore_hit\": 22, \"large_bonus\": 2}}',40.3813,NULL,0,'2024-04-17 12:34:31','2024-04-17 12:35:07',1713357307,7515),(3097054079,30275345,1,1181061,1,1,1,'C',1,0.793706,47,445499,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 94, \"ignore_hit\": 21, \"ignore_miss\": 13, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 143, \"ignore_hit\": 21, \"large_bonus\": 14}}',40.486,NULL,0,'2024-07-02 23:12:29','2024-07-02 23:13:04',1719961984,7599),(2648534593,30275345,1,75,1,1,1,'A',1,0.915865,127,750143,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 175, \"ignore_hit\": 81, \"ignore_miss\": 87, \"large_bonus\": 54, \"small_bonus\": 174}, \"maximum_statistics\": {\"great\": 208, \"ignore_hit\": 81, \"large_bonus\": 125, \"small_bonus\": 190}}',40.5161,NULL,0,'2024-04-10 06:07:01','2024-04-10 06:09:22',1712729362,7464),(3790994140,30275345,1,3585034,1,1,1,'C',1,0.763333,55,220210,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 95, \"ignore_hit\": 4, \"ignore_miss\": 34, \"large_bonus\": 3, \"small_bonus\": 45}, \"maximum_statistics\": {\"great\": 150, \"ignore_hit\": 4, \"large_bonus\": 32, \"small_bonus\": 50}, \"total_score_without_mods\": 400381}',40.5487,NULL,0,'2024-11-03 02:32:30','2024-11-03 02:32:57',1730601177,7739),(2606934147,30275345,1,1180311,1,1,1,'S',1,0.972603,73,776627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 69}, \"maximum_statistics\": {\"great\": 73}}',40.5598,183388885,47331,NULL,'2024-04-02 09:27:42',1712050062,NULL),(3613038706,30275345,1,4668965,1,1,1,'A',1,0.933333,45,839052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 39}, \"maximum_statistics\": {\"great\": 45}}',40.7017,185622289,18068,NULL,'2024-10-02 00:06:23',1727827583,NULL),(3048589660,30275345,1,3025814,1,1,1,'B',1,0.849112,57,450200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 130}, \"maximum_statistics\": {\"great\": 169}}',40.7021,184407527,64690,NULL,'2024-06-24 01:13:55',1719191635,NULL),(2648673414,30275345,1,4231468,1,1,1,'B',1,0.805921,67,498213,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 98, \"ignore_hit\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 2, \"large_bonus\": 1}}',40.7269,NULL,0,'2024-04-10 07:08:36','2024-04-10 07:09:23',1712732963,7464),(2606637651,30275345,1,34527,0,1,1,'S',1,0.986842,38,686474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',40.7425,183388077,39330,NULL,'2024-04-02 07:24:27',1712042667,NULL),(2879626977,30275345,1,2272350,1,1,1,'B',1,0.830709,39,388618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 29, \"great\": 197}, \"maximum_statistics\": {\"great\": 254}}',40.833,184025354,79508,NULL,'2024-05-23 21:47:11',1716500831,NULL),(2636048268,30275345,1,1053760,1,1,1,'B',1,0.888021,88,192922,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 11, \"miss\": 16, \"great\": 165, \"ignore_hit\": 2, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 192, \"ignore_hit\": 2, \"small_bonus\": 22}}',40.8383,NULL,0,'2024-04-07 17:09:06','2024-04-07 17:10:03',1712509803,7478),(2606847445,30275345,1,1675831,0,1,1,'A',1,0.913907,89,606487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 132}, \"maximum_statistics\": {\"great\": 151}}',40.9067,183388665,69820,NULL,'2024-04-02 08:54:10',1712048050,NULL),(2606941057,30275345,1,1180882,0,1,1,'S',1,0.967105,76,718946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 71}, \"maximum_statistics\": {\"great\": 76}}',41.2169,183388911,45806,NULL,'2024-04-02 09:30:17',1712050217,NULL),(2648652310,30275345,1,4231468,1,1,1,'B',1,0.822368,61,499547,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 108, \"ignore_hit\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 2, \"large_bonus\": 1}}',41.2341,NULL,0,'2024-04-10 06:59:20','2024-04-10 07:00:05',1712732405,7464),(3699039861,30275345,1,712376,1,1,1,'B',1,0.854123,108,232222,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 39, \"great\": 374}, \"maximum_statistics\": {\"great\": 473}}',41.3323,185823796,168632,NULL,'2024-10-18 00:17:17',1729210637,NULL),(3672856287,30275345,1,4507664,1,1,1,'B',1,0.822888,56,193089,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 40, \"great\": 277, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 367}}',41.3511,185756927,114266,NULL,'2024-10-13 00:57:41',1728781061,NULL),(2668803985,30275345,1,4192953,1,1,1,'B',1,0.869231,48,699685,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 50, \"ignore_hit\": 24, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 65, \"ignore_hit\": 24, \"large_bonus\": 1}}',41.3548,NULL,0,'2024-04-13 23:45:11','2024-04-13 23:45:34',1713051934,7464),(2684153434,30275345,1,126694,1,1,1,'B',1,0.853211,73,551153,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 254, \"ignore_hit\": 59, \"ignore_miss\": 4, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 327, \"ignore_hit\": 59, \"large_bonus\": 13}}',41.3851,NULL,0,'2024-04-17 00:24:41','2024-04-17 00:26:22',1713313582,7513),(3732123171,30275345,1,3105300,1,1,1,'B',1,0.834197,47,392231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 20, \"great\": 149}, \"maximum_statistics\": {\"great\": 193}}',41.3876,185910590,59320,NULL,'2024-10-23 21:55:07',1729720507,NULL),(2599799344,30275345,1,777867,1,1,1,'B',1,0.842294,111,470706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 279}}',41.7889,183371611,163896,NULL,'2024-03-31 19:48:31',1711914511,NULL),(3603001990,30275345,1,4641235,1,1,1,'C',1,0.765903,57,294663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 54, \"great\": 263}, \"maximum_statistics\": {\"great\": 393}}',42.0284,185600101,115660,NULL,'2024-09-29 23:36:23',1727652983,NULL),(2606859893,30275345,1,839766,1,1,1,'S',1,0.996094,128,900508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 128}}',42.0376,183388697,221424,NULL,'2024-04-02 08:59:08',1712048348,NULL),(2618186239,30275345,1,1182090,1,1,1,'C',1,0.784314,72,518916,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 62, \"ignore_hit\": 19, \"ignore_miss\": 3, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 102, \"ignore_hit\": 21, \"large_bonus\": 1, \"small_bonus\": 17}}',42.075,NULL,0,'2024-04-04 14:43:09','2024-04-04 14:43:35',1712241815,7464),(3622673932,30275345,1,3528018,1,1,1,'B',1,0.859649,65,229748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 90}, \"maximum_statistics\": {\"great\": 114}}',42.114,185644903,46058,NULL,'2024-10-03 21:06:47',1727989607,NULL),(2647084126,30275345,1,4231468,1,1,1,'B',1,0.828947,76,519852,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 111, \"ignore_hit\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 2, \"large_bonus\": 1}}',42.1872,NULL,0,'2024-04-09 21:20:45','2024-04-09 21:21:31',1712697691,7478),(2617530931,30275345,1,712858,1,1,1,'A',1,0.927083,96,885015,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 14, \"great\": 82, \"ignore_hit\": 22, \"ignore_miss\": 25, \"small_bonus\": 38}, \"maximum_statistics\": {\"great\": 96, \"ignore_hit\": 23, \"large_bonus\": 11, \"small_bonus\": 51}}',42.2042,NULL,0,'2024-04-04 12:19:13','2024-04-04 12:19:53',1712233193,7464),(2686049609,30275345,1,4523536,1,1,1,'B',1,0.888175,67,183391,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 317, \"ignore_hit\": 3, \"ignore_miss\": 4, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 389, \"ignore_hit\": 3, \"large_bonus\": 2, \"small_bonus\": 27}}',42.2067,NULL,0,'2024-04-17 12:29:24','2024-04-17 12:31:24',1713357084,7515),(3591746457,30275345,1,4137825,1,1,1,'C',1,0.736213,43,268164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 49, \"great\": 306}, \"maximum_statistics\": {\"great\": 544}}',42.3486,185574836,194156,NULL,'2024-09-28 04:26:58',1727497618,NULL),(2507406243,30275345,1,4413962,1,1,1,'B',1,0.878571,32,589000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 58, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 70}}',42.502,183154465,27292,NULL,'2024-03-14 23:50:37',1710460237,NULL),(2621446975,30275345,1,4458266,1,1,1,'A',1,0.90604,67,561552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 125}, \"maximum_statistics\": {\"great\": 149}}',42.5279,183422512,59124,NULL,'2024-04-05 05:04:54',1712293494,NULL),(2648667763,30275345,1,4231468,1,1,1,'B',1,0.825658,76,584515,'{\"mods\": [{\"acronym\": \"FL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 109, \"ignore_hit\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 2, \"large_bonus\": 1}}',42.55,NULL,0,'2024-04-10 07:06:07','2024-04-10 07:06:52',1712732812,7464),(2646455422,30275345,1,36658,1,1,1,'B',1,0.882609,61,197124,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 90, \"ignore_hit\": 27, \"ignore_miss\": 5, \"large_bonus\": 2, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 115, \"ignore_hit\": 27, \"large_bonus\": 7, \"small_bonus\": 26}}',42.5834,NULL,0,'2024-04-09 18:51:41','2024-04-09 18:52:19',1712688739,7464),(2637965305,30275345,1,2983684,1,1,1,'B',1,0.888489,78,196432,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 115, \"ignore_hit\": 31, \"ignore_miss\": 5, \"large_bonus\": 1, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 139, \"ignore_hit\": 31, \"large_bonus\": 6, \"small_bonus\": 9}}',42.6105,NULL,0,'2024-04-08 01:20:56','2024-04-08 01:21:41',1712539301,7478),(3603141380,30275345,1,4294770,1,1,1,'A',1,0.903448,45,617107,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 125}, \"maximum_statistics\": {\"great\": 145}}',42.6425,185600444,59344,NULL,'2024-09-30 00:30:21',1727656221,NULL),(2708606899,30275345,1,1253771,1,1,1,'B',1,0.881381,113,190091,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 260, \"ignore_hit\": 4, \"ignore_miss\": 21, \"small_bonus\": 33}, \"maximum_statistics\": {\"great\": 333, \"ignore_hit\": 4, \"large_bonus\": 18, \"small_bonus\": 36}}',42.7468,NULL,0,'2024-04-21 14:45:59','2024-04-21 14:47:57',1713710877,7515),(2635756028,30275345,1,1056891,1,1,1,'B',1,0.872063,96,174641,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 60, \"miss\": 19, \"great\": 304, \"ignore_hit\": 106, \"ignore_miss\": 7, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 383, \"ignore_hit\": 106, \"large_bonus\": 13}}',42.8971,NULL,0,'2024-04-07 16:09:45','2024-04-07 16:11:32',1712506292,7478),(2620390179,30275345,1,28287,1,1,1,'B',1,0.850181,52,538908,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 207, \"ignore_hit\": 52, \"ignore_miss\": 28, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 277, \"ignore_hit\": 52, \"large_bonus\": 30}}',42.9133,NULL,0,'2024-04-04 22:52:24','2024-04-04 22:53:53',1712271233,7464),(2637961350,30275345,1,3947917,1,1,1,'B',1,0.871332,104,175171,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 58, \"miss\": 28, \"great\": 357, \"ignore_hit\": 12, \"ignore_miss\": 99, \"large_bonus\": 12, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 443, \"ignore_hit\": 12, \"large_bonus\": 110, \"small_bonus\": 12}}',43.0151,NULL,0,'2024-04-08 01:18:02','2024-04-08 01:20:15',1712539215,7478),(2578216736,30275345,1,4461505,1,1,1,'A',1,0.985401,86,770769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 137}}',43.0593,183319331,68298,NULL,'2024-03-27 22:29:02',1711578542,NULL),(2659949927,30275345,1,36657,1,1,1,'B',1,0.869792,77,643983,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 74, \"ignore_hit\": 33, \"ignore_miss\": 2, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96, \"ignore_hit\": 33, \"large_bonus\": 4}}',43.0884,NULL,0,'2024-04-12 13:46:13','2024-04-12 13:46:43',1712929603,7464),(2685866813,30275345,1,4231468,1,1,1,'B',1,0.8125,127,597948,'{\"mods\": [{\"acronym\": \"FL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 100, \"ignore_hit\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 2, \"large_bonus\": 1}}',43.1224,NULL,0,'2024-04-17 11:42:59','2024-04-17 11:43:45',1713354225,7515),(2610227030,30275345,1,533597,1,1,1,'A',1,0.970588,51,703992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 85}}',43.1313,183396338,46222,NULL,'2024-04-02 22:51:35',1712098295,NULL),(2636282200,30275345,1,585433,1,1,1,'A',1,0.916399,111,207594,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 269, \"ignore_hit\": 22, \"ignore_miss\": 13, \"large_bonus\": 1, \"small_bonus\": 110}, \"maximum_statistics\": {\"great\": 311, \"ignore_hit\": 22, \"large_bonus\": 6, \"small_bonus\": 118}}',43.2182,NULL,0,'2024-04-07 17:55:05','2024-04-07 17:56:54',1712512614,7478),(2773679456,30275345,1,4401942,1,1,1,'A',1,0.9389,293,233406,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 444, \"ignore_miss\": 4, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 491, \"large_bonus\": 5}}',43.2897,NULL,0,'2024-05-04 02:20:47','2024-05-04 02:25:50',1714789550,7513),(2599826439,30275345,1,1492007,0,1,1,'S',1,0.988095,42,1100529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 42}}',43.3026,183371663,39358,NULL,'2024-03-31 19:54:55',1711914895,NULL),(2648346001,30275345,1,3167712,1,1,1,'A',1,0.930909,148,769156,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 239, \"ignore_hit\": 8, \"ignore_miss\": 61, \"large_bonus\": 1, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 275, \"ignore_hit\": 8, \"large_bonus\": 61, \"small_bonus\": 13}}',43.4706,NULL,0,'2024-04-10 04:48:47','2024-04-10 04:50:19',1712724619,7464),(3579551418,30275345,1,4713841,1,1,1,'A',1,0.952381,205,763023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 293}, \"maximum_statistics\": {\"great\": 315}}',43.4729,185548371,238062,NULL,'2024-09-25 21:41:56',1727300516,NULL),(2677139309,30275345,1,3746239,0,1,1,'B',1,0.828244,142,159104,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 42, \"miss\": 24, \"great\": 196, \"ignore_hit\": 1, \"ignore_miss\": 10, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 262, \"ignore_hit\": 1, \"large_bonus\": 6, \"small_bonus\": 9}}',43.4848,NULL,0,'2024-04-15 15:07:29','2024-04-15 15:08:27',1713193707,7515),(3602796011,30275345,1,670300,0,1,1,'B',1,0.813131,40,408570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 70}, \"maximum_statistics\": {\"great\": 99}}',43.7148,185599571,31347,NULL,'2024-09-29 22:27:25',1727648845,NULL),(2678977031,30275345,1,3913793,1,1,1,'B',1,0.851562,41,543001,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 100, \"ignore_hit\": 52, \"ignore_miss\": 10, \"large_bonus\": 2, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 128, \"ignore_hit\": 52, \"large_bonus\": 11, \"small_bonus\": 15}}',43.7397,NULL,0,'2024-04-15 22:20:41','2024-04-15 22:21:18',1713219678,7513),(2599632882,30275345,1,867512,0,1,1,'A',1,0.910256,78,751061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 64}, \"maximum_statistics\": {\"great\": 78}}',43.8247,183371251,40544,NULL,'2024-03-31 19:09:13',1711912153,NULL),(2610198109,30275345,1,2670667,1,1,1,'A',1,0.951835,152,743807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 198, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 218}}',43.9065,183396253,164385,NULL,'2024-04-02 22:42:21',1712097741,NULL),(3788391439,30275345,1,4231468,1,1,1,'B',1,0.832237,87,501091,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 111}, \"maximum_statistics\": {\"great\": 152}}',43.9495,186047056,71893,NULL,'2024-11-02 17:34:23',1730568863,NULL),(2733445230,30275345,1,902601,1,1,1,'B',1,0.829596,105,449639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 157}, \"maximum_statistics\": {\"great\": 223}}',44.0761,183689603,110700,NULL,'2024-04-26 16:20:18',1714148418,NULL),(3602816920,30275345,1,4274714,0,1,1,'B',1,0.895189,111,182791,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 235}, \"maximum_statistics\": {\"great\": 291}}',44.1669,185599622,116249,NULL,'2024-09-29 22:33:56',1727649236,NULL),(3506372279,30275345,1,4706208,1,1,1,'B',1,0.881295,55,264041,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 118, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 139}}',44.167,185395235,53040,NULL,'2024-09-12 21:38:08',1726177088,NULL),(2642673369,30275345,1,230020,1,1,1,'A',1,0.966825,124,257134,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 202, \"ignore_hit\": 22, \"ignore_miss\": 2, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 211, \"ignore_hit\": 22, \"large_bonus\": 7}}',44.2925,NULL,0,'2024-04-09 00:15:44','2024-04-09 00:16:59',1712621819,7478),(1877941276,30275345,1,75,1,1,1,'B',1,0.877404,100,670421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 161, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 3}}',44.5546,181839956,301734,NULL,'2023-12-03 15:57:07',1701619027,NULL),(2685989436,30275345,1,712847,1,1,1,'A',1,0.952273,163,251425,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 201, \"ignore_hit\": 3, \"ignore_miss\": 16, \"small_bonus\": 33}, \"maximum_statistics\": {\"great\": 220, \"ignore_hit\": 3, \"large_bonus\": 14, \"small_bonus\": 35}}',44.5846,NULL,0,'2024-04-17 12:14:56','2024-04-17 12:16:10',1713356170,7515),(2614254497,30275345,1,55698,1,1,1,'A',1,0.934959,105,800276,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 109, \"ignore_hit\": 15, \"ignore_miss\": 34, \"large_bonus\": 1, \"small_bonus\": 87}, \"maximum_statistics\": {\"great\": 123, \"ignore_hit\": 15, \"large_bonus\": 15, \"small_bonus\": 107}}',44.5861,NULL,0,'2024-04-03 18:46:00','2024-04-03 18:47:05',1712170025,7464),(2810652833,30275345,1,3605942,1,1,1,'B',1,0.862857,71,469987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 140}, \"maximum_statistics\": {\"great\": 175}}',44.6054,183868412,71824,NULL,'2024-05-11 00:43:00',1715388180,NULL),(2621486916,30275345,1,4335903,1,1,1,'A',1,0.965201,150,788422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 255, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 273}}',44.8401,183422625,195636,NULL,'2024-04-05 05:20:37',1712294437,NULL),(2673248681,30275345,1,3471043,0,1,1,'A',1,0.987179,48,784811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 78}}',44.9075,183543218,41896,NULL,'2024-04-14 18:31:19',1713119479,NULL),(3716509883,30275345,1,4726708,1,1,1,'X',1,1,104,950096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104}, \"maximum_statistics\": {\"great\": 104}}',44.9713,185870406,76016,NULL,'2024-10-20 21:53:36',1729461216,NULL),(3796208837,30275345,1,3935715,1,1,1,'B',1,0.82996,45,494569,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 181, \"ignore_hit\": 67, \"ignore_miss\": 4, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 247, \"ignore_hit\": 67, \"large_bonus\": 7}, \"total_score_without_mods\": 494569}',45.005,NULL,0,'2024-11-03 21:36:41','2024-11-03 21:37:32',1730669852,7739),(2635869944,30275345,1,708882,1,1,1,'B',1,0.838828,119,538547,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 202, \"ignore_miss\": 3, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 273, \"large_bonus\": 6}}',45.0449,NULL,0,'2024-04-07 16:33:00','2024-04-07 16:34:28',1712507668,7478),(2661146642,30275345,1,1278814,1,1,1,'B',1,0.883562,52,141473,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 118}, \"maximum_statistics\": {\"great\": 146}}',45.0487,183514062,52761,NULL,'2024-04-12 17:35:39',1712943339,NULL),(2644495528,30275345,1,4168616,1,1,1,'B',1,0.895221,233,200171,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 82, \"miss\": 16, \"great\": 446, \"ignore_hit\": 36, \"ignore_miss\": 49, \"large_bonus\": 2, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 544, \"ignore_hit\": 36, \"large_bonus\": 51, \"small_bonus\": 22}}',45.0545,NULL,0,'2024-04-09 11:43:17','2024-04-09 11:46:00',1712663160,7464),(2762240394,30275345,1,3024619,1,1,1,'A',1,0.912442,37,197679,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 10, \"miss\": 14, \"great\": 193, \"ignore_miss\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217, \"large_bonus\": 10}}',45.1739,NULL,0,'2024-05-01 20:49:08','2024-05-01 20:50:04',1714596604,7513),(2631809809,30275345,1,131156,1,1,1,'A',1,0.931925,182,238568,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 188, \"ignore_hit\": 66, \"ignore_miss\": 1, \"large_bonus\": 3, \"small_bonus\": 105}, \"maximum_statistics\": {\"great\": 213, \"ignore_hit\": 66, \"large_bonus\": 3, \"small_bonus\": 106}}',45.2001,NULL,0,'2024-04-06 22:48:47','2024-04-06 22:50:45',1712443845,7478),(2789155747,30275345,1,4538638,1,1,1,'A',1,0.9275,94,190747,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 180}, \"maximum_statistics\": {\"great\": 200}}',45.281,183820908,71502,NULL,'2024-05-06 20:51:11',1715028671,NULL),(3787729940,30275345,1,4732057,1,1,1,'B',1,0.805556,48,181819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 17, \"great\": 94}, \"maximum_statistics\": {\"great\": 126}}',45.3092,186045399,40368,NULL,'2024-11-02 15:43:35',1730562215,NULL),(2676394341,30275345,1,4421128,1,1,1,'A',1,0.917445,269,211973,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 74, \"miss\": 16, \"great\": 552, \"ignore_miss\": 71}, \"maximum_statistics\": {\"great\": 642, \"large_bonus\": 71}}',45.324,NULL,0,'2024-04-15 12:17:57','2024-04-15 12:21:03',1713183663,7515),(2606820890,30275345,1,1180150,0,1,1,'S',1,0.98,75,766623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 72}, \"maximum_statistics\": {\"great\": 75}}',45.7662,183388582,45398,NULL,'2024-04-02 08:43:17',1712047397,NULL),(2660714793,30275345,1,131806,0,1,1,'A',1,0.911067,131,195961,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 220, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 253}}',45.7708,183513166,133868,NULL,'2024-04-12 16:11:22',1712938282,NULL),(2635926232,30275345,1,777866,1,1,1,'A',1,0.923986,57,209097,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 265}, \"maximum_statistics\": {\"great\": 296}}',45.8496,NULL,0,'2024-04-07 16:43:56','2024-04-07 16:45:40',1712508340,7478),(2639692552,30275345,1,3872208,1,1,1,'A',1,0.942308,81,228392,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 7, \"miss\": 13, \"great\": 266, \"ignore_hit\": 6, \"ignore_miss\": 3, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 286, \"ignore_hit\": 6, \"large_bonus\": 4}}',46.096,NULL,0,'2024-04-08 12:16:59','2024-04-08 12:18:33',1712578713,7464),(2678132026,30275345,1,75,0,1,1,'A',1,0.939904,208,845094,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"great\": 183, \"ignore_hit\": 81, \"ignore_miss\": 79, \"large_bonus\": 56, \"small_bonus\": 180}, \"maximum_statistics\": {\"great\": 208, \"ignore_hit\": 81, \"large_bonus\": 125, \"small_bonus\": 190}}',46.1504,NULL,0,'2024-04-15 18:43:04','2024-04-15 18:45:25',1713206725,7515),(3097060425,30275345,1,1181061,1,1,1,'B',1,0.804196,73,496222,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 92, \"ignore_hit\": 21, \"ignore_miss\": 13, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 143, \"ignore_hit\": 21, \"large_bonus\": 14}}',46.1571,NULL,0,'2024-07-02 23:14:22','2024-07-02 23:14:57',1719962097,7599),(2639701160,30275345,1,2700362,1,1,1,'A',1,0.922741,179,222951,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 296, \"ignore_hit\": 47, \"ignore_miss\": 8, \"large_bonus\": 2, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 343, \"ignore_hit\": 47, \"large_bonus\": 10, \"small_bonus\": 9}}',46.2346,NULL,0,'2024-04-08 12:19:00','2024-04-08 12:20:51',1712578851,7464),(2686061086,30275345,1,1255604,1,1,1,'A',1,0.940559,135,248084,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 128, \"ignore_hit\": 22, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 143, \"ignore_hit\": 22, \"large_bonus\": 2}}',46.3072,NULL,0,'2024-04-17 12:33:27','2024-04-17 12:34:14',1713357254,7515),(2674676344,30275345,1,2268984,1,1,1,'A',1,0.957447,89,872943,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 87, \"ignore_hit\": 10, \"ignore_miss\": 17, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 94, \"ignore_hit\": 10, \"large_bonus\": 19}}',46.422,NULL,0,'2024-04-15 00:57:34','2024-04-15 00:58:07',1713142687,7513),(2678758826,30275345,1,3040819,1,1,1,'B',1,0.898601,79,195282,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 20, \"miss\": 19, \"great\": 247, \"ignore_miss\": 32}, \"maximum_statistics\": {\"great\": 286, \"large_bonus\": 32}}',46.4546,NULL,0,'2024-04-15 21:13:42','2024-04-15 21:14:45',1713215685,7513),(2648454813,30275345,1,536534,1,1,1,'B',1,0.846154,56,542736,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 130, \"ignore_miss\": 5}, \"maximum_statistics\": {\"great\": 169, \"large_bonus\": 5}}',46.6023,NULL,0,'2024-04-10 05:34:53','2024-04-10 05:35:32',1712727332,7464),(2668690126,30275345,1,3178314,1,1,1,'A',1,0.919118,132,208988,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 355, \"ignore_hit\": 16, \"ignore_miss\": 63, \"large_bonus\": 1, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 408, \"ignore_hit\": 16, \"large_bonus\": 62, \"small_bonus\": 12}}',46.6295,NULL,0,'2024-04-13 23:10:30','2024-04-13 23:12:31',1713049951,7464),(3698978129,30275345,1,1643090,1,1,1,'B',1,0.887755,55,516952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 14, \"great\": 128}, \"maximum_statistics\": {\"great\": 147}}',46.6373,185823644,59070,NULL,'2024-10-17 23:56:02',1729209362,NULL),(3602821714,30275345,1,315,0,1,1,'B',1,0.824561,64,481996,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 78}, \"maximum_statistics\": {\"great\": 114}}',46.6996,185599634,43800,NULL,'2024-09-29 22:35:27',1727649327,NULL),(2648462464,30275345,1,24745,1,1,1,'B',1,0.878419,82,601504,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 264, \"ignore_hit\": 55, \"ignore_miss\": 23, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 329, \"ignore_hit\": 55, \"large_bonus\": 25}}',46.7791,NULL,0,'2024-04-10 05:37:18','2024-04-10 05:38:48',1712727528,7464),(3602854912,30275345,1,315,1,1,1,'D',1,0.697368,25,354502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 56}, \"maximum_statistics\": {\"great\": 114}, \"total_score_without_mods\": 287745}',46.7898,NULL,0,'2024-09-29 22:45:41','2024-09-29 22:45:53',1727649953,7705),(2674780443,30275345,1,2020602,1,1,1,'B',1,0.875,61,616446,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 118, \"ignore_hit\": 31, \"ignore_miss\": 15, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 144, \"ignore_hit\": 31, \"large_bonus\": 16}}',46.7974,NULL,0,'2024-04-15 01:38:35','2024-04-15 01:39:08',1713145148,7513),(3787697548,30275345,1,4732057,1,1,1,'B',1,0.809524,40,185064,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 93}, \"maximum_statistics\": {\"great\": 126}}',46.81,186045343,39704,NULL,'2024-11-02 15:38:07',1730561887,NULL),(2631742810,30275345,1,533597,1,1,1,'A',1,0.982353,46,903275,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 83, \"ignore_hit\": 21, \"ignore_miss\": 4, \"large_bonus\": 1, \"small_bonus\": 35}, \"maximum_statistics\": {\"great\": 85, \"ignore_hit\": 21, \"large_bonus\": 4, \"small_bonus\": 36}}',46.9188,NULL,0,'2024-04-06 22:33:17','2024-04-06 22:33:57',1712442837,7478),(2678524642,30275345,1,4523536,1,1,1,'A',1,0.90874,81,199553,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 334, \"ignore_hit\": 3, \"ignore_miss\": 3, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 389, \"ignore_hit\": 3, \"large_bonus\": 2, \"small_bonus\": 27}}',46.9574,NULL,0,'2024-04-15 20:12:26','2024-04-15 20:14:26',1713212066,7513),(2657809208,30275345,1,1179796,1,1,1,'A',1,0.913093,142,207239,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 37, \"miss\": 20, \"great\": 386, \"ignore_miss\": 52, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 443, \"large_bonus\": 57}}',47.0285,NULL,0,'2024-04-12 01:59:32','2024-04-12 02:01:36',1712887296,7478),(3796911192,30275345,1,315,0,1,1,'D',1,0.688596,35,116438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 49}, \"maximum_statistics\": {\"great\": 114}}',47.0649,186067112,26168,NULL,'2024-11-04 00:37:34',1730680654,NULL),(3699170032,30275345,1,4507664,1,1,1,'B',1,0.846049,103,437132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 34, \"great\": 288}, \"maximum_statistics\": {\"great\": 367}}',47.1079,185824072,150560,NULL,'2024-10-18 01:02:20',1729213340,NULL),(3796172616,30275345,1,3935715,1,1,1,'B',1,0.842105,62,437153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 188}, \"maximum_statistics\": {\"great\": 247}}',47.3395,186065347,107198,NULL,'2024-11-03 21:30:07',1730669407,NULL),(2833938276,30275345,1,1672216,0,1,1,'B',1,0.865204,112,589342,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 252, \"ignore_miss\": 45}, \"maximum_statistics\": {\"great\": 319, \"large_bonus\": 45}}',47.4005,NULL,0,'2024-05-15 11:52:47','2024-05-15 11:54:14',1715774054,7515),(3618386800,30275345,1,402031,1,1,1,'A',1,0.913793,80,289274,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 128}, \"maximum_statistics\": {\"great\": 145}}',47.431,185634727,58406,NULL,'2024-10-03 01:53:41',1727920421,NULL),(2621641263,30275345,1,4467955,1,1,1,'A',1,0.958115,85,702177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 179, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 191}}',47.526,183423035,112450,NULL,'2024-04-05 06:22:06',1712298126,NULL),(2685941386,30275345,1,38912,1,1,1,'B',1,0.85883,371,175744,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 209, \"miss\": 21, \"great\": 659, \"ignore_hit\": 2, \"ignore_miss\": 21, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 889, \"ignore_hit\": 2, \"large_bonus\": 19, \"small_bonus\": 18}}',47.5925,NULL,0,'2024-04-17 11:59:18','2024-04-17 12:03:44',1713355424,7515),(2648434577,30275345,1,4147733,1,1,1,'B',1,0.853659,107,163307,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 118, \"miss\": 31, \"great\": 466, \"ignore_hit\": 5, \"ignore_miss\": 56, \"small_bonus\": 47}, \"maximum_statistics\": {\"great\": 615, \"ignore_hit\": 5, \"large_bonus\": 54, \"small_bonus\": 49}}',47.6342,NULL,0,'2024-04-10 05:24:19','2024-04-10 05:26:58',1712726818,7464),(3703887168,30275345,1,315,1,1,1,'C',1,0.701754,44,398788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 53}, \"maximum_statistics\": {\"great\": 114}, \"total_score_without_mods\": 316893}',47.6863,NULL,0,'2024-10-18 20:59:24','2024-10-18 20:59:41',1729285181,7739),(3699176512,30275345,1,4507664,1,1,1,'B',1,0.850136,54,426421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 36, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',47.7205,185824086,129984,NULL,'2024-10-18 01:04:35',1729213475,NULL),(2839096682,30275345,1,97020,1,1,1,'B',1,0.852415,100,544841,'{\"mods\": [], \"statistics\": {\"ok\": 111, \"miss\": 27, \"great\": 421, \"ignore_hit\": 24, \"ignore_miss\": 7, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 559, \"ignore_hit\": 24, \"large_bonus\": 8}}',47.8461,NULL,0,'2024-05-16 12:27:37','2024-05-16 12:29:53',1715862593,7515),(2621501793,30275345,1,4335903,1,1,1,'S',1,0.950549,273,856933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 273}}',47.8826,183422680,234694,NULL,'2024-04-05 05:26:38',1712294798,NULL),(2639705509,30275345,1,532242,1,1,1,'S',1,0.964844,128,270452,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 9, \"great\": 119, \"ignore_hit\": 38, \"ignore_miss\": 8, \"large_bonus\": 1, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 128, \"ignore_hit\": 38, \"large_bonus\": 9, \"small_bonus\": 9}}',47.8893,NULL,0,'2024-04-08 12:21:12','2024-04-08 12:22:03',1712578923,7464),(2678539969,30275345,1,4421128,1,1,1,'A',1,0.929907,96,212692,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 574, \"ignore_miss\": 69, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 642, \"large_bonus\": 71}}',47.8951,NULL,0,'2024-04-15 20:15:06','2024-04-15 20:18:07',1713212287,7513),(2656892058,30275345,1,19538,1,1,1,'A',1,0.906091,66,677203,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 167, \"ignore_hit\": 39, \"ignore_miss\": 41, \"large_bonus\": 4, \"small_bonus\": 96}, \"maximum_statistics\": {\"great\": 197, \"ignore_hit\": 39, \"large_bonus\": 14, \"small_bonus\": 127}}',47.9613,NULL,0,'2024-04-11 21:00:54','2024-04-11 21:02:24',1712869344,7478),(3727313548,30275345,1,406970,1,1,1,'C',1,0.764045,84,348571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 102}, \"maximum_statistics\": {\"great\": 178}}',48.0647,185898159,82234,NULL,'2024-10-23 00:24:22',1729643062,NULL),(2676404252,30275345,1,4209473,1,1,1,'A',1,0.954128,108,250000,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 200, \"ignore_miss\": 8}, \"maximum_statistics\": {\"great\": 218, \"large_bonus\": 8}}',48.1124,NULL,0,'2024-04-15 12:22:39','2024-04-15 12:23:43',1713183823,7515),(2683333228,30275345,1,3079497,1,1,1,'A',1,0.93167,123,220876,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 413, \"ignore_hit\": 59, \"ignore_miss\": 56, \"large_bonus\": 18, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 461, \"ignore_hit\": 59, \"large_bonus\": 70, \"small_bonus\": 34}}',48.1242,NULL,0,'2024-04-16 20:08:39','2024-04-16 20:10:57',1713298257,7513),(3790862412,30275345,1,4820866,1,1,1,'B',1,0.850158,115,264892,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 82, \"miss\": 54, \"great\": 498, \"ignore_hit\": 21, \"ignore_miss\": 10, \"large_bonus\": 5, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 634, \"ignore_hit\": 21, \"large_bonus\": 15, \"small_bonus\": 17}, \"total_score_without_mods\": 529783}',48.13,NULL,0,'2024-11-03 01:55:01','2024-11-03 01:57:00',1730599020,7739),(2617534539,30275345,1,712858,1,1,1,'A',1,0.9375,96,968031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 12, \"great\": 84, \"ignore_hit\": 23, \"ignore_miss\": 21, \"large_bonus\": 1, \"small_bonus\": 40}, \"maximum_statistics\": {\"great\": 96, \"ignore_hit\": 23, \"large_bonus\": 11, \"small_bonus\": 51}}',48.1465,NULL,0,'2024-04-04 12:20:06','2024-04-04 12:20:46',1712233246,7464),(3693054524,30275345,1,3585034,1,1,1,'B',1,0.83,76,445199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 105}, \"maximum_statistics\": {\"great\": 150}}',48.151,185809833,80110,NULL,'2024-10-16 20:12:18',1729109538,NULL),(2636184241,30275345,1,2393032,1,1,1,'A',1,0.927729,120,217881,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 17, \"miss\": 16, \"great\": 306, \"ignore_hit\": 3, \"ignore_miss\": 29, \"large_bonus\": 5, \"small_bonus\": 66}, \"maximum_statistics\": {\"great\": 339, \"ignore_hit\": 3, \"large_bonus\": 31, \"small_bonus\": 69}}',48.1846,NULL,0,'2024-04-07 17:35:32','2024-04-07 17:37:23',1712511443,7478),(2676362477,30275345,1,1402715,1,1,1,'B',1,0.87766,94,687935,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"great\": 71, \"ignore_hit\": 38, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94, \"ignore_hit\": 38, \"large_bonus\": 1}}',48.2418,NULL,0,'2024-04-15 12:11:54','2024-04-15 12:12:26',1713183147,7515),(2646436049,30275345,1,1056890,1,1,1,'B',1,0.896755,72,194818,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 280, \"ignore_hit\": 106, \"ignore_miss\": 8, \"large_bonus\": 7, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 339, \"ignore_hit\": 106, \"large_bonus\": 13, \"small_bonus\": 9}}',48.2699,NULL,0,'2024-04-09 18:46:22','2024-04-09 18:48:08',1712688488,7464),(2681896901,30275345,1,4192954,1,1,1,'B',1,0.820652,68,596061,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 62, \"ignore_hit\": 26, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92, \"ignore_hit\": 26, \"large_bonus\": 1}}',48.2757,NULL,0,'2024-04-16 15:03:14','2024-04-16 15:03:37',1713279817,7515),(2618264576,30275345,1,1070793,1,1,1,'B',1,0.806548,90,537321,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 112, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 168, \"large_bonus\": 3}}',48.3417,NULL,0,'2024-04-04 14:58:48','2024-04-04 14:59:26',1712242766,7464),(2507375047,30275345,1,4413962,1,1,1,'X',1,1,70,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 70}}',48.4433,183154397,41020,NULL,'2024-03-14 23:41:01',1710459661,NULL),(3701781928,30275345,1,39483,1,1,1,'B',1,0.854244,92,567321,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 204, \"ignore_hit\": 31, \"ignore_miss\": 19, \"large_bonus\": 5, \"small_bonus\": 41}, \"maximum_statistics\": {\"great\": 271, \"ignore_hit\": 31, \"large_bonus\": 23, \"small_bonus\": 42}, \"total_score_without_mods\": 567321}',48.5478,NULL,0,'2024-10-18 14:31:31','2024-10-18 14:32:44',1729261964,7742),(3796305766,30275345,1,279372,1,1,1,'B',1,0.886889,127,317085,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 318, \"ignore_hit\": 45, \"ignore_miss\": 23, \"large_bonus\": 25, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 389, \"ignore_hit\": 45, \"large_bonus\": 46, \"small_bonus\": 18}, \"total_score_without_mods\": 634170}',48.6299,NULL,0,'2024-11-03 21:56:35','2024-11-03 21:58:13',1730671093,7739),(2648458233,30275345,1,536534,1,1,1,'B',1,0.85503,87,576409,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 133, \"ignore_miss\": 5}, \"maximum_statistics\": {\"great\": 169, \"large_bonus\": 5}}',48.6345,NULL,0,'2024-04-10 05:36:20','2024-04-10 05:37:00',1712727420,7464),(2631779970,30275345,1,4469797,1,1,1,'A',1,0.93913,97,224909,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 313, \"ignore_hit\": 23, \"ignore_miss\": 77, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 345, \"ignore_hit\": 23, \"large_bonus\": 80}}',48.7906,NULL,0,'2024-04-06 22:41:09','2024-04-06 22:43:03',1712443383,7478),(2631789361,30275345,1,3008957,1,1,1,'A',1,0.969101,96,262248,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 168, \"ignore_hit\": 2, \"ignore_miss\": 4, \"large_bonus\": 1, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 178, \"ignore_hit\": 2, \"large_bonus\": 5, \"small_bonus\": 18}}',48.9173,NULL,0,'2024-04-06 22:44:21','2024-04-06 22:45:28',1712443528,7478),(2647089872,30275345,1,4231468,1,1,1,'B',1,0.838816,88,575289,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 112, \"ignore_hit\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 2, \"large_bonus\": 1}}',48.9517,NULL,0,'2024-04-09 21:22:17','2024-04-09 21:23:02',1712697782,7478),(2647035613,30275345,1,1056891,1,1,1,'A',1,0.900783,95,194193,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 32, \"miss\": 22, \"great\": 329, \"ignore_hit\": 106, \"ignore_miss\": 7, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 383, \"ignore_hit\": 106, \"large_bonus\": 13}}',49.0794,NULL,0,'2024-04-09 21:07:00','2024-04-09 21:08:46',1712696926,7478),(2635816630,30275345,1,24745,1,1,1,'A',1,0.965046,135,255354,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 310, \"ignore_hit\": 55, \"ignore_miss\": 4, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 329, \"ignore_hit\": 55, \"large_bonus\": 25}}',49.1273,NULL,0,'2024-04-07 16:21:47','2024-04-07 16:23:46',1712507026,7478),(3693061813,30275345,1,3585034,1,1,1,'B',1,0.85,73,489195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 118}, \"maximum_statistics\": {\"great\": 150}}',49.1989,185809853,86190,NULL,'2024-10-16 20:13:57',1729109637,NULL),(3479825158,30275345,1,1771427,1,1,1,'A',1,0.913043,62,559962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 142}, \"maximum_statistics\": {\"great\": 161}}',49.2252,185339464,62380,NULL,'2024-09-08 02:35:40',1725762940,NULL),(2681057709,30275345,1,315,1,1,1,'B',1,0.833333,76,558881,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 79}, \"maximum_statistics\": {\"great\": 114}}',49.2907,NULL,0,'2024-04-16 11:52:05','2024-04-16 11:52:23',1713268343,7515),(2816960406,30275345,1,1253664,1,1,1,'B',1,0.825806,41,376753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 115}, \"maximum_statistics\": {\"great\": 155}}',49.3086,183882585,55260,NULL,'2024-05-12 02:38:16',1715481496,NULL),(3020622849,30275345,1,3436240,1,1,1,'A',1,0.975,379,269677,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 462, \"ignore_hit\": 17, \"ignore_miss\": 11, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 480, \"ignore_hit\": 17, \"large_bonus\": 16}}',49.3457,NULL,0,'2024-06-19 01:52:40','2024-06-19 01:55:55',1718762155,7566),(2762374188,30275345,1,3025814,1,1,1,'B',1,0.872781,62,602823,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 133, \"ignore_miss\": 5, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169, \"large_bonus\": 6}}',49.3562,NULL,0,'2024-05-01 21:23:02','2024-05-01 21:23:45',1714598625,7513),(2507389623,30275345,1,4413963,1,1,1,'S',1,0.988636,44,968597,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 43, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 44}}',49.383,183154427,20336,NULL,'2024-03-14 23:45:31',1710459931,NULL),(3633115500,30275345,1,3040819,1,1,1,'A',1,0.947552,140,94200,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 12, \"great\": 268}, \"maximum_statistics\": {\"great\": 286}}',49.4092,185666645,94917,NULL,'2024-10-05 17:38:44',1728149924,NULL),(2681053306,30275345,1,1805884,1,1,1,'B',1,0.875465,165,633271,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 213, \"ignore_miss\": 23}, \"maximum_statistics\": {\"great\": 269, \"large_bonus\": 23}}',49.4177,NULL,0,'2024-04-16 11:49:18','2024-04-16 11:51:08',1713268268,7515),(2618213621,30275345,1,1070793,1,1,1,'B',1,0.809524,60,545529,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 112, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 168, \"large_bonus\": 3}}',49.5447,NULL,0,'2024-04-04 14:48:28','2024-04-04 14:49:06',1712242146,7464),(3663669378,30275345,1,4419204,0,1,1,'B',1,0.8,168,508412,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 26, \"great\": 167}, \"maximum_statistics\": {\"great\": 235}, \"total_score_without_mods\": 508412}',49.5623,NULL,0,'2024-10-11 14:50:22','2024-10-11 14:51:08',1728658268,7742),(3536435190,30275345,1,4274731,1,1,1,'X',1,1,110,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110}, \"maximum_statistics\": {\"great\": 110}}',49.6357,185457498,91952,NULL,'2024-09-18 01:11:59',1726621919,NULL),(2679190937,30275345,1,4456193,1,1,1,'A',1,0.956522,83,829815,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 128}, \"maximum_statistics\": {\"great\": 138}}',49.6712,NULL,0,'2024-04-15 23:36:48','2024-04-15 23:37:37',1713224257,7513),(2635798743,30275345,1,24745,1,1,1,'A',1,0.966565,163,263007,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 311, \"ignore_hit\": 55, \"ignore_miss\": 4, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 329, \"ignore_hit\": 55, \"large_bonus\": 25}}',49.6983,NULL,0,'2024-04-07 16:18:11','2024-04-07 16:20:09',1712506809,7478),(2676316798,30275345,1,96868,1,1,1,'A',1,0.955446,348,257001,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 369, \"ignore_hit\": 46, \"ignore_miss\": 12, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 404, \"ignore_hit\": 46, \"large_bonus\": 14}}',49.7438,NULL,0,'2024-04-15 11:56:47','2024-04-15 11:59:46',1713182386,7515),(3618504445,30275345,1,4598748,1,1,1,'A',1,0.976,44,733883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 121}, \"maximum_statistics\": {\"great\": 125}}',49.7611,185635011,59686,NULL,'2024-10-03 02:36:39',1727922999,NULL),(2676344129,30275345,1,4202596,1,1,1,'A',1,0.928169,171,227074,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 309}, \"maximum_statistics\": {\"great\": 355}}',49.7718,NULL,0,'2024-04-15 12:05:09','2024-04-15 12:07:21',1713182841,7515),(3512697455,30275345,1,1608084,0,1,1,'A',1,0.932039,56,637003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 92}, \"maximum_statistics\": {\"great\": 103}}',49.7926,185408347,48160,NULL,'2024-09-13 23:51:18',1726271478,NULL),(2644532817,30275345,1,4423828,1,1,1,'A',1,0.95082,82,241475,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 168, \"ignore_hit\": 9, \"ignore_miss\": 12, \"small_bonus\": 69}, \"maximum_statistics\": {\"great\": 183, \"ignore_hit\": 9, \"small_bonus\": 81}}',49.8251,NULL,0,'2024-04-09 11:55:15','2024-04-09 11:56:10',1712663770,7464),(2997812230,30275345,1,1517653,1,1,1,'B',1,0.884298,63,89118,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 46, \"miss\": 33, \"great\": 405, \"ignore_hit\": 24, \"ignore_miss\": 122, \"large_bonus\": 8, \"small_bonus\": 35}, \"maximum_statistics\": {\"great\": 484, \"ignore_hit\": 24, \"large_bonus\": 127, \"small_bonus\": 38}}',49.8362,NULL,0,'2024-06-14 22:22:12','2024-06-14 22:25:06',1718403906,7566),(2684274755,30275345,1,585433,1,1,1,'A',1,0.930868,199,234885,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 270, \"ignore_hit\": 22, \"ignore_miss\": 13, \"large_bonus\": 1, \"small_bonus\": 110}, \"maximum_statistics\": {\"great\": 311, \"ignore_hit\": 22, \"large_bonus\": 6, \"small_bonus\": 118}}',49.9024,NULL,0,'2024-04-17 01:09:49','2024-04-17 01:11:38',1713316298,7513),(1878027700,30275345,1,131281,1,1,1,'S',1,0.953488,86,983601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 78}, \"maximum_statistics\": {\"great\": 86}}',49.967,181840080,108273,NULL,'2023-12-03 16:09:02',1701619742,NULL),(2683174413,30275345,1,36658,1,1,1,'A',1,0.908696,95,220389,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 95, \"ignore_hit\": 27, \"ignore_miss\": 1, \"large_bonus\": 6, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 115, \"ignore_hit\": 27, \"large_bonus\": 7, \"small_bonus\": 26}}',50.021,NULL,0,'2024-04-16 19:33:33','2024-04-16 19:34:11',1713296051,7513),(2708522058,30275345,1,961692,1,1,1,'A',1,0.907921,174,203261,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 429, \"ignore_hit\": 11, \"ignore_miss\": 49, \"large_bonus\": 1, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 505, \"ignore_hit\": 11, \"large_bonus\": 48, \"small_bonus\": 9}}',50.0485,NULL,0,'2024-04-21 14:29:25','2024-04-21 14:31:31',1713709891,7515),(3711948338,30275345,1,932904,1,1,1,'A',1,0.943878,98,752491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 87}, \"maximum_statistics\": {\"great\": 98}}',50.1351,185858774,58286,NULL,'2024-10-20 05:04:33',1729400673,NULL),(2644528051,30275345,1,3748199,1,1,1,'S',1,0.954054,185,261643,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 17, \"great\": 168, \"ignore_hit\": 2, \"ignore_miss\": 10, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 185, \"ignore_hit\": 2, \"large_bonus\": 6, \"small_bonus\": 26}}',50.2922,NULL,0,'2024-04-09 11:53:55','2024-04-09 11:54:52',1712663692,7464),(2647051443,30275345,1,26191,1,1,1,'A',1,0.952991,110,258985,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 108, \"ignore_hit\": 28, \"ignore_miss\": 14, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 117, \"ignore_hit\": 28, \"large_bonus\": 21}}',50.3512,NULL,0,'2024-04-09 21:12:06','2024-04-09 21:12:52',1712697172,7478),(2662789575,30275345,1,1863236,1,1,1,'A',1,0.914141,75,198064,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 42, \"miss\": 30, \"great\": 522, \"ignore_hit\": 44, \"ignore_miss\": 41, \"large_bonus\": 3, \"small_bonus\": 115}, \"maximum_statistics\": {\"great\": 594, \"ignore_hit\": 44, \"large_bonus\": 38, \"small_bonus\": 121}}',50.4603,NULL,0,'2024-04-12 23:42:07','2024-04-12 23:45:00',1712965500,7478),(2648467378,30275345,1,24745,1,1,1,'A',1,0.968085,296,269239,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 309, \"ignore_hit\": 55, \"ignore_miss\": 13, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 329, \"ignore_hit\": 55, \"large_bonus\": 25}}',50.4691,NULL,0,'2024-04-10 05:38:56','2024-04-10 05:40:55',1712727655,7464),(2648679352,30275345,1,24745,1,1,1,'A',1,0.968085,297,268080,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 309, \"ignore_hit\": 55, \"ignore_miss\": 23, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 329, \"ignore_hit\": 55, \"large_bonus\": 25}}',50.4691,NULL,0,'2024-04-10 07:10:04','2024-04-10 07:12:03',1712733123,7464),(2644539576,30275345,1,4423828,1,1,1,'A',1,0.95082,92,247887,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 166, \"ignore_hit\": 9, \"ignore_miss\": 20, \"small_bonus\": 61}, \"maximum_statistics\": {\"great\": 183, \"ignore_hit\": 9, \"small_bonus\": 81}}',50.599,NULL,0,'2024-04-09 11:57:04','2024-04-09 11:58:00',1712663880,7464),(2621521182,30275345,1,4353032,1,1,1,'A',1,0.94375,131,648428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 320}}',50.6888,183422725,204908,NULL,'2024-04-05 05:34:26',1712295266,NULL),(2635851550,30275345,1,766399,1,1,1,'A',1,0.918919,84,205772,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 24, \"miss\": 24, \"great\": 396, \"ignore_hit\": 26, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 444, \"ignore_hit\": 26, \"large_bonus\": 3}}',50.6939,NULL,0,'2024-04-07 16:28:38','2024-04-07 16:30:49',1712507449,7478),(2681042249,30275345,1,4209546,1,1,1,'A',1,0.928899,102,228610,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 189, \"ignore_miss\": 8}, \"maximum_statistics\": {\"great\": 218, \"large_bonus\": 8}}',50.7474,NULL,0,'2024-04-16 11:46:52','2024-04-16 11:47:56',1713268076,7515),(3600824021,30275345,1,4713840,1,1,1,'A',1,0.908353,81,633870,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 24, \"great\": 376, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 431}}',50.7537,185595322,202624,NULL,'2024-09-29 15:34:12',1727624052,NULL),(2638084522,30275345,1,2925889,1,1,1,'S',1,0.987603,121,289126,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 3, \"great\": 118, \"ignore_hit\": 40, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 121, \"ignore_hit\": 40, \"large_bonus\": 2}}',50.8144,NULL,0,'2024-04-08 02:04:10','2024-04-08 02:04:51',1712541891,7478),(3719480955,30275345,1,4707963,1,1,1,'B',1,0.81759,83,534175,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 68, \"miss\": 22, \"great\": 217, \"ignore_miss\": 1}, \"maximum_statistics\": {\"great\": 307, \"large_bonus\": 1}, \"total_score_without_mods\": 485614}',50.8797,NULL,0,'2024-10-21 14:27:59','2024-10-21 14:29:11',1729520951,7742),(2762325508,30275345,1,3024619,1,1,1,'A',1,0.923963,86,217250,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 193, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 217, \"large_bonus\": 10}}',50.8901,NULL,0,'2024-05-01 21:09:57','2024-05-01 21:11:09',1714597869,7515),(2621428980,30275345,1,4274731,1,1,1,'A',1,0.904545,110,779931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 89}, \"maximum_statistics\": {\"great\": 110}}',51.0488,183422464,86838,NULL,'2024-04-05 04:58:04',1712293084,NULL),(2637971725,30275345,1,226518,1,1,1,'B',1,0.896497,131,197827,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 266, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 314, \"large_bonus\": 3}}',51.2071,NULL,0,'2024-04-08 01:22:42','2024-04-08 01:24:01',1712539441,7478),(2679375435,30275345,1,3664838,1,1,1,'A',1,0.924812,71,740700,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 119}, \"maximum_statistics\": {\"great\": 133}}',51.258,NULL,0,'2024-04-16 00:47:47','2024-04-16 00:48:26',1713228506,7513),(2617389719,30275345,1,36657,1,1,1,'A',1,0.901042,82,714247,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 79, \"ignore_hit\": 32, \"ignore_miss\": 4, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96, \"ignore_hit\": 33, \"large_bonus\": 4}}',51.2685,NULL,0,'2024-04-04 11:42:16','2024-04-04 11:42:47',1712230967,7464),(2639626099,30275345,1,4147733,1,1,1,'B',1,0.869919,92,171026,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 96, \"miss\": 32, \"great\": 487, \"ignore_hit\": 5, \"ignore_miss\": 58, \"small_bonus\": 45}, \"maximum_statistics\": {\"great\": 615, \"ignore_hit\": 5, \"large_bonus\": 54, \"small_bonus\": 49}}',51.3394,NULL,0,'2024-04-08 11:57:32','2024-04-08 12:00:15',1712577615,7464),(2659955398,30275345,1,36657,1,1,1,'B',1,0.890625,96,713821,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"great\": 75, \"ignore_hit\": 33, \"ignore_miss\": 2, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96, \"ignore_hit\": 33, \"large_bonus\": 4}}',51.4681,NULL,0,'2024-04-12 13:47:16','2024-04-12 13:47:46',1712929666,7464),(2773533300,30275345,1,3025814,1,1,1,'B',1,0.887574,69,636299,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 140, \"ignore_miss\": 5, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169, \"large_bonus\": 6}}',51.482,NULL,0,'2024-05-04 01:37:42','2024-05-04 01:38:24',1714786704,7513),(2617574151,30275345,1,958863,1,1,1,'S',1,0.966135,251,906030,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"great\": 234, \"ignore_hit\": 25, \"ignore_miss\": 72, \"large_bonus\": 1, \"small_bonus\": 149}, \"maximum_statistics\": {\"great\": 251, \"ignore_hit\": 25, \"large_bonus\": 36, \"small_bonus\": 186}}',51.5735,NULL,0,'2024-04-04 12:28:52','2024-04-04 12:30:27',1712233827,7464),(3632974135,30275345,1,4691910,1,1,1,'A',1,0.961039,47,93603,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 145}, \"maximum_statistics\": {\"great\": 154}}',51.577,185666392,55272,NULL,'2024-10-05 17:13:40',1728148420,NULL),(3640396466,30275345,1,2353796,1,1,1,'A',1,0.927461,125,340979,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 174}, \"maximum_statistics\": {\"great\": 193}}',51.6755,185681766,87462,NULL,'2024-10-06 22:13:33',1728252813,NULL),(3796950595,30275345,1,315,0,1,1,'C',1,0.758772,63,415739,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 65}, \"maximum_statistics\": {\"great\": 114}}',51.7426,186067222,41750,NULL,'2024-11-04 00:49:47',1730681387,NULL),(2682990172,30275345,1,4231468,1,1,1,'B',1,0.838816,78,626262,'{\"mods\": [{\"acronym\": \"FL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 106, \"ignore_hit\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 2, \"large_bonus\": 1}}',51.7838,NULL,0,'2024-04-16 18:52:50','2024-04-16 18:53:36',1713293616,7515),(2685971099,30275345,1,536534,1,1,1,'A',1,0.940828,88,240063,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 150, \"ignore_miss\": 5}, \"maximum_statistics\": {\"great\": 169, \"large_bonus\": 5}}',51.9201,NULL,0,'2024-04-17 12:10:34','2024-04-17 12:11:29',1713355889,7515),(3797173258,30275345,1,245487,0,1,1,'B',1,0.830688,76,238305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 134}, \"maximum_statistics\": {\"great\": 189}}',52.0515,186067797,64400,NULL,'2024-11-04 02:00:19',1730685619,NULL),(2815138158,30275345,1,1253771,1,1,1,'A',1,0.918919,186,221015,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 286, \"ignore_hit\": 4, \"ignore_miss\": 20, \"small_bonus\": 34}, \"maximum_statistics\": {\"great\": 333, \"ignore_hit\": 4, \"large_bonus\": 18, \"small_bonus\": 36}}',52.0625,NULL,0,'2024-05-11 18:50:30','2024-05-11 18:52:17',1715453537,7515),(2636158016,30275345,1,19753,1,1,1,'B',1,0.887332,232,634631,'{\"mods\": [], \"statistics\": {\"ok\": 329, \"miss\": 113, \"great\": 2021, \"ignore_hit\": 382, \"ignore_miss\": 200, \"large_bonus\": 135, \"small_bonus\": 584}, \"maximum_statistics\": {\"great\": 2463, \"ignore_hit\": 387, \"large_bonus\": 225, \"small_bonus\": 689}}',52.1127,NULL,0,'2024-04-07 17:18:47','2024-04-07 17:32:09',1712511129,7478),(2636239994,30275345,1,2983683,1,1,1,'A',1,0.981818,87,275095,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 107, \"ignore_hit\": 30, \"ignore_miss\": 4, \"large_bonus\": 1, \"small_bonus\": 36}, \"maximum_statistics\": {\"great\": 110, \"ignore_hit\": 30, \"large_bonus\": 5, \"small_bonus\": 36}}',52.1377,NULL,0,'2024-04-07 17:47:49','2024-04-07 17:48:35',1712512115,7478),(2678781920,30275345,1,19538,1,1,1,'A',1,0.916244,98,742888,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 167, \"ignore_hit\": 39, \"ignore_miss\": 21, \"large_bonus\": 9, \"small_bonus\": 111}, \"maximum_statistics\": {\"great\": 197, \"ignore_hit\": 39, \"large_bonus\": 14, \"small_bonus\": 127}}',52.1441,NULL,0,'2024-04-15 21:19:51','2024-04-15 21:21:21',1713216081,7513),(2661869830,30275345,1,974421,1,1,1,'A',1,0.923797,122,217370,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 11, \"miss\": 23, \"great\": 340, \"ignore_hit\": 11, \"ignore_miss\": 31, \"large_bonus\": 15, \"small_bonus\": 98}, \"maximum_statistics\": {\"great\": 374, \"ignore_hit\": 11, \"large_bonus\": 45, \"small_bonus\": 99}}',52.1624,NULL,0,'2024-04-12 19:58:21','2024-04-12 20:00:16',1712952016,7478),(2639710276,30275345,1,797301,1,1,1,'A',1,0.978873,135,279410,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 137, \"ignore_hit\": 20, \"ignore_miss\": 5, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142, \"ignore_hit\": 20, \"large_bonus\": 6}}',52.1626,NULL,0,'2024-04-08 12:22:28','2024-04-08 12:23:19',1712578999,7464),(2610251069,30275345,1,2223258,0,1,1,'B',1,0.870229,70,480182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 105}, \"maximum_statistics\": {\"great\": 131}}',52.2375,183396391,60469,NULL,'2024-04-02 22:59:27',1712098767,NULL),(2639722733,30275345,1,1236756,1,1,1,'S',1,0.989189,185,290437,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 4, \"great\": 181, \"ignore_hit\": 29, \"ignore_miss\": 10, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185, \"ignore_hit\": 29, \"large_bonus\": 11}}',52.2852,NULL,0,'2024-04-08 12:25:28','2024-04-08 12:26:35',1712579195,7464),(3702043705,30275345,1,1070793,1,1,1,'B',1,0.872024,158,367596,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 131, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 168, \"large_bonus\": 3}, \"total_score_without_mods\": 668357}',52.3301,NULL,0,'2024-10-18 15:18:25','2024-10-18 15:19:05',1729264745,7742),(2678695461,30275345,1,4208392,1,1,1,'A',1,0.94469,107,238284,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 203, \"ignore_miss\": 4, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 226, \"large_bonus\": 8}}',52.3579,NULL,0,'2024-04-15 20:56:20','2024-04-15 20:57:24',1713214644,7513),(3638702563,30275345,1,2624907,1,1,1,'A',1,0.933673,95,662748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 177}, \"maximum_statistics\": {\"great\": 196}}',52.4151,185678265,93824,NULL,'2024-10-06 16:16:48',1728231408,NULL),(1878370974,30275345,1,2908421,1,1,1,'S',1,0.971014,69,966764,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 65}, \"maximum_statistics\": {\"great\": 69}}',52.4865,182291661,34188,NULL,'2024-01-06 21:13:53',1704575633,NULL),(2610216927,30275345,1,1255604,1,1,1,'A',1,0.961538,104,221651,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 135}, \"maximum_statistics\": {\"great\": 143}}',52.698,183396311,67223,NULL,'2024-04-02 22:48:19',1712098099,NULL),(1878027675,30275345,1,131281,1,1,1,'S',1,0.97093,86,955759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 81}, \"maximum_statistics\": {\"great\": 86}}',52.7737,181826877,104301,NULL,'2023-12-02 18:09:02',1701540542,NULL),(2668798237,30275345,1,4056009,1,1,1,'S',1,0.974138,174,277580,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 9, \"great\": 165, \"ignore_hit\": 15, \"ignore_miss\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174, \"ignore_hit\": 16, \"large_bonus\": 9}}',52.8844,NULL,0,'2024-04-13 23:42:54','2024-04-13 23:43:50',1713051830,7464),(3703995097,30275345,1,178026,1,1,1,'B',1,0.860329,188,555857,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 77, \"great\": 691, \"ignore_miss\": 3, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 852, \"large_bonus\": 4}, \"total_score_without_mods\": 555857}',52.9511,NULL,0,'2024-10-18 21:19:27','2024-10-18 21:22:52',1729286572,7739),(2762302406,30275345,1,3024619,1,1,1,'A',1,0.930876,111,224513,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 196, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 217, \"large_bonus\": 10}}',53.1369,NULL,0,'2024-05-01 21:04:22','2024-05-01 21:05:18',1714597518,7515),(2646988629,30275345,1,24745,1,1,1,'A',1,0.945289,122,395978,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 297, \"ignore_hit\": 55, \"ignore_miss\": 22, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 329, \"ignore_hit\": 55, \"large_bonus\": 25}}',53.2016,NULL,0,'2024-04-09 20:55:05','2024-04-09 20:56:38',1712696198,7478),(3702021119,30275345,1,1070793,1,1,1,'B',1,0.827381,141,622909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"MU\", \"settings\": {\"enable_metronome\": false, \"mute_combo_count\": 0}}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 119, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 168, \"large_bonus\": 3}, \"total_score_without_mods\": 566281}',53.2223,NULL,0,'2024-10-18 15:14:33','2024-10-18 15:15:10',1729264510,7742),(2606895364,30275345,1,1802636,1,1,1,'S',1,0.981308,107,906255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 103}, \"maximum_statistics\": {\"great\": 107}}',53.2687,183388799,71980,NULL,'2024-04-02 09:13:01',1712049181,NULL),(2789171856,30275345,1,4538638,1,1,1,'A',1,0.95,188,256436,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 4, \"miss\": 8, \"great\": 188, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 200, \"large_bonus\": 2}}',53.3411,NULL,0,'2024-05-06 20:54:14','2024-05-06 20:55:11',1715028911,7513),(3622670422,30275345,1,3528018,1,1,1,'A',1,0.97807,113,754648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 114}}',53.4264,185644898,87736,NULL,'2024-10-03 21:05:51',1727989551,NULL),(2684216174,30275345,1,97020,1,1,1,'A',1,0.956172,170,241726,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 519, \"ignore_hit\": 24, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 559, \"ignore_hit\": 24, \"large_bonus\": 8}}',53.4651,NULL,0,'2024-04-17 00:40:01','2024-04-17 00:49:35',1713314975,7513),(3633062724,30275345,1,4610736,1,1,1,'A',1,0.913924,111,272199,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 22, \"great\": 349}, \"maximum_statistics\": {\"great\": 395}}',53.49,185666556,157764,NULL,'2024-10-05 17:29:25',1728149365,NULL),(2635948568,30275345,1,2972848,1,1,1,'A',1,0.948925,78,237645,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 171, \"ignore_hit\": 2, \"ignore_miss\": 3, \"large_bonus\": 2, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 186, \"ignore_hit\": 2, \"large_bonus\": 5, \"small_bonus\": 18}}',53.5164,NULL,0,'2024-04-07 16:49:00','2024-04-07 16:50:06',1712508606,7478),(3070605069,30275345,1,3910662,1,1,1,'A',1,0.941718,72,229840,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 150, \"ignore_hit\": 29, \"ignore_miss\": 11, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 163, \"ignore_hit\": 29, \"large_bonus\": 15}}',53.5285,NULL,0,'2024-06-28 02:27:58','2024-06-28 02:28:45',1719541725,7596),(2660067058,30275345,1,974421,1,1,1,'A',1,0.92246,173,221453,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 332, \"ignore_hit\": 11, \"ignore_miss\": 51, \"small_bonus\": 93}, \"maximum_statistics\": {\"great\": 374, \"ignore_hit\": 11, \"large_bonus\": 45, \"small_bonus\": 99}}',53.6933,NULL,0,'2024-04-12 14:07:35','2024-04-12 14:09:29',1712930969,7464),(3698795592,30275345,1,2420454,1,1,1,'A',1,0.943182,114,360419,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 159}, \"maximum_statistics\": {\"great\": 176}}',53.7646,185823176,83920,NULL,'2024-10-17 22:55:11',1729205711,NULL),(3466453216,30275345,1,2260696,0,1,1,'A',1,0.996732,210,429509,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 305}, \"maximum_statistics\": {\"great\": 306}}',53.776,185313683,165997,NULL,'2024-09-05 23:39:09',1725579549,NULL),(2635780468,30275345,1,27053,1,1,1,'S',1,0.968847,321,275282,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 20, \"great\": 301, \"ignore_hit\": 36, \"ignore_miss\": 2, \"large_bonus\": 17, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 321, \"ignore_hit\": 36, \"large_bonus\": 19, \"small_bonus\": 27}}',53.839,NULL,0,'2024-04-07 16:14:27','2024-04-07 16:16:27',1712506587,7478),(2644507356,30275345,1,797301,1,1,1,'S',1,0.982394,142,284765,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 5, \"great\": 137, \"ignore_hit\": 20, \"ignore_miss\": 5, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142, \"ignore_hit\": 20, \"large_bonus\": 6}}',53.8391,NULL,0,'2024-04-09 11:48:25','2024-04-09 11:49:16',1712663356,7464),(3787762809,30275345,1,4732057,1,1,1,'B',1,0.829365,68,201920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 95}, \"maximum_statistics\": {\"great\": 126}}',53.8737,186045479,45140,NULL,'2024-11-02 15:49:11',1730562551,NULL),(2648386311,30275345,1,3872208,1,1,1,'A',1,0.95979,113,247408,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 269, \"ignore_hit\": 6, \"ignore_miss\": 3, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 286, \"ignore_hit\": 6, \"large_bonus\": 4}}',53.8855,NULL,0,'2024-04-10 05:05:17','2024-04-10 05:06:51',1712725611,7464),(2998152328,30275345,1,4274714,1,1,1,'B',1,0.865979,73,562871,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 26, \"great\": 239, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 291, \"large_bonus\": 2}}',53.9192,NULL,0,'2024-06-14 23:57:36','2024-06-14 23:58:39',1718409519,7566),(2609779676,30275345,1,1200448,0,1,1,'X',1,1,68,871301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',54.0474,183395497,42000,NULL,'2024-04-02 20:45:19',1712090719,NULL),(2648706553,30275345,1,983896,1,1,1,'S',1,0.981283,187,283672,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 7, \"great\": 180, \"ignore_hit\": 2, \"ignore_miss\": 29, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 187, \"ignore_hit\": 2, \"large_bonus\": 26, \"small_bonus\": 18}}',54.1226,NULL,0,'2024-04-10 07:22:50','2024-04-10 07:23:51',1712733831,7464),(2648741234,30275345,1,2257270,1,1,1,'A',1,0.909722,181,738932,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 180, \"ignore_miss\": 80}, \"maximum_statistics\": {\"great\": 216, \"large_bonus\": 80}}',54.2396,NULL,0,'2024-04-10 07:37:44','2024-04-10 07:38:44',1712734724,7464),(2507402862,30275345,1,4413963,1,1,1,'X',1,1,44,1001202,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 44}}',54.4246,183154453,20522,NULL,'2024-03-14 23:49:35',1710460175,NULL),(2663419712,30275345,1,4039502,1,1,1,'B',1,0.862595,46,644530,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 108}, \"maximum_statistics\": {\"great\": 131}}',54.4337,NULL,0,'2024-04-13 02:57:20','2024-04-13 02:57:54',1712977074,7478),(3709635426,30275345,1,4610736,1,1,1,'A',1,0.907595,126,272941,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 336}, \"maximum_statistics\": {\"great\": 395}}',54.5454,185852489,168506,NULL,'2024-10-19 19:12:36',1729365156,NULL),(2599751154,30275345,1,131666,1,1,1,'S',1,0.964286,182,828762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 169}, \"maximum_statistics\": {\"great\": 182}}',54.5458,183371511,160377,NULL,'2024-03-31 19:37:08',1711913828,NULL),(2678424244,30275345,1,97020,1,1,1,'A',1,0.960644,204,244403,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 529, \"ignore_hit\": 24, \"ignore_miss\": 7, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 559, \"ignore_hit\": 24, \"large_bonus\": 8}}',54.6344,NULL,0,'2024-04-15 19:47:58','2024-04-15 19:50:55',1713210655,7513),(2648503984,30275345,1,4425088,1,1,1,'A',1,0.971616,128,132301,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 220, \"ignore_hit\": 2, \"ignore_miss\": 2, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 229, \"ignore_hit\": 2, \"small_bonus\": 18}}',54.6688,NULL,0,'2024-04-10 05:55:22','2024-04-10 05:56:17',1712728577,7464),(2648696424,30275345,1,1074012,1,1,1,'B',1,0.893082,192,677159,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 256, \"ignore_hit\": 91, \"ignore_miss\": 6, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 318, \"ignore_hit\": 91, \"large_bonus\": 13}}',54.8255,NULL,0,'2024-04-10 07:18:08','2024-04-10 07:19:28',1712733568,7464),(2660033474,30275345,1,1655728,1,1,1,'A',1,0.918301,142,230488,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 129, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 153, \"large_bonus\": 3}}',54.8258,NULL,0,'2024-04-12 14:02:14','2024-04-12 14:02:59',1712930579,7464),(2635737801,30275345,1,1056890,1,1,1,'A',1,0.923304,191,220833,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 300, \"ignore_hit\": 106, \"ignore_miss\": 7, \"large_bonus\": 7, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 339, \"ignore_hit\": 106, \"large_bonus\": 13, \"small_bonus\": 9}}',55.085,NULL,0,'2024-04-07 16:06:05','2024-04-07 16:07:51',1712506071,7478),(2674766066,30275345,1,3922642,1,1,1,'A',1,0.934343,188,230764,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 270, \"ignore_hit\": 29, \"ignore_miss\": 12, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 297, \"ignore_hit\": 29, \"large_bonus\": 16}}',55.1023,NULL,0,'2024-04-15 01:32:01','2024-04-15 01:33:23',1713144803,7513),(2648723792,30275345,1,4275139,1,1,1,'A',1,0.952128,124,242017,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 262, \"ignore_miss\": 11}, \"maximum_statistics\": {\"great\": 282, \"large_bonus\": 11}}',55.1069,NULL,0,'2024-04-10 07:30:00','2024-04-10 07:31:20',1712734280,7464),(3623280167,30275345,1,4676345,1,1,1,'A',1,0.914894,149,294238,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 371}, \"maximum_statistics\": {\"great\": 423}}',55.1659,185646412,172570,NULL,'2024-10-04 00:18:47',1728001127,NULL),(3797205621,30275345,1,2136807,0,1,1,'B',1,0.89,51,287428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 9, \"great\": 87}, \"maximum_statistics\": {\"great\": 100}}',55.2332,186067888,35588,NULL,'2024-11-04 02:10:57',1730686257,NULL),(3063297775,30275345,1,2020978,1,1,1,'B',1,0.893798,129,190382,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 69, \"miss\": 34, \"great\": 542, \"ignore_hit\": 26, \"ignore_miss\": 99, \"large_bonus\": 1, \"small_bonus\": 76}, \"maximum_statistics\": {\"great\": 645, \"ignore_hit\": 26, \"large_bonus\": 96, \"small_bonus\": 80}}',55.3616,NULL,0,'2024-06-26 18:29:38','2024-06-26 18:32:20',1719426740,7566),(2789097391,30275345,1,131281,1,1,1,'S',1,0.97093,86,1009636,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 81}, \"maximum_statistics\": {\"great\": 86}}',55.3724,183820801,104438,NULL,'2024-05-06 20:37:01',1715027821,NULL),(2631749112,30275345,1,533597,1,1,1,'X',1,1,85,1000400,'{\"mods\": [], \"statistics\": {\"great\": 85, \"ignore_hit\": 21, \"ignore_miss\": 4, \"large_bonus\": 1, \"small_bonus\": 35}, \"maximum_statistics\": {\"great\": 85, \"ignore_hit\": 21, \"large_bonus\": 4, \"small_bonus\": 36}}',55.4061,NULL,0,'2024-04-06 22:34:49','2024-04-06 22:35:29',1712442929,7478),(2674722107,30275345,1,1404804,1,1,1,'A',1,0.959402,96,249609,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 218, \"ignore_hit\": 45, \"ignore_miss\": 23, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 234, \"ignore_hit\": 45, \"large_bonus\": 30}}',55.4161,NULL,0,'2024-04-15 01:14:34','2024-04-15 01:15:56',1713143756,7513),(2637979682,30275345,1,536534,1,1,1,'A',1,0.955621,80,246101,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 157, \"ignore_miss\": 5}, \"maximum_statistics\": {\"great\": 169, \"large_bonus\": 5}}',55.4678,NULL,0,'2024-04-08 01:26:02','2024-04-08 01:26:55',1712539615,7478),(2662734434,30275345,1,1056890,1,1,1,'A',1,0.927729,176,200978,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 305}, \"maximum_statistics\": {\"great\": 339}}',55.6892,183517309,197375,NULL,'2024-04-12 23:28:49',1712964529,NULL),(3665941354,30275345,1,19990,0,1,1,'C',1,0.765509,133,294253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 70, \"great\": 498}, \"maximum_statistics\": {\"great\": 806}}',55.819,185739827,316404,NULL,'2024-10-11 21:59:11',1728683951,NULL),(2621438467,30275345,1,4519471,1,1,1,'S',1,0.954183,251,826830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 228}, \"maximum_statistics\": {\"great\": 251}}',55.8369,183422491,230362,NULL,'2024-04-05 05:01:40',1712293300,NULL),(2652732661,30275345,1,4214883,1,1,1,'A',1,0.916139,107,697165,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 276, \"ignore_hit\": 9, \"ignore_miss\": 72, \"large_bonus\": 5, \"small_bonus\": 88}, \"maximum_statistics\": {\"great\": 316, \"ignore_hit\": 9, \"large_bonus\": 12, \"small_bonus\": 153}}',55.8834,NULL,0,'2024-04-11 01:16:49','2024-04-11 01:18:27',1712798307,7478),(2660051800,30275345,1,3922642,1,1,1,'A',1,0.93266,87,222899,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 266, \"ignore_hit\": 29, \"ignore_miss\": 15, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 297, \"ignore_hit\": 29, \"large_bonus\": 16}}',55.9266,NULL,0,'2024-04-12 14:05:09','2024-04-12 14:06:32',1712930792,7464),(3676985461,30275345,1,4507873,1,1,1,'B',1,0.860377,119,533132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 265}}',56.0584,185768603,149014,NULL,'2024-10-13 17:37:40',1728841060,NULL),(3790723566,30275345,1,3935715,1,1,1,'B',1,0.868421,69,488764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 198}, \"maximum_statistics\": {\"great\": 247}}',56.0769,186051743,114640,NULL,'2024-11-03 01:19:26',1730596766,NULL),(2620397549,30275345,1,28287,1,1,1,'B',1,0.875451,277,682986,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"great\": 208, \"ignore_hit\": 52, \"ignore_miss\": 28, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 277, \"ignore_hit\": 52, \"large_bonus\": 30}}',56.2011,NULL,0,'2024-04-04 22:54:39','2024-04-04 22:56:08',1712271368,7464),(2729840892,30275345,1,4117130,1,1,1,'A',1,0.944162,74,770428,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 179, \"ignore_miss\": 22, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 197, \"large_bonus\": 23}}',56.2341,NULL,0,'2024-04-25 21:49:57','2024-04-25 21:50:58',1714081858,7513),(2618227374,30275345,1,1070793,1,1,1,'B',1,0.824405,98,600324,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 113, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 168, \"large_bonus\": 3}}',56.2995,NULL,0,'2024-04-04 14:51:16','2024-04-04 14:51:53',1712242313,7464),(3634309593,30275345,1,36658,1,1,1,'A',1,0.908696,85,293255,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 115}}',56.3612,185668742,56720,NULL,'2024-10-05 21:28:01',1728163681,NULL),(2638075863,30275345,1,2924872,1,1,1,'A',1,0.923077,130,237596,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 20, \"great\": 110, \"ignore_hit\": 46, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 130, \"ignore_hit\": 46, \"large_bonus\": 2}}',56.3752,NULL,0,'2024-04-08 02:00:59','2024-04-08 02:01:42',1712541702,7478),(1877964991,30275345,1,1937471,1,1,1,'S',1,0.990566,106,972602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 104, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',56.5192,181842034,105132,NULL,'2023-12-03 19:18:28',1701631108,NULL),(2621578243,30275345,1,2257271,1,1,1,'S',1,0.990741,162,798805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 159}, \"maximum_statistics\": {\"great\": 162}}',56.7831,183422901,122848,NULL,'2024-04-05 05:57:12',1712296632,NULL),(3678056684,30275345,1,3605942,1,1,1,'A',1,0.902857,71,566340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',56.9228,185771012,85848,NULL,'2024-10-13 21:14:56',1728854096,NULL),(3633073094,30275345,1,4610736,1,1,1,'B',1,0.865823,69,443573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 31, \"great\": 320}, \"maximum_statistics\": {\"great\": 395}}',56.9973,185666573,155552,NULL,'2024-10-05 17:31:16',1728149476,NULL),(2674710217,30275345,1,2551599,1,1,1,'A',1,0.969758,142,859663,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 238, \"ignore_hit\": 20, \"ignore_miss\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248, \"ignore_hit\": 20, \"large_bonus\": 35}}',57.1355,NULL,0,'2024-04-15 01:09:48','2024-04-15 01:11:19',1713143479,7513),(3687962195,30275345,1,39483,1,1,1,'C',1,0.795203,53,195141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 13, \"great\": 173}, \"maximum_statistics\": {\"great\": 271}}',57.1799,185797136,104565,NULL,'2024-10-15 20:10:01',1729023001,NULL),(2657817896,30275345,1,4465936,1,1,1,'A',1,0.949721,152,235932,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 330, \"ignore_hit\": 63, \"ignore_miss\": 4, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 358, \"ignore_hit\": 63, \"large_bonus\": 10}}',57.2,NULL,0,'2024-04-12 02:02:49','2024-04-12 02:04:46',1712887486,7478),(3787688687,30275345,1,4732056,1,1,1,'B',1,0.878049,40,492907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 137}, \"maximum_statistics\": {\"great\": 164}}',57.2398,186045320,64940,NULL,'2024-11-02 15:36:35',1730561795,NULL),(2636001023,30275345,1,932223,1,1,1,'S',1,0.961832,131,267818,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 10, \"great\": 121, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 131, \"large_bonus\": 2}}',57.2701,NULL,0,'2024-04-07 16:59:50','2024-04-07 17:00:36',1712509236,7478),(2599706440,30275345,1,1620144,1,1,1,'A',1,0.910494,162,698023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 133}, \"maximum_statistics\": {\"great\": 162}}',57.281,183371419,123130,NULL,'2024-03-31 19:26:31',1711913191,NULL),(2652725218,30275345,1,2972848,1,1,1,'S',1,0.954301,186,261803,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 17, \"great\": 169, \"ignore_hit\": 2, \"ignore_miss\": 6, \"large_bonus\": 1, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 186, \"ignore_hit\": 2, \"large_bonus\": 5, \"small_bonus\": 18}}',57.3007,NULL,0,'2024-04-11 01:14:31','2024-04-11 01:15:37',1712798137,7478),(2599736377,30275345,1,1620144,1,1,1,'A',1,0.907407,162,769537,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 132}, \"maximum_statistics\": {\"great\": 162}}',57.3399,183371473,130195,NULL,'2024-03-31 19:33:37',1711913617,NULL),(3719488569,30275345,1,4707963,1,1,1,'B',1,0.82899,109,569794,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 79, \"miss\": 13, \"great\": 215, \"ignore_miss\": 1}, \"maximum_statistics\": {\"great\": 307, \"large_bonus\": 1}, \"total_score_without_mods\": 517995}',57.5322,NULL,0,'2024-10-21 14:29:28','2024-10-21 14:30:41',1729521041,7742),(2648407877,30275345,1,3872208,1,1,1,'A',1,0.966783,125,254162,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 271, \"ignore_hit\": 6, \"ignore_miss\": 3, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 286, \"ignore_hit\": 6, \"large_bonus\": 4}}',57.5323,NULL,0,'2024-04-10 05:14:14','2024-04-10 05:15:47',1712726147,7464),(2676358007,30275345,1,961692,1,1,1,'A',1,0.923762,258,223515,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 435, \"ignore_hit\": 11, \"ignore_miss\": 49, \"large_bonus\": 1, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 505, \"ignore_hit\": 11, \"large_bonus\": 48, \"small_bonus\": 9}}',57.5588,NULL,0,'2024-04-15 12:09:02','2024-04-15 12:11:14',1713183074,7515),(2610238112,30275345,1,1077947,1,1,1,'S',1,0.981595,163,900268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 157}, \"maximum_statistics\": {\"great\": 163}}',57.5835,183396362,115424,NULL,'2024-04-02 22:55:12',1712098512,NULL),(3715928013,30275345,1,325245,1,1,1,'B',1,0.877589,171,540093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 34, \"great\": 435}, \"maximum_statistics\": {\"great\": 531}}',57.7552,185869200,309500,NULL,'2024-10-20 19:40:42',1729453242,NULL),(3698756726,30275345,1,4664815,1,1,1,'A',1,0.96139,155,789054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 240}, \"maximum_statistics\": {\"great\": 259}}',57.8397,185823092,191900,NULL,'2024-10-17 22:42:47',1729204967,NULL),(2684161926,30275345,1,1033430,1,1,1,'A',1,0.91784,125,220854,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 187, \"ignore_hit\": 35, \"ignore_miss\": 59, \"large_bonus\": 1, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 213, \"ignore_hit\": 35, \"large_bonus\": 60, \"small_bonus\": 13}}',57.8458,NULL,0,'2024-04-17 00:28:36','2024-04-17 00:29:32',1713313772,7513),(2789434089,30275345,1,2112178,1,1,1,'S',1,0.960591,203,266861,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 16, \"great\": 187, \"ignore_miss\": 16, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 203, \"large_bonus\": 17}}',57.9623,NULL,0,'2024-05-06 22:07:20','2024-05-06 22:08:15',1715033295,7513),(2678677313,30275345,1,24745,1,1,1,'S',1,0.984802,329,288200,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 10, \"great\": 319, \"ignore_hit\": 55, \"ignore_miss\": 9, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 329, \"ignore_hit\": 55, \"large_bonus\": 25}}',58.0174,NULL,0,'2024-04-15 20:50:42','2024-04-15 20:52:41',1713214361,7513),(2659991600,30275345,1,974421,1,1,1,'A',1,0.931818,171,227512,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 336, \"ignore_hit\": 11, \"ignore_miss\": 47, \"small_bonus\": 97}, \"maximum_statistics\": {\"great\": 374, \"ignore_hit\": 11, \"large_bonus\": 45, \"small_bonus\": 99}}',58.0466,NULL,0,'2024-04-12 13:53:01','2024-04-12 13:54:51',1712930091,7464),(2635826778,30275345,1,24752,1,1,1,'A',1,0.954762,98,825796,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 193, \"ignore_hit\": 49, \"ignore_miss\": 8, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 210, \"ignore_hit\": 49, \"large_bonus\": 29}}',58.06,NULL,0,'2024-04-07 16:24:18','2024-04-07 16:25:50',1712507150,7478),(2617514717,30275345,1,712859,1,1,1,'S',1,0.962329,146,893724,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"great\": 135, \"ignore_hit\": 30, \"ignore_miss\": 15, \"large_bonus\": 3, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 146, \"ignore_hit\": 30, \"large_bonus\": 14, \"small_bonus\": 30}}',58.0601,NULL,0,'2024-04-04 12:14:51','2024-04-04 12:15:48',1712232949,7464),(2631797110,30275345,1,3010804,1,1,1,'S',1,0.979885,174,282851,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 7, \"great\": 167, \"ignore_hit\": 2, \"ignore_miss\": 4, \"large_bonus\": 1, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 174, \"ignore_hit\": 2, \"large_bonus\": 5, \"small_bonus\": 18}}',58.1675,NULL,0,'2024-04-06 22:46:20','2024-04-06 22:47:27',1712443647,7478),(2779426950,30275345,1,39482,1,1,1,'B',1,0.869099,120,522100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',58.2239,183798555,144656,NULL,'2024-05-05 01:33:44',1714872824,NULL),(2618273489,30275345,1,1070793,1,1,1,'B',1,0.818452,164,623824,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 110, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 168, \"large_bonus\": 3}}',58.3261,NULL,0,'2024-04-04 15:00:38','2024-04-04 15:01:16',1712242876,7464),(3633090395,30275345,1,4598747,1,1,1,'A',1,0.934389,98,325359,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 197}, \"maximum_statistics\": {\"great\": 221}}',58.3459,185666604,97274,NULL,'2024-10-05 17:34:19',1728149659,NULL),(3790732725,30275345,1,4732056,1,1,1,'A',1,0.920732,38,287277,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 10, \"great\": 148}, \"maximum_statistics\": {\"great\": 164}}',58.3772,186051763,57000,NULL,'2024-11-03 01:21:53',1730596913,NULL),(2678686867,30275345,1,1253771,1,1,1,'A',1,0.936937,144,231560,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 297, \"ignore_hit\": 4, \"ignore_miss\": 4, \"large_bonus\": 16, \"small_bonus\": 34}, \"maximum_statistics\": {\"great\": 333, \"ignore_hit\": 4, \"large_bonus\": 18, \"small_bonus\": 36}}',58.3934,NULL,0,'2024-04-15 20:53:23','2024-04-15 20:55:10',1713214510,7513),(2678713694,30275345,1,1033430,1,1,1,'A',1,0.913146,85,213456,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 182, \"ignore_hit\": 35, \"ignore_miss\": 56, \"large_bonus\": 4, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 213, \"ignore_hit\": 35, \"large_bonus\": 60, \"small_bonus\": 13}}',58.5637,NULL,0,'2024-04-15 21:01:21','2024-04-15 21:02:16',1713214936,7513),(2638068482,30275345,1,1267491,1,1,1,'S',1,0.982759,145,284912,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 5, \"great\": 140}, \"maximum_statistics\": {\"great\": 145}}',58.7846,NULL,0,'2024-04-08 01:58:05','2024-04-08 01:59:04',1712541544,7478),(2599695381,30275345,1,1802638,1,1,1,'A',1,0.936275,102,866032,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 89}, \"maximum_statistics\": {\"great\": 102}}',58.8309,183371394,59428,NULL,'2024-03-31 19:23:53',1711913033,NULL),(3797169760,30275345,1,245487,0,1,1,'A',1,0.952381,95,685431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 174}, \"maximum_statistics\": {\"great\": 189}}',58.8435,186067785,91992,NULL,'2024-11-04 01:59:09',1730685549,NULL),(2656806443,30275345,1,3653476,1,1,1,'A',1,0.95339,71,828817,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 118}}',58.8569,NULL,0,'2024-04-11 20:40:51','2024-04-11 20:41:31',1712868091,7478),(2648471537,30275345,1,4275139,1,1,1,'A',1,0.95922,110,245971,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 264, \"ignore_miss\": 11}, \"maximum_statistics\": {\"great\": 282, \"large_bonus\": 11}}',58.9583,NULL,0,'2024-04-10 05:41:21','2024-04-10 05:42:41',1712727761,7464),(3715909435,30275345,1,4039502,0,1,1,'B',1,0.870229,64,538219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 104}, \"maximum_statistics\": {\"great\": 131}}',59.0213,185869166,52164,NULL,'2024-10-20 19:37:01',1729453021,NULL),(3693110241,30275345,1,3585034,1,1,1,'B',1,0.86,65,496354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 150}}',59.1276,185809936,82180,NULL,'2024-10-16 20:24:46',1729110286,NULL),(2684239150,30275345,1,4209473,1,1,1,'S',1,0.979358,218,282220,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 9, \"great\": 209, \"ignore_miss\": 8}, \"maximum_statistics\": {\"great\": 218, \"large_bonus\": 8}}',59.1579,NULL,0,'2024-04-17 00:57:04','2024-04-17 00:58:07',1713315487,7513),(2626362829,30275345,1,1074012,1,1,1,'A',1,0.984277,314,285922,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 310, \"ignore_hit\": 91, \"ignore_miss\": 6, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 318, \"ignore_hit\": 91, \"large_bonus\": 13}}',59.357,NULL,0,'2024-04-06 01:32:13','2024-04-06 01:33:59',1712367239,7478),(2621536840,30275345,1,4353032,1,1,1,'A',1,0.940625,161,700960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 284}, \"maximum_statistics\": {\"great\": 320}}',59.6225,183422771,226066,NULL,'2024-04-05 05:40:52',1712295652,NULL),(3704303461,30275345,1,1257558,1,1,1,'A',1,0.975225,367,136293,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 424, \"ignore_hit\": 161, \"ignore_miss\": 14, \"large_bonus\": 5, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 444, \"ignore_hit\": 161, \"large_bonus\": 18, \"small_bonus\": 9}, \"total_score_without_mods\": 908623}',59.6449,NULL,0,'2024-10-18 22:32:54','2024-10-18 22:35:49',1729290949,7739),(3671021151,30275345,1,19990,0,1,1,'C',1,0.779156,123,328540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 71, \"great\": 521}, \"maximum_statistics\": {\"great\": 806}}',59.6557,185752976,368724,NULL,'2024-10-12 18:10:43',1728756643,NULL),(3716604644,30275345,1,4683578,1,1,1,'X',1,1,86,890332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',59.706,185870658,61180,NULL,'2024-10-20 22:19:35',1729462775,NULL),(3629575444,30275345,1,4691883,1,1,1,'A',1,0.968468,52,673649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 111}}',59.7852,185659190,53978,NULL,'2024-10-05 04:19:54',1728101994,NULL),(3797148768,30275345,1,721511,0,1,1,'A',1,0.911157,109,615403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 242}}',59.8899,186067727,149382,NULL,'2024-11-04 01:52:24',1730685144,NULL),(2656878087,30275345,1,708882,1,1,1,'B',1,0.893773,118,667609,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 224, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 273, \"large_bonus\": 6}}',59.9133,NULL,0,'2024-04-11 20:57:27','2024-04-11 20:58:55',1712869135,7478),(2647057028,30275345,1,229196,1,1,1,'A',1,0.915217,122,216829,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 197, \"ignore_hit\": 22, \"ignore_miss\": 18, \"large_bonus\": 5, \"small_bonus\": 39}, \"maximum_statistics\": {\"great\": 230, \"ignore_hit\": 22, \"large_bonus\": 17, \"small_bonus\": 45}}',60.0935,NULL,0,'2024-04-09 21:13:03','2024-04-09 21:14:20',1712697260,7478),(2660691430,30275345,1,4214883,1,1,1,'A',1,0.93038,82,642716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 286}, \"maximum_statistics\": {\"great\": 316}}',60.1516,183513110,198616,NULL,'2024-04-12 16:06:53',1712938013,NULL),(2678449950,30275345,1,3478479,1,1,1,'A',1,0.958167,179,252843,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 233, \"ignore_hit\": 66, \"ignore_miss\": 5, \"large_bonus\": 2, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 251, \"ignore_hit\": 66, \"large_bonus\": 6, \"small_bonus\": 13}}',60.2297,NULL,0,'2024-04-15 19:55:29','2024-04-15 19:56:51',1713211011,7513),(2816941185,30275345,1,1200451,0,1,1,'B',1,0.894558,75,554696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 125}, \"maximum_statistics\": {\"great\": 147}}',60.395,183882527,67870,NULL,'2024-05-12 02:32:08',1715481128,NULL),(3711959337,30275345,1,2972848,1,1,1,'B',1,0.870968,131,573897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 141}, \"maximum_statistics\": {\"great\": 186}}',60.4478,185858825,121618,NULL,'2024-10-20 05:07:57',1729400877,NULL),(2773576864,30275345,1,3369906,1,1,1,'B',1,0.881757,78,642490,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 121, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148, \"large_bonus\": 2}}',60.4695,NULL,0,'2024-05-04 01:51:57','2024-05-04 01:52:34',1714787554,7513),(3541755923,30275345,1,4747774,1,1,1,'A',1,0.922043,121,718760,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 165}, \"maximum_statistics\": {\"great\": 186}}',60.5843,185468991,118025,NULL,'2024-09-19 01:54:32',1726710872,NULL),(2684171887,30275345,1,1033430,1,1,1,'A',1,0.903756,146,214522,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 173, \"ignore_hit\": 35, \"ignore_miss\": 59, \"large_bonus\": 1, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 213, \"ignore_hit\": 35, \"large_bonus\": 60, \"small_bonus\": 13}}',60.7544,NULL,0,'2024-04-17 00:32:20','2024-04-17 00:33:14',1713313994,7513),(2773523618,30275345,1,3025814,1,1,1,'A',1,0.905325,69,692644,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 142, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 169, \"large_bonus\": 6}}',60.7899,NULL,0,'2024-05-04 01:34:34','2024-05-04 01:35:15',1714786515,7513),(2635935603,30275345,1,777866,1,1,1,'A',1,0.961149,121,243280,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 280}, \"maximum_statistics\": {\"great\": 296}}',60.8439,NULL,0,'2024-04-07 16:45:48','2024-04-07 16:47:32',1712508452,7478),(2762276672,30275345,1,4209546,1,1,1,'S',1,0.956422,218,263487,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 19, \"great\": 199, \"ignore_miss\": 8}, \"maximum_statistics\": {\"great\": 218, \"large_bonus\": 8}}',60.9291,NULL,0,'2024-05-01 20:57:48','2024-05-01 20:58:52',1714597132,7515),(3790809081,30275345,1,4401439,1,1,1,'A',1,0.942553,112,386096,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 235, \"large_bonus\": 2}, \"total_score_without_mods\": 772192}',61.0635,NULL,0,'2024-11-03 01:41:35','2024-11-03 01:42:28',1730598148,7739),(3644775413,30275345,1,131806,0,1,1,'A',1,0.901186,194,322871,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 209}, \"maximum_statistics\": {\"great\": 253}}',61.0752,185690727,164308,NULL,'2024-10-07 20:01:45',1728331305,NULL),(2773645860,30275345,1,3152714,1,1,1,'A',1,0.947853,79,241035,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 148, \"ignore_miss\": 11}, \"maximum_statistics\": {\"great\": 163, \"large_bonus\": 11}}',61.2884,NULL,0,'2024-05-04 02:14:21','2024-05-04 02:15:05',1714788905,7513),(2789352715,30275345,1,3152714,1,1,1,'A',1,0.947853,148,252145,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 148, \"ignore_miss\": 11}, \"maximum_statistics\": {\"great\": 163, \"large_bonus\": 11}}',61.2884,NULL,0,'2024-05-06 21:42:56','2024-05-06 21:43:41',1715031821,7513),(3702031673,30275345,1,1070793,1,1,1,'B',1,0.895833,137,386808,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 136, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 168, \"large_bonus\": 3}, \"total_score_without_mods\": 703288}',61.3866,NULL,0,'2024-10-18 15:16:21','2024-10-18 15:16:59',1729264619,7742),(2638073370,30275345,1,2925728,1,1,1,'A',1,0.93985,133,250520,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 16, \"great\": 117, \"ignore_hit\": 47, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 133, \"ignore_hit\": 47, \"large_bonus\": 2}}',61.3976,NULL,0,'2024-04-08 02:00:04','2024-04-08 02:00:48',1712541648,7478),(2642645815,30275345,1,1074012,1,1,1,'A',1,0.921384,121,731012,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 277, \"ignore_hit\": 91, \"ignore_miss\": 6, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 318, \"ignore_hit\": 91, \"large_bonus\": 13}}',61.4168,NULL,0,'2024-04-09 00:05:32','2024-04-09 00:06:53',1712621213,7478),(2638080451,30275345,1,2925823,1,1,1,'S',1,0.958647,133,264861,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 11, \"great\": 122, \"ignore_hit\": 44, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 133, \"ignore_hit\": 44, \"large_bonus\": 2}}',61.4785,NULL,0,'2024-04-08 02:02:40','2024-04-08 02:03:23',1712541803,7478),(3070652227,30275345,1,1552276,1,1,1,'B',1,0.866216,209,614888,'{\"mods\": [], \"statistics\": {\"ok\": 83, \"miss\": 8, \"great\": 279, \"ignore_hit\": 49, \"ignore_miss\": 13, \"large_bonus\": 4, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 370, \"ignore_hit\": 49, \"large_bonus\": 8, \"small_bonus\": 36}}',61.6179,NULL,0,'2024-06-28 02:42:40','2024-06-28 02:44:17',1719542657,7596),(2678141536,30275345,1,3731991,0,1,1,'A',1,0.969194,127,875345,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 199}, \"maximum_statistics\": {\"great\": 211}}',61.641,NULL,0,'2024-04-15 18:46:14','2024-04-15 18:47:28',1713206848,7515),(2678361819,30275345,1,2553198,1,1,1,'A',1,0.932653,161,222664,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 434, \"ignore_hit\": 38, \"ignore_miss\": 42, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 490, \"ignore_hit\": 38, \"large_bonus\": 43}}',61.6609,NULL,0,'2024-04-15 19:34:28','2024-04-15 19:36:27',1713209787,7513),(3273481594,30275345,1,3872208,1,1,1,'A',1,0.902098,151,608302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 242}, \"maximum_statistics\": {\"great\": 286}}',61.6868,184898615,176622,NULL,'2024-08-04 01:12:42',1722733962,NULL),(2676434575,30275345,1,1253771,1,1,1,'A',1,0.944444,192,239962,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 301, \"ignore_hit\": 4, \"ignore_miss\": 20, \"small_bonus\": 34}, \"maximum_statistics\": {\"great\": 333, \"ignore_hit\": 4, \"large_bonus\": 18, \"small_bonus\": 36}}',61.7249,NULL,0,'2024-04-15 12:29:52','2024-04-15 12:31:40',1713184300,7515),(2577805280,30275345,1,4363893,1,1,1,'A',1,0.984581,224,886788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 221}, \"maximum_statistics\": {\"great\": 227}}',61.821,183318653,214602,NULL,'2024-03-27 20:51:10',1711572670,NULL),(3663644297,30275345,1,4496808,0,1,1,'B',1,0.858871,41,317462,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 93}, \"maximum_statistics\": {\"great\": 124}, \"total_score_without_mods\": 577203}',61.8414,NULL,0,'2024-10-11 14:46:17','2024-10-11 14:46:42',1728658002,7742),(3790977927,30275345,1,37988,1,1,1,'A',1,0.953287,142,119241,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 7, \"miss\": 10, \"great\": 272, \"ignore_hit\": 76, \"ignore_miss\": 3, \"large_bonus\": 6, \"small_bonus\": 75}, \"maximum_statistics\": {\"great\": 289, \"ignore_hit\": 76, \"large_bonus\": 6, \"small_bonus\": 78}, \"total_score_without_mods\": 794939}',61.992,NULL,0,'2024-11-03 02:27:17','2024-11-03 02:28:33',1730600913,7739),(3784012510,30275345,1,4711940,1,1,1,'B',1,0.858182,111,499953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 209, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 275}}',62.0158,186035541,138708,NULL,'2024-11-02 01:10:03',1730509803,NULL),(2678557513,30275345,1,1805884,1,1,1,'A',1,0.916357,138,721684,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 233, \"ignore_miss\": 9, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 269, \"large_bonus\": 23}}',62.2177,NULL,0,'2024-04-15 20:20:51','2024-04-15 20:22:24',1713212544,7513),(2663688478,30275345,1,315,1,1,1,'B',1,0.850877,114,636528,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"great\": 80}, \"maximum_statistics\": {\"great\": 114}}',62.2353,NULL,0,'2024-04-13 04:21:56','2024-04-13 04:22:16',1712982136,7506),(2652743704,30275345,1,19538,1,1,1,'A',1,0.946701,157,827527,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 177, \"ignore_hit\": 39, \"ignore_miss\": 33, \"large_bonus\": 4, \"small_bonus\": 104}, \"maximum_statistics\": {\"great\": 197, \"ignore_hit\": 39, \"large_bonus\": 14, \"small_bonus\": 127}}',62.2971,NULL,0,'2024-04-11 01:21:09','2024-04-11 01:22:39',1712798559,7478),(2699182466,30275345,1,1672656,1,1,1,'A',1,0.919643,101,701585,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 294, \"ignore_hit\": 9, \"ignore_miss\": 20, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 336, \"ignore_hit\": 9, \"large_bonus\": 32}}',62.357,NULL,0,'2024-04-19 23:10:07','2024-04-19 23:11:41',1713568301,7513),(2692810801,30275345,1,1056890,1,1,1,'A',1,0.930678,136,226345,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 297, \"ignore_hit\": 106, \"ignore_miss\": 7, \"large_bonus\": 7, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 339, \"ignore_hit\": 106, \"large_bonus\": 13, \"small_bonus\": 9}}',62.3972,NULL,0,'2024-04-18 18:49:12','2024-04-18 18:50:59',1713466259,7515),(2639731057,30275345,1,797301,1,1,1,'A',1,0.933099,136,814016,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 126, \"ignore_hit\": 20, \"ignore_miss\": 5, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142, \"ignore_hit\": 20, \"large_bonus\": 6}}',62.4172,NULL,0,'2024-04-08 12:28:07','2024-04-08 12:28:46',1712579326,7464),(2648419522,30275345,1,3872208,1,1,1,'A',1,0.975524,220,270966,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 274, \"ignore_hit\": 6, \"ignore_miss\": 3, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 286, \"ignore_hit\": 6, \"large_bonus\": 4}}',62.55,NULL,0,'2024-04-10 05:19:04','2024-04-10 05:20:37',1712726437,7464),(3796314342,30275345,1,279372,1,1,1,'B',1,0.894602,96,636974,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 21, \"great\": 328, \"ignore_hit\": 45, \"ignore_miss\": 29, \"large_bonus\": 23, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 389, \"ignore_hit\": 45, \"large_bonus\": 46, \"small_bonus\": 18}, \"total_score_without_mods\": 636974}',62.5899,NULL,0,'2024-11-03 21:58:26','2024-11-03 22:00:06',1730671206,7739),(3640622523,30275345,1,2623731,1,1,1,'A',1,0.948063,181,106930,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 20, \"great\": 529}, \"maximum_statistics\": {\"great\": 568}}',62.6377,185682269,202056,NULL,'2024-10-06 23:25:59',1728257159,NULL),(3053150480,30275345,1,538313,0,1,1,'A',1,0.925,117,761281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 120}}',62.6563,184417866,80420,NULL,'2024-06-24 21:11:41',1719263501,NULL),(3613175135,30275345,1,1624513,1,1,1,'A',1,0.978541,112,823202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 226}, \"maximum_statistics\": {\"great\": 233}}',62.7093,185622576,219424,NULL,'2024-10-02 00:55:51',1727830551,NULL),(2678567796,30275345,1,2156120,1,1,1,'B',1,0.895904,119,658793,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 245, \"ignore_hit\": 1, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 1, \"small_bonus\": 13}}',62.7702,NULL,0,'2024-04-15 20:23:44','2024-04-15 20:24:55',1713212695,7513),(2638078105,30275345,1,2924887,1,1,1,'S',1,0.951128,133,259034,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 13, \"great\": 120, \"ignore_hit\": 53, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 133, \"ignore_hit\": 53, \"large_bonus\": 2}}',62.9352,NULL,0,'2024-04-08 02:01:49','2024-04-08 02:02:32',1712541752,7478),(3622657244,30275345,1,3213424,1,1,1,'A',1,0.936364,82,627468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 98}, \"maximum_statistics\": {\"great\": 110}}',62.9354,185644868,66114,NULL,'2024-10-03 21:02:25',1727989345,NULL),(2815993112,30275345,1,1672216,1,1,1,'A',1,0.915361,200,630261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 278, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 319}}',62.9728,183880583,217110,NULL,'2024-05-11 21:52:35',1715464355,NULL),(2669166842,30275345,1,36657,1,1,1,'A',1,0.932292,96,815065,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"great\": 83, \"ignore_hit\": 33, \"ignore_miss\": 2, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96, \"ignore_hit\": 33, \"large_bonus\": 4}}',62.9838,NULL,0,'2024-04-14 01:41:31','2024-04-14 01:42:01',1713058921,7513),(2656810615,30275345,1,4455670,1,1,1,'S',1,0.981982,111,947460,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 107}, \"maximum_statistics\": {\"great\": 111}}',63.0452,NULL,0,'2024-04-11 20:41:50','2024-04-11 20:42:29',1712868149,7478),(2678380543,30275345,1,4209546,1,1,1,'A',1,0.965596,107,257750,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 205, \"ignore_miss\": 8}, \"maximum_statistics\": {\"great\": 218, \"large_bonus\": 8}}',63.2689,NULL,0,'2024-04-15 19:39:42','2024-04-15 19:40:46',1713210046,7513),(2762331457,30275345,1,3024619,1,1,1,'A',1,0.947005,86,232722,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 198, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 217, \"large_bonus\": 10}}',63.2834,NULL,0,'2024-05-01 21:11:43','2024-05-01 21:12:40',1714597960,7515),(2682972233,30275345,1,36658,1,1,1,'A',1,0.947826,115,256982,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 12, \"great\": 103, \"ignore_hit\": 27, \"ignore_miss\": 3, \"large_bonus\": 4, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 115, \"ignore_hit\": 27, \"large_bonus\": 7, \"small_bonus\": 26}}',63.3329,NULL,0,'2024-04-16 18:49:12','2024-04-16 18:49:50',1713293390,7515),(2685961937,30275345,1,3872208,1,1,1,'S',1,0.975524,286,279200,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 14, \"great\": 272, \"ignore_hit\": 6, \"ignore_miss\": 3, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 286, \"ignore_hit\": 6, \"large_bonus\": 4}}',63.3782,NULL,0,'2024-04-17 12:07:32','2024-04-17 12:09:06',1713355746,7515),(2917113831,30275345,1,4547784,1,1,1,'A',1,0.926009,129,625793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 197}, \"maximum_statistics\": {\"great\": 223}}',63.4726,184111987,148824,NULL,'2024-05-31 00:34:39',1717115679,NULL),(3704094697,30275345,1,4056009,1,1,1,'A',1,0.928161,96,739852,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 155, \"ignore_hit\": 16, \"ignore_miss\": 7, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 174, \"ignore_hit\": 16, \"large_bonus\": 9}, \"total_score_without_mods\": 739852}',63.4793,NULL,0,'2024-10-18 21:44:42','2024-10-18 21:45:24',1729287924,7739),(3711954740,30275345,1,932223,0,1,1,'B',1,0.889313,60,537780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 131}}',63.6473,185858811,55590,NULL,'2024-10-20 05:06:30',1729400790,NULL),(3716579716,30275345,1,2245786,1,1,1,'B',1,0.851351,76,482762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 113}, \"maximum_statistics\": {\"great\": 148}}',63.6603,185870585,73520,NULL,'2024-10-20 22:12:29',1729462349,NULL),(2678774741,30275345,1,131806,1,1,1,'A',1,0.956522,130,245852,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 238, \"ignore_hit\": 56, \"ignore_miss\": 3, \"large_bonus\": 14, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 253, \"ignore_hit\": 56, \"large_bonus\": 17, \"small_bonus\": 30}}',63.7387,NULL,0,'2024-04-15 21:17:21','2024-04-15 21:19:16',1713215956,7513),(3698929911,30275345,1,2950703,1,1,1,'A',1,0.917671,94,177470,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 216}, \"maximum_statistics\": {\"great\": 249}}',63.7746,185823531,83502,NULL,'2024-10-17 23:39:45',1729208385,NULL),(2615717932,30275345,1,55698,1,1,1,'S',1,0.987805,123,837494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 123}}',63.8687,183409109,106206,NULL,'2024-04-04 01:39:28',1712194768,NULL),(2678765764,30275345,1,3040821,1,1,1,'S',1,0.992647,204,295849,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 3, \"great\": 201, \"ignore_hit\": 1, \"ignore_miss\": 13, \"large_bonus\": 19, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 204, \"ignore_hit\": 1, \"large_bonus\": 32, \"small_bonus\": 13}}',63.9792,NULL,0,'2024-04-15 21:15:42','2024-04-15 21:16:44',1713215804,7513),(3724635241,30275345,1,1201303,1,1,1,'B',1,0.844595,148,618047,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"great\": 102, \"ignore_hit\": 17, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 148, \"ignore_hit\": 19, \"large_bonus\": 14}, \"total_score_without_mods\": 618047}',64.1225,NULL,0,'2024-10-22 14:27:56','2024-10-22 14:28:30',1729607310,7742),(3665842965,30275345,1,19990,0,1,1,'B',1,0.833127,177,212813,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 52, \"great\": 589}, \"maximum_statistics\": {\"great\": 806}}',64.2776,185739595,368198,NULL,'2024-10-11 21:36:37',1728682597,NULL),(2678868660,30275345,1,2684809,1,1,1,'A',1,0.95933,83,248734,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 194, \"ignore_hit\": 38, \"ignore_miss\": 2, \"large_bonus\": 3, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 209, \"ignore_hit\": 38, \"large_bonus\": 4, \"small_bonus\": 9}}',64.5352,NULL,0,'2024-04-15 21:45:47','2024-04-15 21:47:02',1713217622,7513),(2606663303,30275345,1,36657,0,1,1,'A',1,0.942708,93,732519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',64.5448,183388152,67980,NULL,'2024-04-02 07:35:48',1712043348,NULL),(2660006361,30275345,1,958160,1,1,1,'A',1,0.967593,154,253598,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 413, \"ignore_hit\": 20, \"ignore_miss\": 53, \"large_bonus\": 1, \"small_bonus\": 95}, \"maximum_statistics\": {\"great\": 432, \"ignore_hit\": 20, \"large_bonus\": 50, \"small_bonus\": 99}}',64.7268,NULL,0,'2024-04-12 13:55:38','2024-04-12 13:57:42',1712930262,7464),(3603120463,30275345,1,4707963,1,1,1,'A',1,0.97557,187,791183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 296}, \"maximum_statistics\": {\"great\": 307}}',64.7637,185600405,207368,NULL,'2024-09-30 00:22:28',1727655748,NULL),(2933866047,30275345,1,1672217,1,1,1,'B',1,0.866577,69,575908,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 296, \"ignore_hit\": 4, \"ignore_miss\": 40, \"large_bonus\": 5, \"small_bonus\": 34}, \"maximum_statistics\": {\"great\": 371, \"ignore_hit\": 4, \"large_bonus\": 43, \"small_bonus\": 36}}',64.8662,NULL,0,'2024-06-02 23:39:12','2024-06-02 23:40:37',1717371637,7566),(3667327691,30275345,1,4507873,1,1,1,'A',1,0.907547,104,722821,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 230, \"ignore_miss\": 5, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 265, \"large_bonus\": 25}, \"total_score_without_mods\": 681907}',64.9434,NULL,0,'2024-10-12 04:51:58','2024-10-12 04:53:23',1728708803,7739),(2663707093,30275345,1,315,1,1,1,'B',1,0.881579,101,679932,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 114}}',65.0451,NULL,0,'2024-04-13 04:27:46','2024-04-13 04:28:02',1712982482,7506),(2648481890,30275345,1,3100794,1,1,1,'A',1,0.926407,163,228346,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 199, \"ignore_hit\": 1, \"ignore_miss\": 17, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 231, \"ignore_hit\": 1, \"large_bonus\": 17, \"small_bonus\": 9}}',65.071,NULL,0,'2024-04-10 05:45:53','2024-04-10 05:47:00',1712728020,7464),(2647004109,30275345,1,4168616,1,1,1,'A',1,0.956801,246,245016,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 511, \"ignore_hit\": 36, \"ignore_miss\": 47, \"large_bonus\": 4, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 544, \"ignore_hit\": 36, \"large_bonus\": 51, \"small_bonus\": 22}}',65.0957,NULL,0,'2024-04-09 20:57:52','2024-04-09 21:00:34',1712696434,7478),(2657801137,30275345,1,1255604,1,1,1,'S',1,0.982517,143,284602,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 5, \"great\": 138, \"ignore_hit\": 22, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 143, \"ignore_hit\": 22, \"large_bonus\": 2}}',65.104,NULL,0,'2024-04-12 01:57:51','2024-04-12 01:58:38',1712887118,7478),(3797142332,30275345,1,131806,0,1,1,'B',1,0.87747,94,519162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 204}, \"maximum_statistics\": {\"great\": 253}}',65.2005,186067703,142598,NULL,'2024-11-04 01:50:21',1730685021,NULL),(2635954351,30275345,1,2972848,1,1,1,'A',1,0.975806,114,268506,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 178, \"ignore_hit\": 2, \"ignore_miss\": 3, \"large_bonus\": 2, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 186, \"ignore_hit\": 2, \"large_bonus\": 5, \"small_bonus\": 18}}',65.3037,NULL,0,'2024-04-07 16:50:10','2024-04-07 16:51:16',1712508676,7478),(3787743174,30275345,1,4732057,1,1,1,'B',1,0.865079,41,235015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 103}, \"maximum_statistics\": {\"great\": 126}}',65.3301,186045438,41738,NULL,'2024-11-02 15:45:51',1730562351,NULL),(2646445576,30275345,1,1655719,1,1,1,'S',1,0.980392,153,283086,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 6, \"great\": 147, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 153, \"large_bonus\": 3}}',65.3878,NULL,0,'2024-04-09 18:49:25','2024-04-09 18:50:10',1712688610,7464),(2695945215,30275345,1,178026,1,1,1,'A',1,0.956573,326,248031,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 789, \"ignore_miss\": 4}, \"maximum_statistics\": {\"great\": 852, \"large_bonus\": 4}}',65.5569,NULL,0,'2024-04-19 11:58:44','2024-04-19 12:03:15',1713528195,7515),(3575030383,30275345,1,19990,0,1,1,'C',1,0.774194,162,346263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 53, \"great\": 495}, \"maximum_statistics\": {\"great\": 806}}',65.5574,185538626,438764,NULL,'2024-09-25 00:35:49',1727224549,NULL),(3797269948,30275345,1,1415003,0,1,1,'A',1,0.927152,82,616644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 137}, \"maximum_statistics\": {\"great\": 151}}',65.6471,186068096,71220,NULL,'2024-11-04 02:32:19',1730687539,NULL),(2635977074,30275345,1,2972848,1,1,1,'A',1,0.900538,101,693159,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 155, \"ignore_hit\": 2, \"ignore_miss\": 5, \"large_bonus\": 1, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 186, \"ignore_hit\": 2, \"large_bonus\": 5, \"small_bonus\": 18}}',65.6731,NULL,0,'2024-04-07 16:54:58','2024-04-07 16:55:48',1712508948,7478),(2645508867,30275345,1,131806,1,1,1,'A',1,0.952569,181,248275,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 231, \"ignore_hit\": 56, \"ignore_miss\": 15, \"large_bonus\": 2, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 253, \"ignore_hit\": 56, \"large_bonus\": 17, \"small_bonus\": 30}}',65.6992,NULL,0,'2024-04-09 15:28:15','2024-04-09 15:30:10',1712676610,7464),(2678751578,30275345,1,646443,1,1,1,'A',1,0.95961,242,252755,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 336, \"ignore_hit\": 44, \"ignore_miss\": 5, \"large_bonus\": 12, \"small_bonus\": 58}, \"maximum_statistics\": {\"great\": 359, \"ignore_hit\": 44, \"large_bonus\": 14, \"small_bonus\": 61}}',65.7703,NULL,0,'2024-04-15 21:10:43','2024-04-15 21:12:44',1713215564,7513),(3618321438,30275345,1,782309,1,1,1,'A',1,0.964151,158,113868,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 752}, \"maximum_statistics\": {\"great\": 795}}',65.7815,185634529,290389,NULL,'2024-10-03 01:30:23',1727919023,NULL),(2662152150,30275345,1,4364483,1,1,1,'B',1,0.895833,62,762038,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 101, \"ignore_hit\": 2, \"ignore_miss\": 20, \"large_bonus\": 37, \"small_bonus\": 37}, \"maximum_statistics\": {\"great\": 120, \"ignore_hit\": 2, \"large_bonus\": 57, \"small_bonus\": 37}}',65.8944,NULL,0,'2024-04-12 20:59:11','2024-04-12 20:59:55',1712955595,7478),(3796926914,30275345,1,315,0,1,1,'B',1,0.837719,36,228126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 83}, \"maximum_statistics\": {\"great\": 114}}',66.0765,186067163,32412,NULL,'2024-11-04 00:42:30',1730680950,NULL),(2663447148,30275345,1,3935713,1,1,1,'A',1,0.950292,86,817557,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 156, \"ignore_hit\": 58, \"ignore_miss\": 3, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 171, \"ignore_hit\": 58, \"large_bonus\": 6}}',66.0859,NULL,0,'2024-04-13 03:05:53','2024-04-13 03:06:44',1712977604,7478),(3106396801,30275345,1,782309,1,1,1,'A',1,0.922013,252,214716,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 78, \"miss\": 23, \"great\": 694, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 795, \"large_bonus\": 25}}',66.3365,NULL,0,'2024-07-04 18:30:28','2024-07-04 18:33:33',1720118013,7599),(3536441620,30275345,1,4274732,1,1,1,'A',1,0.979167,136,828691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 186}, \"maximum_statistics\": {\"great\": 192}}',66.3473,185457510,153720,NULL,'2024-09-18 01:14:16',1726622056,NULL),(2816912308,30275345,1,2136808,0,1,1,'A',1,0.925373,67,618348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 119}, \"maximum_statistics\": {\"great\": 134}}',66.4131,183882454,63820,NULL,'2024-05-12 02:22:55',1715480575,NULL),(3716650064,30275345,1,3605942,1,1,1,'A',1,0.925714,75,609189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 157}, \"maximum_statistics\": {\"great\": 175}}',66.4273,185870767,84782,NULL,'2024-10-20 22:32:32',1729463552,NULL),(2684183950,30275345,1,2684809,1,1,1,'S',1,0.961722,209,267878,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 16, \"great\": 193, \"ignore_hit\": 38, \"ignore_miss\": 2, \"large_bonus\": 2, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 209, \"ignore_hit\": 38, \"large_bonus\": 4, \"small_bonus\": 9}}',66.49,NULL,0,'2024-04-17 00:36:27','2024-04-17 00:37:41',1713314261,7513),(2662190085,30275345,1,131806,1,1,1,'A',1,0.956522,135,248514,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 234, \"ignore_hit\": 56, \"ignore_miss\": 12, \"large_bonus\": 5, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 253, \"ignore_hit\": 56, \"large_bonus\": 17, \"small_bonus\": 30}}',66.5133,NULL,0,'2024-04-12 21:06:33','2024-04-12 21:08:28',1712956108,7478),(2657796402,30275345,1,1255604,1,1,1,'A',1,0.926573,89,752192,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 129, \"ignore_hit\": 22, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 143, \"ignore_hit\": 22, \"large_bonus\": 2}}',66.5161,NULL,0,'2024-04-12 01:56:20','2024-04-12 01:56:55',1712887015,7478),(2668900593,30275345,1,131806,1,1,1,'A',1,0.954545,128,246186,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 232, \"ignore_hit\": 56, \"ignore_miss\": 12, \"large_bonus\": 5, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 253, \"ignore_hit\": 56, \"large_bonus\": 17, \"small_bonus\": 30}}',66.5346,NULL,0,'2024-04-14 00:12:48','2024-04-14 00:14:43',1713053683,7464),(2678350103,30275345,1,3025814,1,1,1,'A',1,0.991124,93,280183,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 167, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 169, \"large_bonus\": 6}}',66.6401,NULL,0,'2024-04-15 19:32:52','2024-04-15 19:33:47',1713209627,7513),(3618514318,30275345,1,4391484,1,1,1,'A',1,0.979688,315,891236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 308}, \"maximum_statistics\": {\"great\": 320}}',66.6672,185635033,303520,NULL,'2024-10-03 02:40:13',1727923213,NULL),(3698798830,30275345,1,1402715,1,1,1,'X',1,1,94,395522,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94}, \"maximum_statistics\": {\"great\": 94}}',66.6944,185823181,53460,NULL,'2024-10-17 22:56:14',1729205774,NULL),(3678068076,30275345,1,3605942,1,1,1,'A',1,0.92,83,612854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 153}, \"maximum_statistics\": {\"great\": 175}}',66.8182,185771041,93228,NULL,'2024-10-13 21:17:43',1728854263,NULL),(2674697270,30275345,1,2118445,1,1,1,'A',1,0.905172,243,708678,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 4, \"great\": 380, \"ignore_hit\": 2, \"ignore_miss\": 10, \"small_bonus\": 21}, \"maximum_statistics\": {\"great\": 464, \"ignore_hit\": 2, \"large_bonus\": 9, \"small_bonus\": 22}}',66.8941,NULL,0,'2024-04-15 01:04:31','2024-04-15 01:06:23',1713143183,7513),(3797272414,30275345,1,1415003,0,1,1,'A',1,0.930464,37,579184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 138, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 151}}',66.9202,186068109,55590,NULL,'2024-11-04 02:33:08',1730687588,NULL),(2733455624,30275345,1,902601,1,1,1,'B',1,0.836323,112,479350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 157}, \"maximum_statistics\": {\"great\": 223}}',66.9989,183689627,108576,NULL,'2024-04-26 16:22:23',1714148543,NULL),(3590236110,30275345,1,4707965,1,1,1,'A',1,0.933002,105,658165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 361}, \"maximum_statistics\": {\"great\": 403}}',67.035,185571705,231542,NULL,'2024-09-27 21:21:40',1727472100,NULL),(2679352244,30275345,1,695322,1,1,1,'B',1,0.895669,189,691656,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 208, \"ignore_hit\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 254, \"ignore_hit\": 55, \"large_bonus\": 1}}',67.1948,NULL,0,'2024-04-16 00:38:32','2024-04-16 00:39:33',1713227973,7513),(3673609178,30275345,1,4507873,1,1,1,'A',1,0.943396,114,697550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 242, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 265}}',67.3468,185759081,176904,NULL,'2024-10-13 04:47:01',1728794821,NULL),(3633050260,30275345,1,4506554,1,1,1,'A',1,0.923295,158,381900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 151}, \"maximum_statistics\": {\"great\": 176}}',67.4165,185666534,100926,NULL,'2024-10-05 17:27:10',1728149230,NULL),(2661156347,30275345,1,1201369,1,1,1,'A',1,0.979592,128,236036,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 142}, \"maximum_statistics\": {\"great\": 147}}',67.6239,183514083,68952,NULL,'2024-04-12 17:37:36',1712943456,NULL),(2789315239,30275345,1,2925728,1,1,1,'B',1,0.87218,71,628924,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 103, \"ignore_hit\": 47, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 133, \"ignore_hit\": 47, \"large_bonus\": 2}}',67.8549,NULL,0,'2024-05-06 21:32:23','2024-05-06 21:32:56',1715031176,7513),(3727279026,30275345,1,4507873,1,1,1,'A',1,0.907547,89,596389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 225}, \"maximum_statistics\": {\"great\": 265}}',67.962,185898058,127423,NULL,'2024-10-23 00:12:58',1729642378,NULL),(3063653202,30275345,1,19990,1,1,1,'C',1,0.782258,86,410462,'{\"mods\": [], \"statistics\": {\"ok\": 243, \"miss\": 54, \"great\": 509, \"ignore_hit\": 180, \"ignore_miss\": 31, \"large_bonus\": 23, \"small_bonus\": 163}, \"maximum_statistics\": {\"great\": 806, \"ignore_hit\": 180, \"large_bonus\": 23, \"small_bonus\": 194}}',68.0291,NULL,0,'2024-06-26 19:42:57','2024-06-26 19:45:33',1719431133,7566),(2678163283,30275345,1,3040821,0,1,1,'A',1,0.933824,154,792366,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 181, \"ignore_hit\": 1, \"ignore_miss\": 33, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 204, \"ignore_hit\": 1, \"large_bonus\": 32, \"small_bonus\": 13}}',68.1529,NULL,0,'2024-04-15 18:51:20','2024-04-15 18:52:09',1713207129,7515),(3682367170,30275345,1,4507873,1,1,1,'A',1,0.941509,133,764249,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 241, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 265}}',68.2515,185782862,177859,NULL,'2024-10-14 18:20:17',1728930017,NULL),(2678368751,30275345,1,4209473,1,1,1,'A',1,0.993119,117,282613,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 216, \"ignore_miss\": 8}, \"maximum_statistics\": {\"great\": 218, \"large_bonus\": 8}}',68.5341,NULL,0,'2024-04-15 19:36:58','2024-04-15 19:38:02',1713209882,7513),(2620818559,30275345,1,3872207,1,1,1,'S',1,0.985075,201,913294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 195}, \"maximum_statistics\": {\"great\": 201}}',68.6882,183420963,193178,NULL,'2024-04-05 01:17:41',1712279861,NULL),(3638656004,30275345,1,1752083,1,1,1,'A',1,0.97191,73,366466,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 171}, \"maximum_statistics\": {\"great\": 178}}',68.8542,185678160,68940,NULL,'2024-10-06 16:07:57',1728230877,NULL),(2662204822,30275345,1,743972,1,1,1,'S',1,0.984444,450,288642,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 14, \"great\": 436, \"ignore_hit\": 86, \"ignore_miss\": 13, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 450, \"ignore_hit\": 86, \"large_bonus\": 37}}',69.1345,NULL,0,'2024-04-12 21:09:21','2024-04-12 21:11:48',1712956308,7478),(2638008694,30275345,1,3100794,1,1,1,'A',1,0.945887,103,232975,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 211, \"ignore_hit\": 1, \"ignore_miss\": 17, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 231, \"ignore_hit\": 1, \"large_bonus\": 17, \"small_bonus\": 9}}',69.2754,NULL,0,'2024-04-08 01:36:17','2024-04-08 01:37:25',1712540245,7478),(3698773271,30275345,1,1647503,1,1,1,'A',1,0.938596,140,672044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 312, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 342}}',69.3987,185823126,206896,NULL,'2024-10-17 22:48:00',1729205280,NULL),(2677127379,30275345,1,3822683,0,1,1,'A',1,0.927966,104,223649,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 208, \"ignore_hit\": 2, \"ignore_miss\": 9, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 236, \"ignore_hit\": 2, \"large_bonus\": 6, \"small_bonus\": 18}}',69.536,NULL,0,'2024-04-15 15:04:56','2024-04-15 15:05:55',1713193555,7515),(2635961271,30275345,1,2972848,1,1,1,'S',1,0.983871,186,286275,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 6, \"great\": 180, \"ignore_hit\": 2, \"ignore_miss\": 3, \"large_bonus\": 2, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 186, \"ignore_hit\": 2, \"large_bonus\": 5, \"small_bonus\": 18}}',69.8855,NULL,0,'2024-04-07 16:51:33','2024-04-07 16:52:39',1712508759,7478),(3787779357,30275345,1,4732057,1,1,1,'B',1,0.869048,59,238920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 102}, \"maximum_statistics\": {\"great\": 126}}',70.2387,186045517,47212,NULL,'2024-11-02 15:52:03',1730562723,NULL),(2674741493,30275345,1,2045028,1,1,1,'A',1,0.950743,129,782579,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 493, \"ignore_hit\": 15, \"ignore_miss\": 44, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 538, \"ignore_hit\": 15, \"large_bonus\": 47}}',70.4238,NULL,0,'2024-04-15 01:20:31','2024-04-15 01:23:38',1713144218,7513),(3709554100,30275345,1,3584971,1,1,1,'B',1,0.868098,106,518176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 124}, \"maximum_statistics\": {\"great\": 163}}',70.4387,185852308,99650,NULL,'2024-10-19 18:57:53',1729364273,NULL),(2660725766,30275345,1,1385215,1,1,1,'A',1,0.937126,83,185522,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 150}, \"maximum_statistics\": {\"great\": 167}}',70.6574,183513191,56658,NULL,'2024-04-12 16:13:29',1712938409,NULL),(2773513044,30275345,1,1056890,1,1,1,'A',1,0.952802,188,247051,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 313, \"ignore_hit\": 106, \"ignore_miss\": 6, \"large_bonus\": 7, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 339, \"ignore_hit\": 106, \"large_bonus\": 13, \"small_bonus\": 9}}',70.6688,NULL,0,'2024-05-04 01:30:04','2024-05-04 01:31:50',1714786310,7513),(2635887832,30275345,1,1060926,1,1,1,'S',1,0.997126,174,993156,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 173, \"ignore_hit\": 80, \"ignore_miss\": 4, \"large_bonus\": 10, \"small_bonus\": 37}, \"maximum_statistics\": {\"great\": 174, \"ignore_hit\": 80, \"large_bonus\": 11, \"small_bonus\": 40}}',70.7041,NULL,0,'2024-04-07 16:36:41','2024-04-07 16:38:02',1712507882,7478),(2926777528,30275345,1,721511,0,1,1,'A',1,0.940083,63,644734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 219}, \"maximum_statistics\": {\"great\": 242}}',70.7599,184134381,125602,NULL,'2024-06-01 18:01:03',1717264863,NULL),(2618303389,30275345,1,1070793,1,1,1,'B',1,0.877976,74,703552,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 131, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 168, \"large_bonus\": 3}}',70.9893,NULL,0,'2024-04-04 15:06:46','2024-04-04 15:07:23',1712243243,7464),(3698896809,30275345,1,2353796,1,1,1,'A',1,0.966321,135,399523,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 185}, \"maximum_statistics\": {\"great\": 193}}',71.0267,185823437,97246,NULL,'2024-10-17 23:28:36',1729207716,NULL),(3790983220,30275345,1,37988,1,1,1,'A',1,0.916955,155,212821,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 256, \"ignore_hit\": 76, \"ignore_miss\": 1, \"large_bonus\": 6, \"small_bonus\": 77}, \"maximum_statistics\": {\"great\": 289, \"ignore_hit\": 76, \"large_bonus\": 6, \"small_bonus\": 78}, \"total_score_without_mods\": 709402}',71.2541,NULL,0,'2024-11-03 02:28:42','2024-11-03 02:29:59',1730600999,7739),(2676330287,30275345,1,4445306,1,1,1,'A',1,0.975329,223,267955,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 292, \"ignore_hit\": 1, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 304, \"ignore_hit\": 1, \"small_bonus\": 9}}',71.4965,NULL,0,'2024-04-15 12:02:00','2024-04-15 12:03:30',1713182610,7515),(2685974996,30275345,1,536534,1,1,1,'A',1,0.914201,57,689495,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 145, \"ignore_miss\": 5}, \"maximum_statistics\": {\"great\": 169, \"large_bonus\": 5}}',71.7668,NULL,0,'2024-04-17 12:11:50','2024-04-17 12:12:30',1713355950,7515),(2762344658,30275345,1,3024619,1,1,1,'A',1,0.963134,92,248539,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 204, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 217, \"large_bonus\": 10}}',71.8463,NULL,0,'2024-05-01 21:15:07','2024-05-01 21:16:03',1714598163,7515),(2678731557,30275345,1,665565,1,1,1,'A',1,0.965011,139,250834,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 417, \"ignore_hit\": 1, \"ignore_miss\": 6, \"large_bonus\": 7, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 443, \"ignore_hit\": 1, \"large_bonus\": 13, \"small_bonus\": 10}}',71.9475,NULL,0,'2024-04-15 21:04:59','2024-04-15 21:07:08',1713215228,7513),(3703962316,30275345,1,4363893,1,1,1,'S',1,0.997797,227,1000324,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 226, \"ignore_hit\": 2, \"ignore_miss\": 1, \"large_bonus\": 18, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 227, \"ignore_hit\": 2, \"large_bonus\": 19, \"small_bonus\": 4}, \"total_score_without_mods\": 1000324}',72.1587,NULL,0,'2024-10-18 21:14:27','2024-10-18 21:15:49',1729286149,7739),(2678848489,30275345,1,872885,1,1,1,'S',1,0.969136,81,1001471,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 5, \"great\": 76, \"ignore_hit\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 81, \"ignore_hit\": 9, \"large_bonus\": 1}}',72.3414,NULL,0,'2024-04-15 21:40:35','2024-04-15 21:41:02',1713217262,7513),(2656782955,30275345,1,1655728,1,1,1,'B',1,0.879085,74,632111,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 120, \"ignore_miss\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 153, \"large_bonus\": 3}}',72.3725,NULL,0,'2024-04-11 20:35:25','2024-04-11 20:36:00',1712867760,7478),(2678329433,30275345,1,1675835,1,1,1,'A',1,0.939791,129,791748,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 172, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"large_bonus\": 2}}',72.3766,NULL,0,'2024-04-15 19:28:13','2024-04-15 19:29:03',1713209343,7513),(2606913594,30275345,1,1639740,1,1,1,'S',1,0.994737,95,823095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 95}}',72.5111,183388835,60126,NULL,'2024-04-02 09:19:59',1712049599,NULL),(2677099616,30275345,1,3040821,0,1,1,'A',1,0.95098,171,839929,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 190, \"ignore_hit\": 1, \"ignore_miss\": 34, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 204, \"ignore_hit\": 1, \"large_bonus\": 32, \"small_bonus\": 13}}',72.9224,NULL,0,'2024-04-15 14:59:10','2024-04-15 14:59:58',1713193198,7515),(2695918551,30275345,1,1552278,1,1,1,'A',1,0.936471,188,230817,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 376, \"ignore_hit\": 30, \"ignore_miss\": 7, \"large_bonus\": 1, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 425, \"ignore_hit\": 30, \"large_bonus\": 7, \"small_bonus\": 26}}',72.9546,NULL,0,'2024-04-19 11:54:31','2024-04-19 11:56:43',1713527803,7515),(2773627163,30275345,1,4039502,1,1,1,'A',1,0.90458,102,790362,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 110}, \"maximum_statistics\": {\"great\": 131}}',73.0206,NULL,0,'2024-05-04 02:08:25','2024-05-04 02:09:00',1714788540,7513),(3602515103,30275345,1,643277,1,1,1,'A',1,0.951219,80,730476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 114}, \"maximum_statistics\": {\"great\": 123}}',73.108,185599051,81120,NULL,'2024-09-29 21:10:42',1727644242,NULL),(3703953818,30275345,1,4445306,1,1,1,'A',1,0.950658,218,409118,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 282, \"ignore_hit\": 1, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 304, \"ignore_hit\": 1, \"small_bonus\": 9}, \"total_score_without_mods\": 818236}',73.2533,NULL,0,'2024-10-18 21:12:50','2024-10-18 21:13:58',1729286038,7739),(2656904792,30275345,1,1940335,1,1,1,'A',1,0.933234,229,771130,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 306, \"ignore_hit\": 47, \"ignore_miss\": 14, \"large_bonus\": 2, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 337, \"ignore_hit\": 47, \"large_bonus\": 4, \"small_bonus\": 37}}',73.6102,NULL,0,'2024-04-11 21:04:10','2024-04-11 21:05:37',1712869537,7478),(3629595461,30275345,1,4598749,1,1,1,'S',1,0.967647,170,873436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 170}}',73.6113,185659241,160804,NULL,'2024-10-05 04:26:23',1728102383,NULL),(2683195988,30275345,1,3872208,1,1,1,'A',1,0.926573,119,750601,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 252, \"ignore_hit\": 6, \"ignore_miss\": 1, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 286, \"ignore_hit\": 6, \"large_bonus\": 4}}',73.6189,NULL,0,'2024-04-16 19:37:57','2024-04-16 19:39:08',1713296348,7513),(2648370342,30275345,1,3100794,1,1,1,'A',1,0.954545,170,250661,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 214, \"ignore_hit\": 1, \"ignore_miss\": 17, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 231, \"ignore_hit\": 1, \"large_bonus\": 17, \"small_bonus\": 9}}',73.6967,NULL,0,'2024-04-10 04:59:11','2024-04-10 05:00:18',1712725218,7464),(2656846966,30275345,1,695322,1,1,1,'A',1,0.903543,189,714947,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 208, \"ignore_hit\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 254, \"ignore_hit\": 55, \"large_bonus\": 1}}',73.9304,NULL,0,'2024-04-11 20:50:17','2024-04-11 20:51:18',1712868678,7478),(3541739266,30275345,1,4747774,1,1,1,'B',1,0.83871,78,464421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 141}, \"maximum_statistics\": {\"great\": 186}}',73.9464,185468954,78886,NULL,'2024-09-19 01:48:39',1726710519,NULL),(2645355187,30275345,1,4425088,1,1,1,'A',1,0.949782,131,247425,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 208, \"ignore_hit\": 2, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 229, \"ignore_hit\": 2, \"small_bonus\": 18}}',74.458,NULL,0,'2024-04-09 14:57:42','2024-04-09 14:58:37',1712674717,7464),(3703946295,30275345,1,3062999,1,1,1,'A',1,0.972561,171,433806,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 315, \"ignore_hit\": 6, \"ignore_miss\": 14, \"large_bonus\": 3, \"small_bonus\": 58}, \"maximum_statistics\": {\"great\": 328, \"ignore_hit\": 6, \"large_bonus\": 13, \"small_bonus\": 62}, \"total_score_without_mods\": 867611}',74.5126,NULL,0,'2024-10-18 21:10:49','2024-10-18 21:12:18',1729285938,7739),(2669229472,30275345,1,3474099,1,1,1,'A',1,0.972477,210,913266,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 207, \"ignore_hit\": 60, \"ignore_miss\": 7, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 218, \"ignore_hit\": 60, \"large_bonus\": 9}}',74.5775,NULL,0,'2024-04-14 02:01:33','2024-04-14 02:02:35',1713060155,7513),(2789180491,30275345,1,1267491,1,1,1,'A',1,0.9,97,738907,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 120}, \"maximum_statistics\": {\"great\": 145}}',74.8745,NULL,0,'2024-05-06 20:56:32','2024-05-06 20:57:17',1715029037,7513),(3703891843,30275345,1,315,1,1,1,'B',1,0.846491,79,687420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 84}, \"maximum_statistics\": {\"great\": 114}, \"total_score_without_mods\": 579026}',74.8975,NULL,0,'2024-10-18 21:00:23','2024-10-18 21:00:40',1729285240,7739),(2997826992,30275345,1,1517653,1,1,1,'B',1,0.864669,92,167779,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 73, \"miss\": 29, \"great\": 382, \"ignore_hit\": 24, \"ignore_miss\": 128, \"large_bonus\": 1, \"small_bonus\": 36}, \"maximum_statistics\": {\"great\": 484, \"ignore_hit\": 24, \"large_bonus\": 127, \"small_bonus\": 38}}',75.0363,NULL,0,'2024-06-14 22:27:22','2024-06-14 22:28:49',1718404129,7566),(3760559586,30275345,1,19990,0,1,1,'C',1,0.799628,142,372972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 53, \"great\": 536}, \"maximum_statistics\": {\"great\": 806}}',75.1593,185982373,421962,NULL,'2024-10-28 23:37:42',1730158662,NULL),(2678797354,30275345,1,19538,1,1,1,'S',1,0.977157,197,938042,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"great\": 188, \"ignore_hit\": 39, \"ignore_miss\": 21, \"large_bonus\": 11, \"small_bonus\": 109}, \"maximum_statistics\": {\"great\": 197, \"ignore_hit\": 39, \"large_bonus\": 14, \"small_bonus\": 127}}',75.2506,NULL,0,'2024-04-15 21:24:20','2024-04-15 21:25:50',1713216350,7513),(3672918538,30275345,1,203713,1,1,1,'C',1,0.793978,168,410511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 60, \"great\": 431, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 631}}',75.2551,185757100,396142,NULL,'2024-10-13 01:17:05',1728782225,NULL),(3634268732,30275345,1,2484845,0,1,1,'A',1,0.958064,50,348987,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 145}, \"maximum_statistics\": {\"great\": 155}}',75.3006,185668674,75430,NULL,'2024-10-05 21:19:02',1728163142,NULL),(2662161215,30275345,1,4364483,1,1,1,'A',1,0.904167,89,792874,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 98, \"ignore_hit\": 2, \"ignore_miss\": 20, \"large_bonus\": 37, \"small_bonus\": 37}, \"maximum_statistics\": {\"great\": 120, \"ignore_hit\": 2, \"large_bonus\": 57, \"small_bonus\": 37}}',75.4005,NULL,0,'2024-04-12 21:01:10','2024-04-12 21:01:54',1712955714,7478),(3704140558,30275345,1,1384827,1,1,1,'A',1,0.958333,116,427850,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 133, \"ignore_hit\": 17, \"ignore_miss\": 18, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 144, \"ignore_hit\": 17, \"large_bonus\": 19}, \"total_score_without_mods\": 855699}',75.4463,NULL,0,'2024-10-18 21:55:32','2024-10-18 21:56:05',1729288565,7739),(2816923620,30275345,1,1181061,1,1,1,'A',1,0.909091,54,530804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 122}, \"maximum_statistics\": {\"great\": 143}}',75.5047,183882487,60600,NULL,'2024-05-12 02:26:31',1715480791,NULL),(2678740912,30275345,1,665565,1,1,1,'A',1,0.971783,170,256772,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 423, \"ignore_hit\": 1, \"ignore_miss\": 4, \"large_bonus\": 10, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 443, \"ignore_hit\": 1, \"large_bonus\": 13, \"small_bonus\": 10}}',75.5249,NULL,0,'2024-04-15 21:07:44','2024-04-15 21:09:44',1713215384,7513),(3618382980,30275345,1,4747774,1,1,1,'B',1,0.876344,86,266842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 148}, \"maximum_statistics\": {\"great\": 186}}',75.5969,185634720,70518,NULL,'2024-10-03 01:52:19',1727920339,NULL),(2639744871,30275345,1,533632,1,1,1,'A',1,0.942029,138,840701,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"great\": 122, \"ignore_hit\": 24, \"ignore_miss\": 7, \"large_bonus\": 1, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 138, \"ignore_hit\": 24, \"large_bonus\": 6, \"small_bonus\": 9}}',75.6422,NULL,0,'2024-04-08 12:31:43','2024-04-08 12:32:23',1712579543,7464),(2662178825,30275345,1,4374226,1,1,1,'A',1,0.934702,117,845685,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 238, \"ignore_hit\": 19, \"ignore_miss\": 54, \"large_bonus\": 2, \"small_bonus\": 56}, \"maximum_statistics\": {\"great\": 268, \"ignore_hit\": 19, \"large_bonus\": 32, \"small_bonus\": 80}}',75.7378,NULL,0,'2024-04-12 21:04:24','2024-04-12 21:05:55',1712955955,7478),(2606782498,30275345,1,4445308,1,1,1,'S',1,0.985106,235,918471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 228}, \"maximum_statistics\": {\"great\": 235}}',75.7859,183388456,182890,NULL,'2024-04-02 08:27:05',1712046425,NULL),(2804142871,30275345,1,4001343,1,1,1,'A',1,0.968085,136,827311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 141}}',75.7997,183853623,119884,NULL,'2024-05-09 20:09:58',1715285398,NULL),(2648484918,30275345,1,3100794,1,1,1,'A',1,0.952381,210,255829,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 210, \"ignore_hit\": 1, \"ignore_miss\": 17, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 231, \"ignore_hit\": 1, \"large_bonus\": 17, \"small_bonus\": 9}}',75.8035,NULL,0,'2024-04-10 05:47:10','2024-04-10 05:48:18',1712728098,7464),(3698870372,30275345,1,133132,1,1,1,'A',1,0.95672,150,366749,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 411}, \"maximum_statistics\": {\"great\": 439}}',75.8042,185823374,232752,NULL,'2024-10-17 23:19:52',1729207192,NULL),(3797183205,30275345,1,1783729,0,1,1,'A',1,0.960938,65,704510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 120}, \"maximum_statistics\": {\"great\": 128}}',76.0102,186067825,75616,NULL,'2024-11-04 02:03:34',1730685814,NULL),(2676411346,30275345,1,4039502,1,1,1,'A',1,0.908397,120,822324,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 110}, \"maximum_statistics\": {\"great\": 131}}',76.0949,NULL,0,'2024-04-15 12:25:01','2024-04-15 12:25:35',1713183935,7515),(3794878182,30275345,1,4507873,1,1,1,'A',1,0.924528,115,672003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 231, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 265}}',76.2214,186062689,160957,NULL,'2024-11-03 17:37:17',1730655437,NULL),(2816915364,30275345,1,2136807,1,1,1,'S',1,0.995,100,914516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 100}}',76.4599,183882461,77130,NULL,'2024-05-12 02:23:53',1715480633,NULL),(3629600539,30275345,1,4598749,1,1,1,'A',1,0.944118,132,788632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 152}, \"maximum_statistics\": {\"great\": 170}}',76.5007,185659251,128594,NULL,'2024-10-05 04:28:01',1728102481,NULL),(2997673821,30275345,1,19990,0,1,1,'A',1,0.933623,163,92651,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 15, \"great\": 714}, \"maximum_statistics\": {\"great\": 806}}',76.6738,184296600,355900,NULL,'2024-06-14 21:51:50',1718401910,NULL),(3790852601,30275345,1,4820866,1,1,1,'A',1,0.933754,190,221017,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 569, \"ignore_hit\": 21, \"ignore_miss\": 11, \"large_bonus\": 4, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 634, \"ignore_hit\": 21, \"large_bonus\": 15, \"small_bonus\": 17}, \"total_score_without_mods\": 736722}',77.3676,NULL,0,'2024-11-03 01:51:44','2024-11-03 01:54:21',1730598861,7739),(3698980529,30275345,1,1641578,1,1,1,'A',1,0.991379,106,818591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 115}, \"maximum_statistics\": {\"great\": 116}}',77.3832,185823649,78900,NULL,'2024-10-17 23:56:50',1729209410,NULL),(3699003984,30275345,1,646443,1,1,1,'A',1,0.955432,162,360972,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 337}, \"maximum_statistics\": {\"great\": 359}}',77.4172,185823710,200404,NULL,'2024-10-18 00:04:58',1729209898,NULL),(3601524264,30275345,1,1641578,1,1,1,'S',1,0.991379,116,847181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 114}, \"maximum_statistics\": {\"great\": 116}}',77.437,185596913,88220,NULL,'2024-09-29 17:45:49',1727631949,NULL),(3676968877,30275345,1,4507873,1,1,1,'A',1,0.962264,118,754332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 249, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 265}}',77.5703,185768558,189918,NULL,'2024-10-13 17:34:29',1728840869,NULL),(3693093723,30275345,1,3585034,1,1,1,'A',1,0.903333,150,684948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 121}, \"maximum_statistics\": {\"great\": 150}}',77.9512,185809909,133130,NULL,'2024-10-16 20:21:02',1729110062,NULL),(3704124747,30275345,1,1180037,1,1,1,'A',1,0.908163,118,728211,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 123, \"ignore_hit\": 19, \"ignore_miss\": 14, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147, \"ignore_hit\": 19, \"large_bonus\": 15}, \"total_score_without_mods\": 728211}',78.0306,NULL,0,'2024-10-18 21:51:48','2024-10-18 21:52:21',1729288341,7739),(2804150775,30275345,1,1346543,1,1,1,'B',1,0.888587,58,512882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 151}, \"maximum_statistics\": {\"great\": 184}}',78.0772,183853638,92562,NULL,'2024-05-09 20:11:40',1715285500,NULL),(3698763391,30275345,1,4664806,1,1,1,'A',1,0.958702,234,767284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 315}, \"maximum_statistics\": {\"great\": 339}}',78.0858,185823104,243700,NULL,'2024-10-17 22:44:51',1729205091,NULL),(3687957387,30275345,1,39482,1,1,1,'A',1,0.918455,103,606358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 202}, \"maximum_statistics\": {\"great\": 233}}',78.1947,185797120,139876,NULL,'2024-10-15 20:08:59',1729022939,NULL),(2998126671,30275345,1,19990,1,1,1,'B',1,0.80273,157,444341,'{\"mods\": [], \"statistics\": {\"ok\": 218, \"miss\": 50, \"great\": 538, \"ignore_hit\": 180, \"ignore_miss\": 14, \"large_bonus\": 23, \"small_bonus\": 180}, \"maximum_statistics\": {\"great\": 806, \"ignore_hit\": 180, \"large_bonus\": 23, \"small_bonus\": 194}}',78.2014,NULL,0,'2024-06-14 23:38:20','2024-06-14 23:50:56',1718409056,7566),(3797189380,30275345,1,1763478,0,1,1,'A',1,0.96371,72,709720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 118}, \"maximum_statistics\": {\"great\": 124}}',78.4628,186067840,66770,NULL,'2024-11-04 02:05:36',1730685936,NULL),(3663735324,30275345,1,4419204,0,1,1,'B',1,0.851064,164,596588,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 173}, \"maximum_statistics\": {\"great\": 235}, \"total_score_without_mods\": 596588}',79.05,NULL,0,'2024-10-11 15:02:07','2024-10-11 15:02:51',1728658971,7742),(3618739009,30275345,1,4752457,1,1,1,'S',1,0.954545,176,834750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 160}, \"maximum_statistics\": {\"great\": 176}}',79.0555,185635634,146080,NULL,'2024-10-03 04:05:28',1727928328,NULL),(3688462391,30275345,1,413588,1,1,1,'A',1,0.993333,187,849639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 297, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 300}}',79.0763,185798285,244066,NULL,'2024-10-15 22:16:59',1729030619,NULL),(2674756325,30275345,1,4275139,1,1,1,'A',1,0.989362,195,281087,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 278, \"ignore_miss\": 11}, \"maximum_statistics\": {\"great\": 282, \"large_bonus\": 11}}',79.1655,NULL,0,'2024-04-15 01:28:10','2024-04-15 01:29:30',1713144570,7513),(3716571483,30275345,1,2245770,0,1,1,'A',1,0.97619,121,847793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 121}, \"maximum_statistics\": {\"great\": 126}}',79.2952,185870567,89834,NULL,'2024-10-20 22:10:11',1729462211,NULL),(2677112199,30275345,1,1402715,0,1,1,'S',1,0.978723,94,938987,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 90, \"ignore_hit\": 38, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94, \"ignore_hit\": 38, \"large_bonus\": 1}}',79.3789,NULL,0,'2024-04-15 15:02:06','2024-04-15 15:02:39',1713193359,7515),(3325153446,30275345,1,2570167,1,1,1,'A',1,0.910385,301,659635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 8, \"great\": 498}, \"maximum_statistics\": {\"great\": 597}}',79.4028,185009579,474050,NULL,'2024-08-12 19:04:51',1723489491,NULL),(3693074022,30275345,1,3585034,1,1,1,'A',1,0.93,54,626337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 150}}',79.42,185809875,83230,NULL,'2024-10-16 20:16:37',1729109797,NULL),(2660023027,30275345,1,958160,1,1,1,'S',1,0.987269,432,289225,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 11, \"great\": 421, \"ignore_hit\": 20, \"ignore_miss\": 59, \"large_bonus\": 1, \"small_bonus\": 89}, \"maximum_statistics\": {\"great\": 432, \"ignore_hit\": 20, \"large_bonus\": 50, \"small_bonus\": 99}}',79.7766,NULL,0,'2024-04-12 13:58:47','2024-04-12 14:00:57',1712930457,7464),(2678853143,30275345,1,2689290,1,1,1,'A',1,0.95,99,823597,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 184, \"ignore_hit\": 33, \"ignore_miss\": 1, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 200, \"ignore_hit\": 33, \"large_bonus\": 4}}',79.8579,NULL,0,'2024-04-15 21:41:27','2024-04-15 21:42:24',1713217344,7513),(3688467906,30275345,1,413588,0,1,1,'B',1,0.896667,62,582869,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 249, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 300}}',79.9225,185798297,137188,NULL,'2024-10-15 22:18:37',1729030717,NULL),(2638024429,30275345,1,3100794,1,1,1,'A',1,0.967532,205,266630,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 220, \"ignore_hit\": 1, \"ignore_miss\": 17, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 231, \"ignore_hit\": 1, \"large_bonus\": 17, \"small_bonus\": 9}}',80.018,NULL,0,'2024-04-08 01:42:03','2024-04-08 01:43:11',1712540591,7478),(2663693415,30275345,1,315,1,1,1,'A',1,0.907895,114,758005,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"great\": 93}, \"maximum_statistics\": {\"great\": 114}}',80.0205,NULL,0,'2024-04-13 04:23:30','2024-04-13 04:23:48',1712982228,7506),(3796928895,30275345,1,315,0,1,1,'C',1,0.789474,77,489731,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 114}}',80.1441,186067174,51534,NULL,'2024-11-04 00:43:07',1730680987,NULL),(3590525135,30275345,1,1415002,0,1,1,'S',1,0.982759,116,869092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 116}}',80.1645,185572280,84850,NULL,'2024-09-27 22:28:32',1727476112,NULL),(3670931847,30275345,1,4507873,1,1,1,'A',1,0.966038,204,812891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 250, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 265}}',80.2147,185752757,231632,NULL,'2024-10-12 17:54:57',1728755697,NULL),(2885902195,30275345,1,413588,1,1,1,'S',1,0.995,300,876066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 297, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 300}}',80.2679,184040130,266290,NULL,'2024-05-25 03:40:03',1716608403,NULL),(2674507326,30275345,1,677964,1,1,1,'A',1,0.946565,131,844381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 117}, \"maximum_statistics\": {\"great\": 131}}',80.4056,183546108,96528,NULL,'2024-04-14 23:54:22',1713138862,NULL),(3678153335,30275345,1,2353796,1,1,1,'A',1,0.953368,181,820173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 180}, \"maximum_statistics\": {\"great\": 193}}',80.4735,185771218,163856,NULL,'2024-10-13 21:38:56',1728855536,NULL),(2635983606,30275345,1,3010804,1,1,1,'A',1,0.95977,94,848403,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 161, \"ignore_hit\": 2, \"ignore_miss\": 5, \"large_bonus\": 1, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 174, \"ignore_hit\": 2, \"large_bonus\": 5, \"small_bonus\": 18}}',80.6061,NULL,0,'2024-04-07 16:56:15','2024-04-07 16:57:05',1712509025,7478),(2668703607,30275345,1,4192954,1,1,1,'A',1,0.913043,63,806665,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 77, \"ignore_hit\": 26, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92, \"ignore_hit\": 26, \"large_bonus\": 1}}',80.7224,NULL,0,'2024-04-13 23:16:02','2024-04-13 23:16:25',1713050185,7464),(2642654740,30275345,1,4325963,1,1,1,'X',1,1,189,1000000,'{\"mods\": [], \"statistics\": {\"great\": 189, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 189, \"large_bonus\": 9}}',81.0006,NULL,0,'2024-04-09 00:09:09','2024-04-09 00:10:10',1712621410,7478),(3783972330,30275345,1,4711940,1,1,1,'A',1,0.947273,117,672734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 254}, \"maximum_statistics\": {\"great\": 275}}',81.0883,186035445,167088,NULL,'2024-11-02 00:59:54',1730509194,NULL),(3705639381,30275345,1,3585034,1,1,1,'A',1,0.913333,150,708800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 124}, \"maximum_statistics\": {\"great\": 150}}',81.3801,185841307,135330,NULL,'2024-10-19 05:09:40',1729314580,NULL),(2762261317,30275345,1,1056890,1,1,1,'A',1,0.967552,146,257772,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 319, \"ignore_hit\": 106, \"ignore_miss\": 6, \"large_bonus\": 7, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 339, \"ignore_hit\": 106, \"large_bonus\": 13, \"small_bonus\": 9}}',81.4832,NULL,0,'2024-05-01 20:53:19','2024-05-01 20:55:07',1714596907,7515),(3704317301,30275345,1,1257558,1,1,1,'A',1,0.975225,262,269794,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 423, \"ignore_hit\": 161, \"ignore_miss\": 12, \"large_bonus\": 6, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 444, \"ignore_hit\": 161, \"large_bonus\": 18, \"small_bonus\": 9}, \"total_score_without_mods\": 899312}',81.616,NULL,0,'2024-10-18 22:36:25','2024-10-18 22:39:18',1729291158,7739),(3759644819,30275345,1,3105300,1,1,1,'A',1,0.92487,55,577572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 170}, \"maximum_statistics\": {\"great\": 193}}',81.6755,185980519,74110,NULL,'2024-10-28 19:57:49',1730145469,NULL),(2638013997,30275345,1,3100794,1,1,1,'A',1,0.969697,100,257159,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 220, \"ignore_hit\": 1, \"ignore_miss\": 17, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 231, \"ignore_hit\": 1, \"large_bonus\": 17, \"small_bonus\": 9}}',81.9612,NULL,0,'2024-04-08 01:38:16','2024-04-08 01:39:23',1712540363,7478),(2679362006,30275345,1,695322,1,1,1,'A',1,0.923228,183,764400,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 217, \"ignore_hit\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 254, \"ignore_hit\": 55, \"large_bonus\": 1}}',82.0563,NULL,0,'2024-04-16 00:42:15','2024-04-16 00:43:16',1713228196,7513),(2674775575,30275345,1,1817450,1,1,1,'X',1,1,142,300054,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"great\": 142, \"ignore_hit\": 36, \"ignore_miss\": 5, \"large_bonus\": 1, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 142, \"ignore_hit\": 36, \"large_bonus\": 6, \"small_bonus\": 13}}',82.2485,NULL,0,'2024-04-15 01:36:27','2024-04-15 01:37:11',1713145031,7513),(3784024065,30275345,1,4711940,1,1,1,'A',1,0.910909,132,631959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 235}, \"maximum_statistics\": {\"great\": 275}}',82.2754,186035580,169613,NULL,'2024-11-02 01:12:58',1730509978,NULL),(3602836065,30275345,1,315,1,1,1,'A',1,0.907895,114,848071,'{\"mods\": [{\"acronym\": \"FL\"}], \"statistics\": {\"ok\": 21, \"great\": 93}, \"maximum_statistics\": {\"great\": 114}, \"total_score_without_mods\": 757206}',82.4625,NULL,0,'2024-09-29 22:39:39','2024-09-29 22:39:57',1727649597,7705),(2638042526,30275345,1,3100794,1,1,1,'A',1,0.971861,205,269563,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 222, \"ignore_hit\": 1, \"ignore_miss\": 17, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 231, \"ignore_hit\": 1, \"large_bonus\": 17, \"small_bonus\": 9}}',82.5236,NULL,0,'2024-04-08 01:48:33','2024-04-08 01:49:41',1712540981,7478),(2648441330,30275345,1,4147733,1,1,1,'A',1,0.935772,232,231194,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 542, \"ignore_hit\": 5, \"ignore_miss\": 58, \"small_bonus\": 45}, \"maximum_statistics\": {\"great\": 615, \"ignore_hit\": 5, \"large_bonus\": 54, \"small_bonus\": 49}}',82.6534,NULL,0,'2024-04-10 05:27:10','2024-04-10 05:29:51',1712726991,7464),(2679356703,30275345,1,695322,1,1,1,'A',1,0.925197,188,770318,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 218, \"ignore_hit\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 254, \"ignore_hit\": 55, \"large_bonus\": 1}}',82.7793,NULL,0,'2024-04-16 00:40:15','2024-04-16 00:41:15',1713228075,7513),(2674750660,30275345,1,1592913,1,1,1,'A',1,0.973054,163,918777,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 159, \"ignore_miss\": 35}, \"maximum_statistics\": {\"great\": 167, \"large_bonus\": 35}}',82.8905,NULL,0,'2024-04-15 01:26:32','2024-04-15 01:27:14',1713144434,7513),(3106853841,30275345,1,782309,1,1,1,'A',1,0.944025,259,237707,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 711, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 795, \"large_bonus\": 25}}',82.9208,NULL,0,'2024-07-04 20:09:29','2024-07-04 20:13:29',1720124009,7599),(2678805750,30275345,1,3010804,1,1,1,'S',1,0.962644,174,895259,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"great\": 161, \"ignore_hit\": 2, \"ignore_miss\": 4, \"large_bonus\": 1, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 174, \"ignore_hit\": 2, \"large_bonus\": 5, \"small_bonus\": 18}}',83.0732,NULL,0,'2024-04-15 21:27:28','2024-04-15 21:28:18',1713216498,7513),(3068991011,30275345,1,782309,1,1,1,'A',1,0.957233,339,242449,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 747, \"ignore_miss\": 21, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 795, \"large_bonus\": 25}}',83.1383,NULL,0,'2024-06-27 19:10:14','2024-06-27 19:13:20',1719515600,7596),(2679193388,30275345,1,4456193,1,1,1,'A',1,0.905797,138,825082,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 26, \"great\": 112}, \"maximum_statistics\": {\"great\": 138}}',83.4932,NULL,0,'2024-04-15 23:37:59','2024-04-15 23:38:32',1713224312,7513),(2773343034,30275345,1,4373136,1,1,1,'A',1,0.971037,102,745625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 314, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 328}}',83.6548,183784887,203722,NULL,'2024-05-04 00:37:00',1714783020,NULL),(3795978768,30275345,1,4419204,1,1,1,'A',1,0.940426,88,335516,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 213}, \"maximum_statistics\": {\"great\": 235}}',83.8673,186064927,94460,NULL,'2024-11-03 20:51:42',1730667102,NULL),(2998078925,30275345,1,19990,1,1,1,'B',1,0.898263,136,195731,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 126, \"miss\": 19, \"great\": 661, \"ignore_hit\": 180, \"ignore_miss\": 4, \"large_bonus\": 23, \"small_bonus\": 190}, \"maximum_statistics\": {\"great\": 806, \"ignore_hit\": 180, \"large_bonus\": 23, \"small_bonus\": 194}}',84.0807,NULL,0,'2024-06-14 23:33:26','2024-06-14 23:36:53',1718408213,7566),(3682427169,30275345,1,2484845,0,1,1,'A',1,0.93871,66,661445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 139}, \"maximum_statistics\": {\"great\": 155}}',84.0965,185782998,97244,NULL,'2024-10-14 18:32:16',1728930736,NULL),(3678142340,30275345,1,2353796,1,1,1,'A',1,0.955959,144,770985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 179}, \"maximum_statistics\": {\"great\": 193}}',84.6975,185771193,135996,NULL,'2024-10-13 21:36:10',1728855370,NULL),(3704158743,30275345,1,2924872,1,1,1,'S',1,0.984615,130,478640,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 4, \"great\": 126, \"ignore_hit\": 46, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 130, \"ignore_hit\": 46, \"large_bonus\": 2}, \"total_score_without_mods\": 957281}',84.8632,NULL,0,'2024-10-18 21:59:53','2024-10-18 22:00:27',1729288827,7739),(3705647191,30275345,1,3585034,1,1,1,'A',1,0.923333,150,732768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 150}}',84.9315,185841327,137320,NULL,'2024-10-19 05:12:08',1729314728,NULL),(2644544201,30275345,1,3749934,1,1,1,'S',1,0.959052,232,265577,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 19, \"great\": 213, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 232, \"large_bonus\": 6}}',85.1746,NULL,0,'2024-04-09 11:58:16','2024-04-09 11:59:13',1712663953,7464),(2678503989,30275345,1,4147733,1,1,1,'A',1,0.94065,268,236734,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 547, \"ignore_hit\": 5, \"ignore_miss\": 54, \"large_bonus\": 1, \"small_bonus\": 48}, \"maximum_statistics\": {\"great\": 615, \"ignore_hit\": 5, \"large_bonus\": 54, \"small_bonus\": 49}}',85.3128,NULL,0,'2024-04-15 20:06:46','2024-04-15 20:09:27',1713211767,7513),(3602833455,30275345,1,315,1,1,1,'A',1,0.925439,92,866779,'{\"mods\": [{\"acronym\": \"FL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 114}, \"total_score_without_mods\": 773910}',85.4909,NULL,0,'2024-09-29 22:38:49','2024-09-29 22:39:08',1727649548,7705),(3787767735,30275345,1,4732057,1,1,1,'B',1,0.888889,57,259147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 104}, \"maximum_statistics\": {\"great\": 126}}',85.7374,186045491,46026,NULL,'2024-11-02 15:50:02',1730562602,NULL),(3673254725,30275345,1,1415002,0,1,1,'S',1,0.991379,116,910725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 114}, \"maximum_statistics\": {\"great\": 116}}',85.9488,185758066,89880,NULL,'2024-10-13 02:59:47',1728788387,NULL),(3716656343,30275345,1,406970,1,1,1,'B',1,0.890449,98,557183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 145}, \"maximum_statistics\": {\"great\": 178}}',86.0197,185870780,93220,NULL,'2024-10-20 22:34:20',1729463660,NULL),(3672939228,30275345,1,4707965,1,1,1,'A',1,0.96402,217,790127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 376}, \"maximum_statistics\": {\"great\": 403}}',86.1598,185757166,310686,NULL,'2024-10-13 01:23:20',1728782600,NULL),(3698940673,30275345,1,3150770,1,1,1,'A',1,0.979695,114,240650,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 191}, \"maximum_statistics\": {\"great\": 197}}',86.4065,185823560,87228,NULL,'2024-10-17 23:43:21',1729208601,NULL),(2789381669,30275345,1,4147733,1,1,1,'A',1,0.949593,230,242615,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 563, \"ignore_hit\": 5, \"ignore_miss\": 45, \"large_bonus\": 12, \"small_bonus\": 46}, \"maximum_statistics\": {\"great\": 615, \"ignore_hit\": 5, \"large_bonus\": 54, \"small_bonus\": 49}}',86.4486,NULL,0,'2024-05-06 21:49:39','2024-05-06 21:52:19',1715032339,7513),(3698783059,30275345,1,3585034,1,1,1,'S',1,0.99,150,446678,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 147}, \"maximum_statistics\": {\"great\": 150}}',86.8387,185823147,105150,NULL,'2024-10-17 22:51:12',1729205472,NULL),(2773352543,30275345,1,4279387,1,1,1,'A',1,0.914141,216,639986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 336}, \"maximum_statistics\": {\"great\": 396}}',86.8937,183784904,286100,NULL,'2024-05-04 00:40:01',1714783201,NULL),(3698907827,30275345,1,3025814,1,1,1,'A',1,0.985207,90,401110,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 165}, \"maximum_statistics\": {\"great\": 169}}',87.0051,185823468,75530,NULL,'2024-10-17 23:32:17',1729207937,NULL),(2678829697,30275345,1,2972848,1,1,1,'A',1,0.943548,100,808129,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 166, \"ignore_hit\": 2, \"ignore_miss\": 4, \"large_bonus\": 1, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 186, \"ignore_hit\": 2, \"large_bonus\": 5, \"small_bonus\": 18}}',87.0825,NULL,0,'2024-04-15 21:34:37','2024-04-15 21:35:27',1713216927,7513),(2648488913,30275345,1,3749934,1,1,1,'S',1,0.963362,232,269032,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 17, \"great\": 215, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 232, \"large_bonus\": 6}}',87.2486,NULL,0,'2024-04-10 05:49:00','2024-04-10 05:49:57',1712728197,7464),(2938953236,30275345,1,4465934,1,1,1,'A',1,0.992188,206,951652,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 253, \"ignore_hit\": 62, \"ignore_miss\": 5, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 256, \"ignore_hit\": 62, \"large_bonus\": 11}}',87.3818,NULL,0,'2024-06-04 00:16:46','2024-06-04 00:18:15',1717460295,7566),(3020027217,30275345,1,1200450,0,1,1,'S',1,0.995455,110,890335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 110}}',88.035,184346122,83270,NULL,'2024-06-18 22:45:31',1718750731,NULL),(3666708158,30275345,1,4419204,1,1,1,'A',1,0.965957,139,258075,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 221}, \"maximum_statistics\": {\"great\": 235}, \"total_score_without_mods\": 860249}',88.2768,NULL,0,'2024-10-12 01:37:27','2024-10-12 01:38:21',1728697101,7739),(2816962640,30275345,1,1256873,1,1,1,'A',1,0.978102,66,722553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 133}, \"maximum_statistics\": {\"great\": 137}}',88.5692,183882588,75150,NULL,'2024-05-12 02:38:59',1715481539,NULL),(2620895293,30275345,1,28287,1,1,1,'A',1,0.971119,276,830337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 262}, \"maximum_statistics\": {\"great\": 277}}',88.7527,183421130,274560,NULL,'2024-04-05 01:44:22',1712281462,NULL),(2683353562,30275345,1,1108839,1,1,1,'A',1,0.944444,206,780464,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 383, \"ignore_hit\": 36, \"ignore_miss\": 7, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 423, \"ignore_hit\": 36, \"large_bonus\": 10}}',88.7755,NULL,0,'2024-04-16 20:14:10','2024-04-16 20:15:53',1713298553,7513),(2795090775,30275345,1,716270,1,1,1,'A',1,0.942675,157,843892,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"great\": 139, \"ignore_miss\": 3, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 157, \"large_bonus\": 8}}',89.1395,NULL,0,'2024-05-08 02:10:02','2024-05-08 02:10:39',1715134239,7513),(3699164420,30275345,1,4507873,1,1,1,'A',1,0.954717,81,707752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 246}, \"maximum_statistics\": {\"great\": 265}}',89.4893,185824059,134577,NULL,'2024-10-18 01:00:24',1729213224,NULL),(2610242202,30275345,1,1077947,1,1,1,'A',1,0.932515,163,857021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 141}, \"maximum_statistics\": {\"great\": 163}}',89.9203,183396370,118464,NULL,'2024-04-02 22:56:33',1712098593,NULL),(2678859199,30275345,1,2689290,1,1,1,'S',1,0.9625,200,896818,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"great\": 185, \"ignore_hit\": 33, \"ignore_miss\": 1, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 200, \"ignore_hit\": 33, \"large_bonus\": 4}}',90.0955,NULL,0,'2024-04-15 21:43:18','2024-04-15 21:44:14',1713217454,7513),(3796893295,30275345,1,2924872,1,1,1,'A',1,0.923077,70,658289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 130}}',90.1179,186067053,78360,NULL,'2024-11-04 00:32:05',1730680325,NULL),(3790967541,30275345,1,4147733,1,1,1,'A',1,0.931707,208,374134,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 546, \"ignore_hit\": 5, \"ignore_miss\": 49, \"large_bonus\": 10, \"small_bonus\": 44}, \"maximum_statistics\": {\"great\": 615, \"ignore_hit\": 5, \"large_bonus\": 54, \"small_bonus\": 49}, \"total_score_without_mods\": 748269}',90.2042,NULL,0,'2024-11-03 02:23:42','2024-11-03 02:25:42',1730600742,7739),(2729847138,30275345,1,2684809,1,1,1,'A',1,0.925837,125,765819,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 179, \"ignore_hit\": 38, \"ignore_miss\": 2, \"large_bonus\": 2, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 209, \"ignore_hit\": 38, \"large_bonus\": 4, \"small_bonus\": 9}}',90.5257,NULL,0,'2024-04-25 21:51:54','2024-04-25 21:52:52',1714081972,7513),(3705632774,30275345,1,3585034,1,1,1,'A',1,0.94,150,771477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 150}}',91.2202,185841281,139480,NULL,'2024-10-19 05:07:37',1729314457,NULL),(3698934023,30275345,1,3150769,1,1,1,'S',1,0.987654,162,442591,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 162}}',91.5209,185823541,98350,NULL,'2024-10-17 23:41:08',1729208468,NULL),(2663390108,30275345,1,1552276,1,1,1,'A',1,0.952703,149,803004,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 345, \"ignore_hit\": 49, \"ignore_miss\": 11, \"large_bonus\": 4, \"small_bonus\": 29}, \"maximum_statistics\": {\"great\": 370, \"ignore_hit\": 49, \"large_bonus\": 8, \"small_bonus\": 36}}',91.8925,NULL,0,'2024-04-13 02:47:37','2024-04-13 02:49:12',1712976552,7478),(2789300959,30275345,1,782309,1,1,1,'A',1,0.962264,420,256887,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 741, \"ignore_miss\": 18, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 795, \"large_bonus\": 25}}',91.9084,NULL,0,'2024-05-06 20:58:24','2024-05-06 21:28:54',1715030934,7513),(3149538594,30275345,1,782309,1,1,1,'A',1,0.962264,279,253360,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 741, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 795, \"large_bonus\": 25}}',91.9084,NULL,0,'2024-07-12 22:30:22','2024-07-12 22:33:27',1720823607,7599),(3698788209,30275345,1,4255302,1,1,1,'A',1,0.934911,166,395396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 149}, \"maximum_statistics\": {\"great\": 169}}',92.1847,185823157,93394,NULL,'2024-10-17 22:52:49',1729205569,NULL),(2663423064,30275345,1,4039502,1,1,1,'A',1,0.950382,67,886299,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 121}, \"maximum_statistics\": {\"great\": 131}}',92.2071,NULL,0,'2024-04-13 02:58:19','2024-04-13 02:58:53',1712977133,7478),(3704028405,30275345,1,3872208,1,1,1,'A',1,0.963287,110,825878,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 271, \"ignore_hit\": 6, \"ignore_miss\": 1, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 286, \"ignore_hit\": 6, \"large_bonus\": 4}, \"total_score_without_mods\": 825878}',92.9477,NULL,0,'2024-10-18 21:29:01','2024-10-18 21:30:12',1729287012,7739),(3602852371,30275345,1,315,1,1,1,'A',1,0.934211,114,917844,'{\"mods\": [{\"acronym\": \"FL\"}], \"statistics\": {\"ok\": 15, \"great\": 99}, \"maximum_statistics\": {\"great\": 114}, \"total_score_without_mods\": 819504}',93.0131,NULL,0,'2024-09-29 22:44:46','2024-09-29 22:45:04',1727649904,7705),(2626375385,30275345,1,1182090,1,1,1,'S',1,0.955882,102,964766,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 9, \"great\": 93, \"ignore_hit\": 15, \"ignore_miss\": 7, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 102, \"ignore_hit\": 21, \"large_bonus\": 1, \"small_bonus\": 17}}',93.3885,NULL,0,'2024-04-06 01:37:30','2024-04-06 01:37:56',1712367476,7478),(3663659323,30275345,1,4419204,0,1,1,'S',1,0.970213,235,274561,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 14, \"great\": 221}, \"maximum_statistics\": {\"great\": 235}, \"total_score_without_mods\": 915205}',93.3964,NULL,0,'2024-10-11 14:48:27','2024-10-11 14:49:22',1728658162,7742),(3703969674,30275345,1,4419204,1,1,1,'A',1,0.976596,141,268538,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 227}, \"maximum_statistics\": {\"great\": 235}, \"total_score_without_mods\": 895127}',93.6049,NULL,0,'2024-10-18 21:16:28','2024-10-18 21:17:23',1729286243,7739),(3704003666,30275345,1,3872208,1,1,1,'A',1,0.965035,150,844182,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 272, \"ignore_hit\": 6, \"ignore_miss\": 1, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 286, \"ignore_hit\": 6, \"large_bonus\": 4}, \"total_score_without_mods\": 844182}',94.0074,NULL,0,'2024-10-18 21:23:32','2024-10-18 21:24:43',1729286683,7739),(2663726441,30275345,1,315,0,1,1,'A',1,0.942982,114,807377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 101}, \"maximum_statistics\": {\"great\": 114}}',94.0114,183519507,76410,NULL,'2024-04-13 04:34:02',1712982842,NULL),(3704991898,30275345,1,4547784,1,1,1,'A',1,0.979821,209,854869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 217}, \"maximum_statistics\": {\"great\": 223}}',94.1292,185839329,223294,NULL,'2024-10-19 01:55:19',1729302919,NULL),(3698991129,30275345,1,538313,1,1,1,'S',1,0.9875,120,926831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 117}, \"maximum_statistics\": {\"great\": 120}}',94.1784,185823675,87270,NULL,'2024-10-18 00:00:31',1729209631,NULL),(3698801944,30275345,1,4455670,1,1,1,'A',1,0.963964,100,447808,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 111}}',94.3356,185823188,51262,NULL,'2024-10-17 22:57:15',1729205835,NULL),(3645913950,30275345,1,4465934,1,1,1,'S',1,0.998047,256,930389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 256}}',94.3793,185693071,304928,NULL,'2024-10-08 02:00:07',1728352807,NULL),(2763122428,30275345,1,695322,1,1,1,'A',1,0.950787,200,837428,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 230, \"ignore_hit\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 254, \"ignore_hit\": 55, \"large_bonus\": 1}}',94.5212,NULL,0,'2024-05-02 01:27:58','2024-05-02 01:28:57',1714613337,7513),(3797250234,30275345,1,1675835,0,1,1,'A',1,0.942408,107,759647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 171}, \"maximum_statistics\": {\"great\": 191}}',94.6017,186068036,119910,NULL,'2024-11-04 02:25:49',1730687149,NULL),(3699142783,30275345,1,4706208,1,1,1,'X',1,1,139,479414,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 139}}',94.6087,185824015,89864,NULL,'2024-10-18 00:52:58',1729212778,NULL),(3698994903,30275345,1,1059390,1,1,1,'S',1,0.991266,229,447519,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 225}, \"maximum_statistics\": {\"great\": 229}}',94.6776,185823688,138280,NULL,'2024-10-18 00:01:50',1729209710,NULL),(3698924715,30275345,1,3024619,1,1,1,'S',1,0.990783,217,273922,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 213}, \"maximum_statistics\": {\"great\": 217}}',94.6952,185823516,104676,NULL,'2024-10-17 23:37:59',1729208279,NULL),(3787587867,30275345,1,4732057,1,1,1,'A',1,0.97619,114,818409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 121}, \"maximum_statistics\": {\"great\": 126}}',94.8906,186045051,92200,NULL,'2024-11-02 15:19:38',1730560778,NULL),(2668707641,30275345,1,4192954,1,1,1,'A',1,0.940217,92,918647,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 11, \"great\": 81, \"ignore_hit\": 26, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92, \"ignore_hit\": 26, \"large_bonus\": 1}}',95.0881,NULL,0,'2024-04-13 23:17:11','2024-04-13 23:17:34',1713050254,7464),(2997721651,30275345,1,19990,0,1,1,'A',1,0.913772,307,188052,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 14, \"great\": 681}, \"maximum_statistics\": {\"great\": 806}}',95.3425,184296702,426830,NULL,'2024-06-14 22:03:00',1718402580,NULL),(2810659403,30275345,1,3605941,1,1,1,'S',1,0.996454,141,943663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 140}, \"maximum_statistics\": {\"great\": 141}}',95.4746,183868430,122746,NULL,'2024-05-11 00:45:02',1715388302,NULL),(3672897915,30275345,1,203713,1,1,1,'B',1,0.846276,82,443955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 61, \"great\": 498, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 631}}',95.8347,185757037,303876,NULL,'2024-10-13 01:10:40',1728781840,NULL),(3790325205,30275345,1,3105300,1,1,1,'A',1,0.945596,114,697836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 176}, \"maximum_statistics\": {\"great\": 193}}',95.8913,186050766,117650,NULL,'2024-11-02 23:38:40',1730590720,NULL),(2663709827,30275345,1,315,1,1,1,'A',1,0.947368,114,853266,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"great\": 102}, \"maximum_statistics\": {\"great\": 114}}',95.9324,NULL,0,'2024-04-13 04:28:34','2024-04-13 04:28:52',1712982532,7506),(3618331517,30275345,1,4512333,1,1,1,'A',1,0.9637,258,808395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 402}, \"maximum_statistics\": {\"great\": 427}}',96.0465,185634567,347328,NULL,'2024-10-03 01:33:58',1727919238,NULL),(3783999321,30275345,1,4711940,1,1,1,'A',1,0.967273,136,754291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 261}, \"maximum_statistics\": {\"great\": 275}}',96.2006,186035510,203414,NULL,'2024-11-02 01:06:41',1730509601,NULL),(3705008274,30275345,1,4547784,1,1,1,'A',1,0.979821,204,837900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 215}, \"maximum_statistics\": {\"great\": 223}}',96.3165,185839370,212270,NULL,'2024-10-19 02:00:13',1729303213,NULL),(2674725665,30275345,1,4039502,1,1,1,'A',1,0.950382,117,929092,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 119}, \"maximum_statistics\": {\"great\": 131}}',96.5618,NULL,0,'2024-04-15 01:16:48','2024-04-15 01:17:22',1713143842,7513),(3645882487,30275345,1,4507873,1,1,1,'S',1,0.988679,265,927912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 259, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 265}}',97.0679,185692993,283370,NULL,'2024-10-08 01:48:41',1728352121,NULL),(3796897629,30275345,1,2924872,1,1,1,'A',1,0.942308,70,701553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 130}}',97.5622,186067067,79710,NULL,'2024-11-04 00:33:24',1730680404,NULL),(3790420060,30275345,1,1451824,1,1,1,'A',1,0.98227,140,906779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 137}, \"maximum_statistics\": {\"great\": 141}}',97.9157,186050995,110550,NULL,'2024-11-03 00:01:32',1730592092,NULL),(3796958205,30275345,1,315,0,1,1,'C',1,0.798246,114,630633,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 68}, \"maximum_statistics\": {\"great\": 114}}',98.3968,186067244,72150,NULL,'2024-11-04 00:52:04',1730681524,NULL),(3796973226,30275345,1,315,0,1,1,'B',1,0.828947,114,708542,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 75}, \"maximum_statistics\": {\"great\": 114}}',98.3968,186067278,77000,NULL,'2024-11-04 00:56:40',1730681800,NULL),(3783987882,30275345,1,4711940,1,1,1,'A',1,0.970909,116,746196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 275}}',98.5167,186035477,187364,NULL,'2024-11-02 01:03:48',1730509428,NULL),(2933853896,30275345,1,695322,1,1,1,'A',1,0.964567,202,871722,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 239, \"ignore_hit\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 254, \"ignore_hit\": 55, \"large_bonus\": 1}}',98.6274,NULL,0,'2024-06-02 23:34:57','2024-06-02 23:36:19',1717371379,7566),(3645905084,30275345,1,695322,1,1,1,'S',1,0.996063,254,446246,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 252}, \"maximum_statistics\": {\"great\": 254}}',98.8142,185693054,168620,NULL,'2024-10-08 01:56:51',1728352611,NULL),(3687980746,30275345,1,39482,1,1,1,'A',1,0.95279,221,800284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 212}, \"maximum_statistics\": {\"great\": 233}}',98.9125,185797183,237720,NULL,'2024-10-15 20:14:03',1729023243,NULL),(3797192371,30275345,1,1763478,0,1,1,'S',1,0.987903,124,865832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 121}, \"maximum_statistics\": {\"great\": 124}}',99.5678,186067851,101370,NULL,'2024-11-04 02:06:37',1730685997,NULL),(3796951808,30275345,1,315,0,1,1,'B',1,0.846491,114,746943,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 79}, \"maximum_statistics\": {\"great\": 114}}',99.6542,186067224,78050,NULL,'2024-11-04 00:50:08',1730681408,NULL),(2938939852,30275345,1,695322,1,1,1,'A',1,0.966535,223,883963,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 240, \"ignore_hit\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 254, \"ignore_hit\": 55, \"large_bonus\": 1}}',99.7353,NULL,0,'2024-06-04 00:12:28','2024-06-04 00:13:30',1717460010,7566),(2663716130,30275345,1,315,1,1,1,'S',1,0.95614,114,876450,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 104}, \"maximum_statistics\": {\"great\": 114}}',99.9498,NULL,0,'2024-04-13 04:30:31','2024-04-13 04:30:49',1712982649,7506),(3703900251,30275345,1,315,1,1,1,'S',1,0.95614,114,878072,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 104}, \"maximum_statistics\": {\"great\": 114}, \"total_score_without_mods\": 878072}',99.9498,NULL,0,'2024-10-18 21:02:07','2024-10-18 21:02:25',1729285345,7739),(2648494741,30275345,1,3749934,1,1,1,'S',1,0.984914,232,286808,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 7, \"great\": 225, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 232, \"large_bonus\": 6}}',100.092,NULL,0,'2024-04-10 05:51:28','2024-04-10 05:52:25',1712728345,7464),(3688493159,30275345,1,413588,0,1,1,'A',1,0.93,97,674785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',100.151,185798355,157513,NULL,'2024-10-15 22:26:09',1729031169,NULL),(3704998688,30275345,1,4547784,1,1,1,'A',1,0.986547,121,787787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 219}, \"maximum_statistics\": {\"great\": 223}}',100.746,185839345,169584,NULL,'2024-10-19 01:57:20',1729303040,NULL),(3687971304,30275345,1,39482,1,1,1,'A',1,0.957082,149,762864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 214}, \"maximum_statistics\": {\"great\": 233}}',100.905,185797160,200400,NULL,'2024-10-15 20:12:00',1729023120,NULL),(3796781171,30275345,1,4039502,1,1,1,'S',1,0.954198,131,876185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 119}, \"maximum_statistics\": {\"great\": 131}}',101.064,186066741,101630,NULL,'2024-11-03 23:58:49',1730678329,NULL),(3677033784,30275345,1,4255302,1,1,1,'A',1,0.943787,169,411806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',101.541,185768729,96710,NULL,'2024-10-13 17:46:48',1728841608,NULL),(2998048922,30275345,1,19990,1,1,1,'A',1,0.925558,277,217948,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 92, \"miss\": 14, \"great\": 700, \"ignore_hit\": 178, \"ignore_miss\": 10, \"large_bonus\": 22, \"small_bonus\": 187}, \"maximum_statistics\": {\"great\": 806, \"ignore_hit\": 180, \"large_bonus\": 23, \"small_bonus\": 194}}',101.849,NULL,0,'2024-06-14 23:24:49','2024-06-14 23:28:20',1718407700,7566),(3704161985,30275345,1,2924872,1,1,1,'A',1,0.946154,130,850415,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"great\": 116, \"ignore_hit\": 46, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 130, \"ignore_hit\": 46, \"large_bonus\": 2}, \"total_score_without_mods\": 850415}',102.042,NULL,0,'2024-10-18 22:00:42','2024-10-18 22:01:15',1729288875,7739),(2662545017,30275345,1,1451824,0,1,1,'S',1,0.985816,141,911501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 137}, \"maximum_statistics\": {\"great\": 141}}',102.225,183516906,109500,NULL,'2024-04-12 22:35:36',1712961336,NULL),(3737874373,30275345,1,777865,1,1,1,'A',1,0.928934,197,853019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 169}, \"maximum_statistics\": {\"great\": 197}}',102.482,185924908,184051,NULL,'2024-10-25 00:16:37',1729815397,NULL),(3716514801,30275345,1,4726709,1,1,1,'A',1,0.953925,99,695177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 273}, \"maximum_statistics\": {\"great\": 293}}',102.556,185870421,161322,NULL,'2024-10-20 21:54:54',1729461294,NULL),(3688476870,30275345,1,413588,1,1,1,'A',1,0.941667,102,718853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',102.623,185798318,174945,NULL,'2024-10-15 22:21:16',1729030876,NULL),(2646915500,30275345,1,4419204,1,1,1,'S',1,0.985106,235,286987,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 7, \"great\": 228}, \"maximum_statistics\": {\"great\": 235}}',103.027,NULL,0,'2024-04-09 20:37:19','2024-04-09 20:38:14',1712695094,7478),(3063675105,30275345,1,19990,1,1,1,'A',1,0.919975,307,218529,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 115, \"miss\": 7, \"great\": 684, \"ignore_hit\": 180, \"ignore_miss\": 14, \"large_bonus\": 23, \"small_bonus\": 180}, \"maximum_statistics\": {\"great\": 806, \"ignore_hit\": 180, \"large_bonus\": 23, \"small_bonus\": 194}}',104.588,NULL,0,'2024-06-26 19:46:37','2024-06-26 19:50:05',1719431405,7566),(2644700406,30275345,1,4419204,1,1,1,'S',1,0.987234,235,288798,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 6, \"great\": 229}, \"maximum_statistics\": {\"great\": 235}}',104.742,NULL,0,'2024-04-09 12:38:25','2024-04-09 12:39:20',1712666360,7464),(2648350901,30275345,1,4419204,1,1,1,'S',1,0.987234,235,288860,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 6, \"great\": 229}, \"maximum_statistics\": {\"great\": 235}}',104.742,NULL,0,'2024-04-10 04:51:24','2024-04-10 04:52:19',1712724739,7464),(3790426809,30275345,1,1451824,0,1,1,'S',1,0.989362,141,920525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 138}, \"maximum_statistics\": {\"great\": 141}}',104.956,186051009,109690,NULL,'2024-11-03 00:03:10',1730592190,NULL),(3796937427,30275345,1,315,0,1,1,'B',1,0.881579,114,794405,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 87}, \"maximum_statistics\": {\"great\": 114}}',106.219,186067194,79594,NULL,'2024-11-04 00:45:45',1730681145,NULL),(3787640162,30275345,1,4732057,1,1,1,'A',1,0.968254,92,790897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 120}, \"maximum_statistics\": {\"great\": 126}}',106.61,186045183,80232,NULL,'2024-11-02 15:28:20',1730561300,NULL),(3063699089,30275345,1,19990,1,1,1,'A',1,0.92804,223,222708,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 96, \"miss\": 10, \"great\": 700, \"ignore_hit\": 180, \"ignore_miss\": 9, \"large_bonus\": 23, \"small_bonus\": 185}, \"maximum_statistics\": {\"great\": 806, \"ignore_hit\": 180, \"large_bonus\": 23, \"small_bonus\": 194}}',106.716,NULL,0,'2024-06-26 19:51:34','2024-06-26 19:55:01',1719431701,7566),(3672955391,30275345,1,203713,1,1,1,'B',1,0.861331,173,511606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 57, \"great\": 513, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 631}}',106.879,185757211,399044,NULL,'2024-10-13 01:28:19',1728782899,NULL),(3063725304,30275345,1,19990,1,1,1,'A',1,0.92866,456,228885,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 95, \"miss\": 10, \"great\": 701, \"ignore_hit\": 180, \"ignore_miss\": 10, \"large_bonus\": 23, \"small_bonus\": 184}, \"maximum_statistics\": {\"great\": 806, \"ignore_hit\": 180, \"large_bonus\": 23, \"small_bonus\": 194}}',107.091,NULL,0,'2024-06-26 19:57:02','2024-06-26 20:00:30',1719432030,7566),(3796901309,30275345,1,2924872,1,1,1,'S',1,0.957692,130,826152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 119}, \"maximum_statistics\": {\"great\": 130}}',107.157,186067080,112150,NULL,'2024-11-04 00:34:32',1730680472,NULL),(3650528745,30275345,1,3424970,1,1,1,'S',1,0.996429,140,946020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',107.161,185702315,131736,NULL,'2024-10-09 00:27:00',1728433620,NULL),(3705601237,30275345,1,4455670,1,1,1,'S',1,0.981982,111,498006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 107}, \"maximum_statistics\": {\"great\": 111}}',107.821,185841193,56856,NULL,'2024-10-19 04:57:50',1729313870,NULL),(2681914822,30275345,1,3040821,1,1,1,'S',1,0.992647,204,978819,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 201, \"ignore_hit\": 1, \"ignore_miss\": 36, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 204, \"ignore_hit\": 1, \"large_bonus\": 32, \"small_bonus\": 13}}',108.469,NULL,0,'2024-04-16 15:06:27','2024-04-16 15:07:14',1713280034,7515),(3787633792,30275345,1,4732057,1,1,1,'S',1,0.992063,126,900236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 126}}',109.496,186045175,103480,NULL,'2024-11-02 15:27:15',1730561235,NULL),(3797214671,30275345,1,3872208,1,1,1,'A',1,0.982517,113,801833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 279}, \"maximum_statistics\": {\"great\": 286}}',110.02,186067915,196576,NULL,'2024-11-04 02:13:56',1730686436,NULL),(3796946521,30275345,1,315,0,1,1,'SH',1,0.95614,114,994278,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 104}, \"maximum_statistics\": {\"great\": 114}}',110.567,186067209,85199,NULL,'2024-11-04 00:48:31',1730681311,NULL),(3703925530,30275345,1,1077947,1,1,1,'S',1,0.978528,163,1032895,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 7, \"great\": 156, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 163, \"large_bonus\": 3}, \"total_score_without_mods\": 938995}',111.559,NULL,0,'2024-10-18 21:07:07','2024-10-18 21:07:45',1729285665,7739),(3703877366,30275345,1,315,1,1,1,'SH',1,0.973684,114,1035637,'{\"mods\": [{\"acronym\": \"FL\"}], \"statistics\": {\"ok\": 6, \"great\": 108}, \"maximum_statistics\": {\"great\": 114}, \"total_score_without_mods\": 924676}',112.081,NULL,0,'2024-10-18 20:57:21','2024-10-18 20:57:39',1729285059,7739),(3797207812,30275345,1,2136807,0,1,1,'S',1,0.985,100,458565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 97}, \"maximum_statistics\": {\"great\": 100}}',112.126,186067895,53244,NULL,'2024-11-04 02:11:41',1730686301,NULL),(3796940039,30275345,1,315,1,1,1,'SH',1,0.960526,114,1018310,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 105}, \"maximum_statistics\": {\"great\": 114}}',112.882,186067198,87699,NULL,'2024-11-04 00:46:32',1730681192,NULL),(3688501502,30275345,1,413588,1,1,1,'A',1,0.956667,205,804209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 277, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 300}}',113.81,185798381,225062,NULL,'2024-10-15 22:28:41',1729031321,NULL),(3787666241,30275345,1,4732057,1,1,1,'A',1,0.980159,91,825601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 122}, \"maximum_statistics\": {\"great\": 126}}',117.657,186045261,81900,NULL,'2024-11-02 15:32:45',1730561565,NULL),(3704042433,30275345,1,3872208,1,1,1,'A',1,0.98951,138,915799,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 282, \"ignore_hit\": 6, \"ignore_miss\": 2, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 286, \"ignore_hit\": 6, \"large_bonus\": 4}, \"total_score_without_mods\": 915799}',118.102,NULL,0,'2024-10-18 21:32:11','2024-10-18 21:33:23',1729287203,7739),(3796933960,30275345,1,315,0,1,1,'A',1,0.912281,114,869685,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 94}, \"maximum_statistics\": {\"great\": 114}}',118.156,186067184,81443,NULL,'2024-11-04 00:44:40',1730681080,NULL),(3632941538,30275345,1,4598749,1,1,1,'A',1,0.947059,170,447160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 152}, \"maximum_statistics\": {\"great\": 170}}',118.36,185666336,107828,NULL,'2024-10-05 17:07:52',1728148072,NULL),(3634190018,30275345,1,3605941,1,1,1,'A',1,0.950355,130,438501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 141}}',118.604,185668522,78845,NULL,'2024-10-05 21:02:01',1728162121,NULL),(3063744066,30275345,1,19990,1,1,1,'A',1,0.945409,455,240283,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 727, \"ignore_hit\": 180, \"ignore_miss\": 10, \"large_bonus\": 23, \"small_bonus\": 184}, \"maximum_statistics\": {\"great\": 806, \"ignore_hit\": 180, \"large_bonus\": 23, \"small_bonus\": 194}}',118.901,NULL,0,'2024-06-26 20:01:01','2024-06-26 20:04:28',1719432268,7566),(3796953262,30275345,1,315,0,1,1,'B',1,0.894737,114,878378,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 90}, \"maximum_statistics\": {\"great\": 114}}',119.638,186067233,83950,NULL,'2024-11-04 00:50:34',1730681434,NULL),(3796971484,30275345,1,315,0,1,1,'B',1,0.894737,114,875582,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 90}, \"maximum_statistics\": {\"great\": 114}}',119.638,186067273,83400,NULL,'2024-11-04 00:56:07',1730681767,NULL),(3790329670,30275345,1,3105300,1,1,1,'S',1,0.966321,193,826463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 180}, \"maximum_statistics\": {\"great\": 193}}',119.915,186050778,164410,NULL,'2024-11-02 23:39:46',1730590786,NULL),(3704112705,30275345,1,1385212,1,1,1,'A',1,0.966258,118,871789,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 154, \"ignore_miss\": 12}, \"maximum_statistics\": {\"great\": 163, \"large_bonus\": 12}, \"total_score_without_mods\": 871789}',120.645,NULL,0,'2024-10-18 21:48:57','2024-10-18 21:49:32',1729288172,7739),(3703904578,30275345,1,315,1,1,1,'SH',1,0.986842,114,1076510,'{\"mods\": [{\"acronym\": \"FL\"}], \"statistics\": {\"ok\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 114}, \"total_score_without_mods\": 961170}',120.804,NULL,0,'2024-10-18 21:03:02','2024-10-18 21:03:20',1729285400,7739),(3698916264,30275345,1,3025814,1,1,1,'X',1,1,169,947769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169}, \"maximum_statistics\": {\"great\": 169}}',124.253,185823490,143000,NULL,'2024-10-17 23:35:08',1729208108,NULL),(3797227825,30275345,1,3872208,1,1,1,'A',1,0.994755,152,887733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 284}, \"maximum_statistics\": {\"great\": 286}}',125.771,186067954,246306,NULL,'2024-11-04 02:18:21',1730686701,NULL),(3063770201,30275345,1,19990,1,1,1,'A',1,0.948511,326,244402,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 727, \"ignore_hit\": 180, \"ignore_miss\": 9, \"large_bonus\": 23, \"small_bonus\": 185}, \"maximum_statistics\": {\"great\": 806, \"ignore_hit\": 180, \"large_bonus\": 23, \"small_bonus\": 194}}',126.199,NULL,0,'2024-06-26 20:06:28','2024-06-26 20:09:55',1719432595,7566),(3796962727,30275345,1,315,0,1,1,'A',1,0.912281,114,924879,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 94}, \"maximum_statistics\": {\"great\": 114}}',127.018,186067259,85050,NULL,'2024-11-04 00:53:28',1730681608,NULL),(3716532270,30275345,1,4726709,1,1,1,'A',1,0.979522,271,881689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 283}, \"maximum_statistics\": {\"great\": 293}}',129.687,185870468,270716,NULL,'2024-10-20 21:59:36',1729461576,NULL),(3790387125,30275345,1,4274714,1,1,1,'A',1,0.975945,134,815934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',131.502,186050913,241168,NULL,'2024-11-02 23:53:38',1730591618,NULL),(2574290584,30276721,1,3879769,1,1,1,'D',1,0.298217,20,5417,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 368, \"miss\": 1115, \"great\": 368, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1851}}',NULL,183310185,187500,NULL,'2024-03-27 05:33:32',1711517612,NULL),(2365656193,30276721,1,4457856,1,1,1,'D',1,0.165596,5,1207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 847, \"great\": 118}, \"maximum_statistics\": {\"great\": 1090}}',5.14573,182835440,61620,NULL,'2024-02-18 05:19:13',1708233553,NULL),(1871626712,30276721,1,2051068,0,1,1,'C',1,0.715625,29,68370,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',8.33349,172555481,44152,NULL,'2022-06-11 18:41:42',1654972902,NULL),(1872917977,30276721,1,3533231,1,1,1,'D',1,0.692308,22,213663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 50}, \"maximum_statistics\": {\"great\": 91}}',11.347,174375437,23590,NULL,'2022-09-05 20:10:14',1662408614,NULL),(1871670388,30276721,1,2051068,0,1,1,'C',1,0.775,31,295283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 23, \"great\": 111}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',17.2957,172702820,49030,NULL,'2022-06-18 02:30:30',1655519430,NULL),(1871835334,30276721,1,2004667,0,1,1,'B',1,0.821212,33,394292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 121, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 165}}',19.1147,172788445,52107,NULL,'2022-06-21 18:05:23',1655834723,NULL),(1872039285,30276721,1,1946258,0,1,1,'B',1,0.833763,36,397183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 45, \"great\": 304, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 388}}',22.0961,173025970,160246,NULL,'2022-07-02 00:47:19',1656722839,NULL),(1871959399,30276721,1,3533232,1,1,1,'B',1,0.817308,36,497461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 52}}',22.4059,173006485,20316,NULL,'2022-07-01 04:25:54',1656649554,NULL),(1871970258,30276721,1,2004667,0,1,1,'A',1,0.906061,82,578243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',24.6568,173025617,76589,NULL,'2022-07-02 00:22:15',1656721335,NULL),(1873057367,30276721,1,3677766,1,1,1,'B',1,0.893617,87,544745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 273, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 329}}',24.7348,174505443,152286,NULL,'2022-09-13 02:30:28',1663036228,NULL),(2684714917,30276721,1,1774604,0,1,1,'A',1,0.915473,81,576374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',28.8558,183569323,162602,NULL,'2024-04-17 04:07:14',1713326834,NULL),(1871960031,30276721,1,3533232,1,1,1,'S',1,0.971154,52,924361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',29.0644,173025634,29538,NULL,'2022-07-02 00:23:23',1656721403,NULL),(1871959404,30276721,1,3533232,1,1,1,'X',1,1,52,948099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',34.4503,173006519,29520,NULL,'2022-07-01 04:28:30',1656649710,NULL),(1871959409,30276721,1,3533232,1,1,1,'X',1,1,52,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',34.4503,173006600,30168,NULL,'2022-07-01 04:34:36',1656650076,NULL),(2966326712,30276721,1,1920415,0,1,1,'S',1,0.950739,203,829622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 183}, \"maximum_statistics\": {\"great\": 203}}',35.9846,184226677,155600,NULL,'2024-06-09 03:16:50',1717903010,NULL),(1872887397,30278042,1,3322596,0,1,1,'A',1,0.919118,53,606913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 68}}',23.0085,174289390,35334,NULL,'2022-09-01 11:24:24',1662031464,NULL),(1871719231,30279850,1,2161181,1,1,1,'B',1,0.840278,33,384818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 57}, \"maximum_statistics\": {\"great\": 72}}',15.8667,172583885,50094,NULL,'2022-06-12 22:01:21',1655071281,NULL),(1871787537,30279915,1,3617764,1,1,1,'A',1,0.925532,88,747619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 83, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 94}}',22.849,172615502,54370,NULL,'2022-06-14 10:24:25',1655202265,NULL),(2518532274,30285018,1,3293127,0,1,1,'D',1,0.669014,21,182883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 33}, \"maximum_statistics\": {\"great\": 71}}',7.58064,183180364,15242,NULL,'2024-03-16 21:20:18',1710624018,NULL),(1871547932,30286291,1,2868384,0,1,1,'D',1,0.505543,21,88980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 147, \"great\": 152}, \"maximum_statistics\": {\"great\": 451}}',6.97384,172569601,134724,NULL,'2022-06-12 09:21:42',1655025702,NULL),(1871579315,30286291,1,2004667,0,1,1,'C',1,0.745455,23,250063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 101}, \"maximum_statistics\": {\"great\": 165}}',12.5871,172557448,41069,NULL,'2022-06-11 20:13:35',1654978415,NULL),(1871778254,30286291,1,385168,0,1,1,'B',1,0.809278,21,367798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 69}, \"maximum_statistics\": {\"great\": 97}}',14.0266,172599178,30840,NULL,'2022-06-13 15:54:36',1655135676,NULL),(1872343900,30286550,1,46803,0,1,1,'C',1,0.753968,51,281294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 78}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',11.8562,173596866,39770,NULL,'2022-07-28 14:23:44',1659018224,NULL),(1872804233,30286952,1,3618045,0,1,1,'A',1,0.936047,86,715617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 75}, \"maximum_statistics\": {\"great\": 86}}',24.7728,174198369,46239,NULL,'2022-08-27 13:18:48',1661606328,NULL),(2835437082,30291635,1,3314767,0,1,1,'D',1,0.671233,31,85713,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 19, \"great\": 94}, \"maximum_statistics\": {\"great\": 219}}',10.559,183924254,48669,NULL,'2024-05-15 17:11:24',1715793084,NULL),(1871618399,30292553,1,1093726,0,1,1,'C',1,0.747191,28,347904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 51}, \"maximum_statistics\": {\"great\": 89}}',9.20254,172571926,151700,NULL,'2022-06-12 11:35:27',1655033727,NULL),(1871565706,30292553,1,2913662,0,1,1,'D',1,0.658602,49,178798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 131, \"great\": 308}, \"maximum_statistics\": {\"great\": 558}}',17.4923,172571719,146026,NULL,'2022-06-12 11:23:38',1655033018,NULL),(1871617881,30292553,1,1093244,0,1,1,'C',1,0.726562,106,253435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 49, \"great\": 194}, \"maximum_statistics\": {\"great\": 320}}',18.0443,172571966,149288,NULL,'2022-06-12 11:37:52',1655033872,NULL),(1871618117,30292553,1,1928891,0,1,1,'C',1,0.733333,49,245011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 43, \"great\": 176}, \"maximum_statistics\": {\"great\": 285}}',18.1423,172572179,87872,NULL,'2022-06-12 11:48:43',1655034523,NULL),(1871660948,30292553,1,3314767,0,1,1,'B',1,0.888128,89,523049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',21.966,172571148,112178,NULL,'2022-06-12 10:50:57',1655031057,NULL),(1871558970,30292553,1,2640147,0,1,1,'C',1,0.793478,57,325565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 28, \"great\": 217}, \"maximum_statistics\": {\"great\": 322}}',21.9706,172571856,104942,NULL,'2022-06-12 11:30:51',1655033451,NULL),(1871624754,30292553,1,2518846,0,1,1,'B',1,0.858974,85,473515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',30.5047,172572093,63392,NULL,'2022-06-12 11:44:43',1655034283,NULL),(1871947474,30293247,1,34210,0,1,1,'C',1,0.757062,43,361908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 109}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',16.8052,173017776,215582,NULL,'2022-07-01 16:12:55',1656691975,NULL),(1872035523,30293247,1,2606227,1,1,1,'B',1,0.846386,66,395298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 253}, \"maximum_statistics\": {\"great\": 332}}',30.4192,173017668,115052,NULL,'2022-07-01 16:07:54',1656691674,NULL),(2769076660,30293325,1,2298169,1,1,1,'C',1,0.708791,45,289193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 21, \"great\": 97}, \"maximum_statistics\": {\"great\": 182}}',12.7737,183775690,102573,NULL,'2024-05-03 07:41:31',1714722091,NULL),(1872136572,30293325,1,2051068,0,1,1,'C',1,0.728125,32,243285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 94, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',13.3112,173185920,49304,NULL,'2022-07-09 07:27:13',1657351633,NULL),(2769061612,30293325,1,3012917,1,1,1,'B',1,0.811594,41,382742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 93}, \"maximum_statistics\": {\"great\": 138}}',15.2095,183775642,59904,NULL,'2024-05-03 07:35:47',1714721747,NULL),(1872071954,30293325,1,2004667,0,1,1,'B',1,0.845455,66,447853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 121, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 165}}',17.8966,173185817,66358,NULL,'2022-07-09 07:19:40',1657351180,NULL),(2769070697,30293325,1,1582611,0,1,1,'B',1,0.878205,179,503708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 303}, \"maximum_statistics\": {\"great\": 390}}',22.3004,183775674,241747,NULL,'2024-05-03 07:39:16',1714721956,NULL),(2769102766,30293325,1,468989,0,1,1,'B',1,0.893365,91,558028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 170, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 211}}',30.0498,183775754,131038,NULL,'2024-05-03 07:51:18',1714722678,NULL),(1873669538,30294766,1,2004667,0,1,1,'B',1,0.836364,88,466704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 114}, \"maximum_statistics\": {\"great\": 165}}',16.6123,175478724,78107,NULL,'2022-11-04 12:26:50',1667564810,NULL),(1871722426,30296034,1,230591,0,1,1,'D',1,0.521277,6,202298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 15}, \"maximum_statistics\": {\"great\": 47}}',5.96589,172678568,62850,NULL,'2022-06-17 02:26:52',1655432812,NULL),(1871691060,30296034,1,2004667,0,1,1,'C',1,0.772727,66,312029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 104}, \"maximum_statistics\": {\"great\": 165}}',13.3759,172577312,52578,NULL,'2022-06-12 16:06:28',1655049988,NULL),(1871722970,30296034,1,3495397,1,1,1,'A',1,0.903226,55,648437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 53}, \"maximum_statistics\": {\"great\": 62}}',19.1046,172654374,26287,NULL,'2022-06-16 01:11:12',1655341872,NULL),(1876682409,30296138,1,2004667,0,1,1,'C',1,0.775758,55,318508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 105, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 165}}',13.5821,180090656,53628,NULL,'2023-07-30 20:02:41',1690747361,NULL),(1872189139,30296402,1,2663872,0,1,1,'D',1,0.560041,28,46143,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 131, \"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 483}}',11.1452,173457568,90520,NULL,'2022-07-21 20:57:27',1658437047,NULL),(1872256466,30296802,1,3307957,1,1,1,'B',1,0.894879,135,556336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 312}, \"maximum_statistics\": {\"great\": 371}}',28.7009,173398539,210806,NULL,'2022-07-19 02:16:23',1658196983,NULL),(1872380605,30296802,1,3307955,1,1,1,'A',1,0.907934,210,621817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 27, \"great\": 572}, \"maximum_statistics\": {\"great\": 668}}',46.1895,173672706,477348,NULL,'2022-08-01 03:33:46',1659324826,NULL),(1872360654,30296802,1,222208,0,1,1,'B',1,0.850877,218,479503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 55, \"great\": 895}, \"maximum_statistics\": {\"great\": 1197}}',64.0419,173678321,699340,NULL,'2022-08-01 11:17:08',1659352628,NULL),(2396322475,30297562,1,1762731,1,1,1,'D',1,0.482759,22,106509,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 36, \"great\": 33, \"ignore_hit\": 23, \"ignore_miss\": 12, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 87, \"ignore_hit\": 23, \"large_bonus\": 16}}',7.18775,NULL,0,'2024-02-23 19:21:54','2024-02-23 19:22:27',1708716147,7443),(2396319361,30297562,1,1762731,1,1,1,'D',1,0.597701,22,192998,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 37, \"ignore_hit\": 23, \"ignore_miss\": 7, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 87, \"ignore_hit\": 23, \"large_bonus\": 16}}',8.6255,NULL,0,'2024-02-23 19:21:16','2024-02-23 19:21:49',1708716109,7443),(2396316306,30297562,1,1762731,1,1,1,'D',1,0.54023,24,148716,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 35, \"great\": 42, \"ignore_hit\": 23, \"ignore_miss\": 7, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 87, \"ignore_hit\": 23, \"large_bonus\": 16}}',10.1891,NULL,0,'2024-02-23 19:20:39','2024-02-23 19:21:13',1708716073,7443),(2396325871,30297562,1,1762731,1,1,1,'D',1,0.609195,23,204762,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 24, \"great\": 43, \"ignore_hit\": 23, \"ignore_miss\": 6, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 87, \"ignore_hit\": 23, \"large_bonus\": 16}}',10.5562,NULL,0,'2024-02-23 19:22:33','2024-02-23 19:23:06',1708716186,7443),(1871777467,30299093,1,2051068,0,1,1,'C',1,0.75,34,264674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 24, \"great\": 104, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',15.5033,172587939,48300,NULL,'2022-06-13 03:06:13',1655089573,NULL),(1871692965,30299093,1,2004667,0,1,1,'B',1,0.827273,63,408388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 118, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 165}}',16.8012,172587841,61792,NULL,'2022-06-13 02:58:14',1655089094,NULL),(1876681932,30299093,1,2004576,0,1,1,'B',1,0.84345,54,425590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',29.7537,180059798,119770,NULL,'2023-07-29 00:09:05',1690589345,NULL),(2668888512,30300662,1,262209,1,1,1,'B',1,0.856838,116,534692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 179, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 234}}',NULL,183531608,294374,NULL,'2024-04-14 00:11:04',1713053464,NULL),(2632099982,30300662,1,260349,0,1,1,'D',1,0.586345,19,156781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 71, \"great\": 114, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 249}}',11.2176,183448002,146786,NULL,'2024-04-07 00:11:34',1712448694,NULL),(2632175807,30300662,1,1023765,0,1,1,'D',1,0.608949,24,160757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 70, \"great\": 126, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 257}}',13.6623,183448212,87090,NULL,'2024-04-07 00:35:05',1712450105,NULL),(1871681908,30300662,1,2062642,1,1,1,'D',1,0.589368,39,108789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 171, \"great\": 287, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 649}}',13.6705,172587410,153960,NULL,'2022-06-13 02:27:07',1655087227,NULL),(2632122816,30300662,1,2913662,0,1,1,'D',1,0.647849,48,173144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 118, \"great\": 283}, \"maximum_statistics\": {\"great\": 558}}',15.6122,183448063,149970,NULL,'2024-04-07 00:18:33',1712449113,NULL),(2668876178,30300662,1,189238,0,1,1,'D',1,0.689655,39,193134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 35, \"great\": 123, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 232}}',18.5264,183531579,107444,NULL,'2024-04-14 00:07:21',1713053241,NULL),(2632189671,30300662,1,2090270,1,1,1,'C',1,0.711185,64,243309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 89, \"great\": 342, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 599}}',18.5651,183448240,233368,NULL,'2024-04-07 00:39:30',1712450370,NULL),(2632167041,30300662,1,2807823,1,1,1,'C',1,0.705817,51,223202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 69, \"great\": 253, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 447}}',18.9441,183448188,127987,NULL,'2024-04-07 00:32:20',1712449940,NULL),(2652832112,30300662,1,2475695,1,1,1,'D',1,0.698718,78,224334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 84, \"great\": 270, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 468}}',19.034,183495640,157770,NULL,'2024-04-11 01:56:22',1712800582,NULL),(2656097844,30300662,1,3934492,1,1,1,'C',1,0.724662,38,247547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 51, \"great\": 184, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 296}}',19.6148,183503160,87314,NULL,'2024-04-11 18:08:22',1712858902,NULL),(2632110800,30300662,1,2918807,1,1,1,'B',1,0.806513,59,408640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 22, \"great\": 182}, \"maximum_statistics\": {\"great\": 261}}',23.3522,183448027,134174,NULL,'2024-04-07 00:14:52',1712448892,NULL),(2668902552,30300662,1,1543229,0,1,1,'C',1,0.766247,64,341804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 51, \"great\": 305, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 477}}',23.8432,183531643,282379,NULL,'2024-04-14 00:15:19',1713053719,NULL),(2652813965,30300662,1,2484168,1,1,1,'C',1,0.791667,74,339932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 34, \"great\": 293, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 444}}',25.4177,183495605,222282,NULL,'2024-04-11 01:49:28',1712800168,NULL),(2656059002,30300662,1,950233,1,1,1,'B',1,0.868812,92,558787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 152, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 202}}',26.6184,183503075,185345,NULL,'2024-04-11 18:00:14',1712858414,NULL),(2632231796,30300662,1,2959997,1,1,1,'C',1,0.783816,63,340986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 43, \"great\": 278, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 414}}',27.0581,183448340,197480,NULL,'2024-04-07 00:52:47',1712451167,NULL),(2668866905,30300662,1,3068729,0,1,1,'B',1,0.854772,107,469880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 34, \"great\": 376, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 482}}',32.7793,183531548,239570,NULL,'2024-04-14 00:04:27',1713053067,NULL),(2652825973,30300662,1,1812659,1,1,1,'B',1,0.883753,178,645518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 280}, \"maximum_statistics\": {\"great\": 357}}',33.1061,183495628,317295,NULL,'2024-04-11 01:54:02',1712800442,NULL),(1873797046,30303934,1,2947072,1,1,1,'B',1,0.865922,104,510634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 139, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 179}}',25.0655,175728542,103430,NULL,'2022-11-17 12:59:36',1668689976,NULL),(1873945134,30303934,1,2922289,1,1,1,'A',1,0.975265,193,811489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 271}, \"maximum_statistics\": {\"great\": 283}}',38.4464,175951070,207487,NULL,'2022-11-29 15:43:30',1669736610,NULL),(1875004222,30304142,1,974873,0,1,1,'D',1,0.5775,35,150959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 116, \"great\": 178}, \"maximum_statistics\": {\"great\": 400}}',10.7281,177538703,194456,NULL,'2023-02-24 19:32:36',1677267156,NULL),(1871759247,30309270,1,1946258,0,1,1,'C',1,0.76933,50,285183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 32, \"great\": 241}, \"maximum_statistics\": {\"great\": 388}}',15.2353,172660801,119637,NULL,'2022-06-16 09:26:57',1655371617,NULL),(1874405671,30311119,1,3500254,1,1,1,'D',1,0.469231,10,47242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 24, \"great\": 20}, \"maximum_statistics\": {\"great\": 65}}',5.84134,176625180,17550,NULL,'2023-01-04 20:02:06',1672862526,NULL),(1874406331,30311119,1,1854033,0,1,1,'A',1,0.972973,64,653009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 74}}',27.6544,176624900,87492,NULL,'2023-01-04 19:44:08',1672861448,NULL),(1872171791,30312916,1,2879863,0,1,1,'A',1,0.9,107,617181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 115}}',20.3663,173293734,67791,NULL,'2022-07-14 04:12:09',1657771929,NULL),(1878045873,30315062,1,505353,1,1,1,'D',1,0.686636,40,202732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 53, \"great\": 134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 217}}',14.9309,181846421,65864,NULL,'2023-12-04 04:47:55',1701665275,NULL),(1876615943,30315091,1,818248,0,1,1,'D',1,0.676471,17,200212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 54}, \"maximum_statistics\": {\"great\": 102}}',9.55737,179804707,30642,NULL,'2023-07-12 13:14:27',1689167667,NULL),(2687285134,30316320,1,4211773,1,1,1,'C',1,0.798246,32,159954,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 122}, \"maximum_statistics\": {\"great\": 171}}',17.6743,183575977,49110,NULL,'2024-04-17 16:53:28',1713372808,NULL),(1872166559,30319000,1,2611405,1,1,1,'D',1,0.697044,60,217368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 17, \"great\": 97}, \"maximum_statistics\": {\"great\": 203}}',10.7713,173153188,57705,NULL,'2022-07-07 18:47:17',1657219637,NULL),(1873704922,30320912,1,3564755,1,1,1,'D',1,0.69898,24,268630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 46}, \"maximum_statistics\": {\"great\": 98}}',8.51007,175512399,48727,NULL,'2022-11-05 22:33:22',1667687602,NULL),(1873381580,30320912,1,2045770,0,1,1,'B',1,0.833333,40,385639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 154}, \"maximum_statistics\": {\"great\": 204}}',18.6573,175053172,65028,NULL,'2022-10-12 12:45:05',1665578705,NULL),(1875327398,30320912,1,2044361,0,1,1,'B',1,0.804924,61,364065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 20, \"great\": 181}, \"maximum_statistics\": {\"great\": 264}}',21.6403,178001697,108494,NULL,'2023-03-23 16:06:59',1679587619,NULL),(1875350760,30320912,1,1709137,0,1,1,'B',1,0.839888,104,476110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 126}, \"maximum_statistics\": {\"great\": 178}}',21.7494,178001667,96771,NULL,'2023-03-23 16:04:59',1679587499,NULL),(1872904209,30321864,1,2051068,0,1,1,'C',1,0.70625,35,205865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 26, \"great\": 92}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',12.7738,174295791,39736,NULL,'2022-09-01 18:15:15',1662056115,NULL),(1873178725,30324631,1,2966086,1,1,1,'C',1,0.75,28,269309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 64}, \"maximum_statistics\": {\"great\": 108}}',10.5311,174773804,29779,NULL,'2022-09-28 09:10:59',1664356259,NULL),(1871775970,30328305,1,2051067,0,1,1,'C',1,0.710127,71,225905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 57, \"great\": 223, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 395, \"legacy_combo_increase\": 1}}',21.2584,172662813,118742,NULL,'2022-06-16 11:29:52',1655378992,NULL),(1876041688,30328305,1,33573,0,1,1,'C',1,0.790094,215,419886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 28, \"great\": 274}, \"maximum_statistics\": {\"great\": 424}}',25.8827,179093826,236932,NULL,'2023-05-27 20:27:50',1685219270,NULL),(1871947693,30331835,1,526244,0,1,1,'B',1,0.883074,136,554144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 21, \"great\": 365, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 449}}',61.4778,173021777,290024,NULL,'2022-07-01 20:03:06',1656705786,NULL),(1872003270,30331835,1,81345,0,1,1,'B',1,0.825913,153,431126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 47, \"great\": 618}, \"maximum_statistics\": {\"great\": 876}}',78.5218,173016877,441764,NULL,'2022-07-01 15:28:30',1656689310,NULL),(1871945517,30331835,1,1956592,1,1,1,'A',1,0.961183,379,768661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 502, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 541}}',127.502,173021837,489270,NULL,'2022-07-01 20:06:15',1656705975,NULL),(1871670893,30332838,1,2567987,1,1,1,'C',1,0.747331,68,277337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 40, \"great\": 179}, \"maximum_statistics\": {\"great\": 281}}',14.547,172647125,89091,NULL,'2022-06-15 17:49:49',1655315389,NULL),(1871920344,30332838,1,3629513,1,1,1,'B',1,0.863636,47,524772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 55}}',16.7935,172793764,25810,NULL,'2022-06-21 23:53:25',1655855605,NULL),(1871687273,30337945,1,912585,0,1,1,'D',1,0.66875,17,169154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 43}, \"maximum_statistics\": {\"great\": 80}}',13.4398,172656990,22810,NULL,'2022-06-16 04:24:51',1655353491,NULL),(1871706459,30337945,1,46803,0,1,1,'B',1,0.849206,100,528629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',15.8936,172656935,88181,NULL,'2022-06-16 04:20:51',1655353251,NULL),(1876580273,30338302,1,3593824,1,1,1,'D',1,0.628571,57,149217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 72, \"great\": 171}, \"maximum_statistics\": {\"great\": 385}}',12.4885,179869544,90310,NULL,'2023-07-16 16:25:11',1689524711,NULL),(1876549551,30338302,1,2170566,1,1,1,'C',1,0.774576,83,339730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 31, \"great\": 193}, \"maximum_statistics\": {\"great\": 295}}',23.3405,179869604,121147,NULL,'2023-07-16 16:31:33',1689525093,NULL),(1871846483,30338302,1,222216,0,1,1,'C',1,0.799275,101,362796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 60, \"great\": 473}, \"maximum_statistics\": {\"great\": 690}}',30.1047,172776676,282706,NULL,'2022-06-21 07:20:36',1655796036,NULL),(1871719470,30338302,1,222556,0,1,1,'A',1,0.926108,153,618224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 358}, \"maximum_statistics\": {\"great\": 406}}',35.3225,172731677,235193,NULL,'2022-06-19 07:17:48',1655623068,NULL),(1871908267,30345174,1,3620610,1,1,1,'D',1,0.682353,26,208953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 42}, \"maximum_statistics\": {\"great\": 85}}',7.98264,172951077,21764,NULL,'2022-06-28 18:37:12',1656441432,NULL),(1872079552,30345549,1,942001,0,1,1,'D',1,0.492308,5,74477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 22, \"great\": 21}, \"maximum_statistics\": {\"great\": 65}}',5.98353,173242108,32820,NULL,'2022-07-11 18:17:50',1657563470,NULL),(1872080906,30345549,1,945107,0,1,1,'D',1,0.451923,14,148903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 12}, \"maximum_statistics\": {\"great\": 52}}',6.60015,173242127,35478,NULL,'2022-07-11 18:18:38',1657563518,NULL),(1872082439,30345549,1,951401,0,1,1,'A',1,0.944444,9,657929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 8}, \"maximum_statistics\": {\"great\": 9}}',7.35175,173242094,48930,NULL,'2022-07-11 18:16:54',1657563414,NULL),(1872085486,30345549,1,1854469,1,1,1,'D',1,0.618892,25,154785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 78, \"great\": 151}, \"maximum_statistics\": {\"great\": 307}}',11.9887,173242530,123010,NULL,'2022-07-11 18:43:19',1657564999,NULL),(1872121272,30345549,1,3296019,1,1,1,'D',1,0.61413,31,124472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 85, \"great\": 169}, \"maximum_statistics\": {\"great\": 368}}',12.5275,173285666,108020,NULL,'2022-07-13 18:26:51',1657736811,NULL),(1872060910,30345549,1,1991373,1,1,1,'D',1,0.641608,34,170861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 47, \"great\": 128}, \"maximum_statistics\": {\"great\": 286}}',12.5481,173242277,90934,NULL,'2022-07-11 18:28:12',1657564092,NULL),(1872161230,30345549,1,1228325,0,1,1,'D',1,0.663462,16,191676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 24}, \"maximum_statistics\": {\"great\": 52}}',13.1548,173241727,13906,NULL,'2022-07-11 17:54:12',1657562052,NULL),(1872065196,30345549,1,2919235,1,1,1,'C',1,0.701754,28,234584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 28}, \"maximum_statistics\": {\"great\": 57}}',13.3652,173242016,20320,NULL,'2022-07-11 18:12:27',1657563147,NULL),(1872065206,30345549,1,2919235,1,1,1,'B',1,0.885965,55,465620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 57}}',13.7061,173242081,29034,NULL,'2022-07-11 18:16:02',1657563362,NULL),(1871690513,30345549,1,2004576,0,1,1,'D',1,0.63099,50,71764,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 78, \"great\": 160}, \"maximum_statistics\": {\"great\": 313}}',13.9152,172736250,66190,NULL,'2022-06-19 11:54:01',1655639641,NULL),(1872151603,30345549,1,3487905,1,1,1,'D',1,0.633027,24,138821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 80, \"great\": 167}, \"maximum_statistics\": {\"great\": 327}}',14.3945,173285750,101930,NULL,'2022-07-13 18:31:49',1657737109,NULL),(1872120555,30345549,1,250553,1,1,1,'B',1,0.833333,94,373491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 146}, \"maximum_statistics\": {\"great\": 210}}',15.0346,173242661,84541,NULL,'2022-07-11 18:51:23',1657565483,NULL),(1872162794,30345549,1,3136804,1,1,1,'C',1,0.700855,63,237166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 67, \"great\": 302}, \"maximum_statistics\": {\"great\": 585}}',15.0774,173242857,225733,NULL,'2022-07-11 19:04:17',1657566257,NULL),(1872064057,30345549,1,889124,1,1,1,'D',1,0.686073,31,185467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 82, \"great\": 245}, \"maximum_statistics\": {\"great\": 438}}',15.0874,173242617,130079,NULL,'2022-07-11 18:48:52',1657565332,NULL),(1872100810,30345549,1,571139,1,1,1,'C',1,0.75,97,328358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 38, \"great\": 213}, \"maximum_statistics\": {\"great\": 350}}',17.3905,173242566,150686,NULL,'2022-07-11 18:45:57',1657565157,NULL),(1872120352,30345549,1,250331,1,1,1,'C',1,0.723464,122,255482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 34, \"great\": 194}, \"maximum_statistics\": {\"great\": 358}}',17.6563,173285982,134452,NULL,'2022-07-13 18:46:35',1657737995,NULL),(1872126879,30345549,1,75895,1,1,1,'C',1,0.757576,37,381252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 33, \"great\": 152}, \"maximum_statistics\": {\"great\": 231}}',18.2996,173243022,220414,NULL,'2022-07-11 19:15:13',1657566913,NULL),(1872160250,30345549,1,1228199,0,1,1,'A',1,0.941176,34,686123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 30}, \"maximum_statistics\": {\"great\": 34}}',18.5652,173241803,21705,NULL,'2022-07-11 17:59:05',1657562345,NULL),(1872121487,30345549,1,71466,1,1,1,'B',1,0.866906,55,597180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 108}, \"maximum_statistics\": {\"great\": 139, \"legacy_combo_increase\": 11}}',18.6593,173242912,289663,NULL,'2022-07-11 19:08:07',1657566487,NULL),(1872065151,30345549,1,2919234,1,1,1,'B',1,0.875,25,445206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 58}, \"maximum_statistics\": {\"great\": 72}}',20.6972,173242056,32676,NULL,'2022-07-11 18:14:52',1657563292,NULL),(1872151549,30345549,1,3487902,1,1,1,'B',1,0.861842,166,489262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 173}, \"maximum_statistics\": {\"great\": 228}}',20.7057,173242223,139180,NULL,'2022-07-11 18:24:36',1657563876,NULL),(1872161316,30345549,1,1228325,1,1,1,'S',1,0.971154,52,689681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 49}, \"maximum_statistics\": {\"great\": 52}}',22.3561,173241742,25878,NULL,'2022-07-11 17:54:58',1657562098,NULL),(1872162784,30345549,1,3136799,1,1,1,'A',1,0.920588,91,662573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 148}, \"maximum_statistics\": {\"great\": 170}}',22.4706,173242809,295293,NULL,'2022-07-11 19:00:42',1657566042,NULL),(1872126870,30345549,1,75894,1,1,1,'B',1,0.848039,72,542439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 158}, \"maximum_statistics\": {\"great\": 204}}',22.5154,173242968,226532,NULL,'2022-07-11 19:11:42',1657566702,NULL),(1872064475,30345549,1,24518,0,1,1,'B',1,0.8475,74,396858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 148}, \"maximum_statistics\": {\"great\": 200}}',23.0277,173242353,197938,NULL,'2022-07-11 18:32:29',1657564349,NULL),(1872159450,30345549,1,1228142,0,1,1,'B',1,0.862069,58,563944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 42}, \"maximum_statistics\": {\"great\": 58}}',23.2253,173241430,36990,NULL,'2022-07-11 17:35:53',1657560953,NULL),(1872064406,30345549,1,24516,0,1,1,'C',1,0.759943,76,268006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 32, \"great\": 215}, \"maximum_statistics\": {\"great\": 352}}',23.5458,173285806,247750,NULL,'2022-07-13 18:35:32',1657737332,NULL),(1872061007,30345549,1,2396892,1,1,1,'B',1,0.844828,93,433116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 170}, \"maximum_statistics\": {\"great\": 232}}',23.8892,173328653,122783,NULL,'2022-07-15 19:36:20',1657913780,NULL),(1872060850,30345549,1,1991369,0,1,1,'A',1,0.931624,79,646177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 117}}',24.1178,173242252,111996,NULL,'2022-07-11 18:26:22',1657563982,NULL),(1871720015,30345549,1,2004667,0,1,1,'S',1,0.960606,165,811668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 152}, \"maximum_statistics\": {\"great\": 165}}',31.9342,172763729,121266,NULL,'2022-06-20 16:08:42',1655741322,NULL),(1872120512,30345549,1,250529,1,1,1,'A',1,0.930796,239,682206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 251}, \"maximum_statistics\": {\"great\": 289}}',32.7181,173242706,204159,NULL,'2022-07-11 18:54:20',1657565660,NULL),(1871904167,30345549,1,2051068,0,1,1,'A',1,0.934375,160,701335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 139}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',32.7645,172779300,124766,NULL,'2022-06-21 10:20:31',1655806831,NULL),(1871896629,30345549,1,1946258,0,1,1,'A',1,0.95232,299,711128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 352}, \"maximum_statistics\": {\"great\": 388}}',36.4488,172779236,324523,NULL,'2022-06-21 10:16:31',1655806591,NULL),(1872027445,30355019,1,824719,0,1,1,'C',1,0.766667,20,325280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 37, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 60}}',11.6977,172989409,80577,NULL,'2022-06-30 11:35:05',1656588905,NULL),(1872030706,30355019,1,397474,0,1,1,'B',1,0.817647,18,465429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 58, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 85}}',13.4541,172968702,116563,NULL,'2022-06-29 13:58:51',1656511131,NULL),(1871925826,30355019,1,462169,0,1,1,'B',1,0.836538,60,494675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 75, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 104}}',14.1631,172968651,72971,NULL,'2022-06-29 13:56:18',1656510978,NULL),(1871946966,30355019,1,1668281,0,1,1,'A',1,0.920139,101,677104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 122, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 144}}',28.1399,172989364,95712,NULL,'2022-06-30 11:33:04',1656588784,NULL),(1871828977,30355019,1,1668281,0,1,1,'B',1,0.819444,69,443597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 98, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 144}}',32.8774,172852106,61343,NULL,'2022-06-24 14:12:14',1656079934,NULL),(1871740172,30356954,1,2022846,0,1,1,'B',1,0.866221,103,506964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 237}, \"maximum_statistics\": {\"great\": 299}}',28.4566,172758415,154398,NULL,'2022-06-20 11:49:23',1655725763,NULL),(1871750964,30356954,1,2036506,0,1,1,'S',1,0.953039,181,817568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 164}, \"maximum_statistics\": {\"great\": 181}}',30.9483,172692922,140245,NULL,'2022-06-17 16:52:44',1655484764,NULL),(1871771126,30356954,1,1774604,0,1,1,'S',1,0.969914,349,820850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 328}, \"maximum_statistics\": {\"great\": 349}}',39.2733,172709138,315193,NULL,'2022-06-18 09:16:57',1655543817,NULL),(1871768470,30356954,1,1946258,1,1,1,'S',1,0.985825,388,816139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 377}, \"maximum_statistics\": {\"great\": 388}}',47.1715,172736216,372960,NULL,'2022-06-19 11:52:12',1655639532,NULL),(1872612656,30357770,1,2036506,0,1,1,'C',1,0.770718,30,304484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 119, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 181}}',14.5631,173957373,53066,NULL,'2022-08-14 20:27:57',1660508877,NULL),(1872880589,30358213,1,1920740,0,1,1,'D',1,0.260997,8,4549,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 437, \"great\": 111}, \"maximum_statistics\": {\"great\": 682}}',4.72122,174446669,59310,NULL,'2022-09-10 01:01:42',1662771702,NULL),(1872123974,30358213,1,2036506,0,1,1,'D',1,0.588398,16,58768,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 39, \"great\": 71}, \"maximum_statistics\": {\"great\": 181}}',7.70652,173182203,35735,NULL,'2022-07-09 02:51:17',1657335077,NULL),(1871851365,30358213,1,1915095,0,1,1,'C',1,0.725,43,264879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 50, \"great\": 257, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 460}}',14.061,172834375,171301,NULL,'2022-06-23 18:48:53',1656010133,NULL),(1872261847,30358213,1,2036506,0,1,1,'B',1,0.803867,64,369885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 117}, \"maximum_statistics\": {\"great\": 181}}',14.8506,173439656,62755,NULL,'2022-07-21 01:10:27',1658365827,NULL),(1871817205,30358213,1,2868384,0,1,1,'C',1,0.71286,78,248839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 56, \"great\": 248, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 451}}',14.853,172808755,165915,NULL,'2022-06-22 16:28:45',1655915325,NULL),(1871911668,30358213,1,1946258,0,1,1,'C',1,0.796392,78,352289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 24, \"great\": 254, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 388}}',16.8901,172886984,175918,NULL,'2022-06-26 00:28:10',1656203290,NULL),(1871739034,30358213,1,2022846,0,1,1,'B',1,0.80602,102,215763,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 23, \"great\": 206, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 299}}',21.428,172727031,122494,NULL,'2022-06-19 02:17:23',1655605043,NULL),(1873465694,30358213,1,2022846,1,1,1,'A',1,0.934783,247,748353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 261}, \"maximum_statistics\": {\"great\": 299}}',41.1146,175238163,262198,NULL,'2022-10-22 16:03:29',1666454609,NULL),(1871671944,30358834,1,12787,0,1,1,'B',1,0.850877,35,402581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 57}}',10.9429,172697247,32526,NULL,'2022-06-17 20:28:01',1655497681,NULL),(1871680031,30363365,1,2573938,0,1,1,'B',1,0.852273,33,465875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 44}}',10.0372,172704632,16726,NULL,'2022-06-18 04:18:30',1655525910,NULL),(1871679344,30363365,1,2573937,0,1,1,'C',1,0.746269,64,360361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 35}, \"maximum_statistics\": {\"great\": 67}}',10.7202,172704664,29812,NULL,'2022-06-18 04:20:42',1655526042,NULL),(1872479197,30364701,1,1656602,0,1,1,'D',1,0.466102,22,127510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 38, \"great\": 30}, \"maximum_statistics\": {\"great\": 118}}',5.34024,173822092,111141,NULL,'2022-08-08 05:45:09',1659937509,NULL),(1876213375,30364701,1,2036506,0,1,1,'B',1,0.856354,52,465789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 139}, \"maximum_statistics\": {\"great\": 181}}',19.7608,179359807,70613,NULL,'2023-06-13 15:43:55',1686671035,NULL),(1876246777,30364701,1,1946258,0,1,1,'B',1,0.884021,120,514020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 309}, \"maximum_statistics\": {\"great\": 388}}',25.2525,179359884,218274,NULL,'2023-06-13 15:48:55',1686671335,NULL),(1874330810,30367181,1,3583229,1,1,1,'B',1,0.875,67,462162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 87}, \"maximum_statistics\": {\"great\": 112}}',17.3338,176443426,45032,NULL,'2022-12-26 05:45:55',1672033555,NULL),(1874134167,30367256,1,1507924,0,1,1,'A',1,0.948905,137,726348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 123}, \"maximum_statistics\": {\"great\": 137}}',30.1062,176349821,103059,NULL,'2022-12-21 12:24:44',1671625484,NULL),(2678115506,30367256,1,2073781,0,1,1,'A',1,0.921329,286,694096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 241}, \"maximum_statistics\": {\"great\": 286}}',31.7914,183554743,231817,NULL,'2024-04-15 18:41:50',1713206510,NULL),(1875674983,30368381,1,2594555,0,1,1,'B',1,0.864865,29,255864,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 30}, \"maximum_statistics\": {\"great\": 37}}',12.5601,178492888,19148,NULL,'2023-04-20 15:48:39',1682005719,NULL),(1872538774,30368381,1,1946258,0,1,1,'C',1,0.795103,47,164932,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 35, \"great\": 264}, \"maximum_statistics\": {\"great\": 388}}',15.1822,173870688,129015,NULL,'2022-08-10 12:47:05',1660135625,NULL),(1873779282,30368381,1,77255,0,1,1,'C',1,0.740625,32,357158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 95}, \"maximum_statistics\": {\"great\": 160}}',15.613,175743750,177686,NULL,'2022-11-18 09:00:34',1668762034,NULL),(1871701519,30368381,1,3314767,0,1,1,'B',1,0.826484,104,389857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 158}, \"maximum_statistics\": {\"great\": 219}}',16.6134,172764182,90112,NULL,'2022-06-20 16:32:06',1655742726,NULL),(3337092859,30368381,1,1829441,0,1,1,'C',1,0.782847,38,364006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 18, \"great\": 173}, \"maximum_statistics\": {\"great\": 274}}',18.0543,185034580,134385,NULL,'2024-08-14 20:03:51',1723665831,NULL),(1878072326,30368381,1,4185285,1,1,1,'C',1,0.787834,49,310447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 30, \"great\": 224}, \"maximum_statistics\": {\"great\": 337}}',18.0882,181912218,127976,NULL,'2023-12-09 10:11:45',1702116705,NULL),(1877208689,30368381,1,3424974,0,1,1,'B',1,0.898148,46,626842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 54}}',18.8542,180689645,23952,NULL,'2023-09-08 19:48:56',1694202536,NULL),(1875816325,30368381,1,2581678,0,1,1,'C',1,0.756303,33,157775,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 73}, \"maximum_statistics\": {\"great\": 119}}',19.1648,178732110,31332,NULL,'2023-05-05 15:09:11',1683299351,NULL),(1878172979,30368381,1,3479382,0,1,1,'B',1,0.883142,114,540626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 211}, \"maximum_statistics\": {\"great\": 261}}',20.0936,181912396,130518,NULL,'2023-12-09 10:32:13',1702117933,NULL),(3337083576,30368381,1,28254,0,1,1,'B',1,0.875,63,486660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 117}, \"maximum_statistics\": {\"great\": 148}}',20.4066,185034558,71970,NULL,'2024-08-14 20:01:57',1723665717,NULL),(1877208745,30368381,1,3424974,0,1,1,'C',1,0.796296,28,427694,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 54}}',21.5523,180707242,18627,NULL,'2023-09-09 19:59:52',1694289592,NULL),(1877493956,30368381,1,4279769,1,1,1,'B',1,0.841912,50,437199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 107}, \"maximum_statistics\": {\"great\": 136}}',21.8528,181165673,51682,NULL,'2023-10-12 18:12:56',1697134376,NULL),(1871766277,30369174,1,1946258,0,1,1,'B',1,0.889175,106,531624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 317, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 388}}',26.1122,172717738,232702,NULL,'2022-06-18 16:33:04',1655569984,NULL),(1871772329,30369174,1,1774604,0,1,1,'B',1,0.891117,69,521377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 22, \"great\": 295, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',26.2232,172717558,152173,NULL,'2022-06-18 16:24:16',1655569456,NULL),(1871738889,30369174,1,2022846,0,1,1,'B',1,0.851171,58,446525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',26.3991,172720219,120262,NULL,'2022-06-18 18:37:27',1655577447,NULL),(1871754431,30369174,1,2036506,0,1,1,'A',1,0.91989,45,585013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 158}, \"maximum_statistics\": {\"great\": 181}}',26.6274,172716413,73483,NULL,'2022-06-18 15:30:07',1655566207,NULL),(1872011727,30369866,1,3479796,0,1,1,'D',1,0.558824,14,46664,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 38, \"great\": 54}, \"maximum_statistics\": {\"great\": 136}}',6.44141,172964373,24925,NULL,'2022-06-29 10:12:47',1656497567,NULL),(1872021591,30369866,1,1798215,1,1,1,'D',1,0.414634,26,15132,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 228, \"great\": 144}, \"maximum_statistics\": {\"great\": 492}}',7.10199,172964195,67912,NULL,'2022-06-29 10:02:02',1656496922,NULL),(1872560343,30370069,1,3697881,1,1,1,'C',1,0.737374,16,240441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 20, \"great\": 67}, \"maximum_statistics\": {\"great\": 99}}',12.712,173864039,24206,NULL,'2022-08-10 04:30:57',1660105857,NULL),(1871931031,30376979,1,3600012,1,1,1,'B',1,0.808333,34,334702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 22, \"great\": 133}, \"maximum_statistics\": {\"great\": 180}}',17.5811,172954435,51892,NULL,'2022-06-28 21:50:29',1656453029,NULL),(1872899863,30377074,1,261183,0,1,1,'D',1,0.54,27,83605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 59, \"great\": 73}, \"maximum_statistics\": {\"great\": 175}}',8.84563,174325779,34302,NULL,'2022-09-03 09:20:46',1662196846,NULL),(1875604666,30377490,1,1661046,0,1,1,'C',1,0.782609,19,438302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 59}, \"maximum_statistics\": {\"great\": 92}}',10.9725,178292501,174522,NULL,'2023-04-08 14:45:17',1680965117,NULL),(1875559867,30377490,1,2014323,0,1,1,'C',1,0.753425,58,313319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 130}, \"maximum_statistics\": {\"great\": 219}}',13.195,178272344,92186,NULL,'2023-04-07 14:38:20',1680878300,NULL),(1871943693,30380281,1,516754,0,1,1,'B',1,0.810638,67,378239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 153}, \"maximum_statistics\": {\"great\": 235}}',11.101,173086688,98063,NULL,'2022-07-04 18:22:59',1656958979,NULL),(1871943700,30380281,1,516754,0,1,1,'D',1,0.648936,62,213744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 39, \"great\": 109}, \"maximum_statistics\": {\"great\": 235}}',12.8678,173086727,75450,NULL,'2022-07-04 18:25:13',1656959113,NULL),(1871757266,30380708,1,1772049,0,1,1,'D',1,0.250975,5,3467,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 666, \"great\": 155}, \"maximum_statistics\": {\"great\": 1026}}',5.63867,172735638,82380,NULL,'2022-06-19 11:24:48',1655637888,NULL),(1871853509,30383237,1,240093,0,1,1,'D',1,0.533019,10,191826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 34, \"great\": 41, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',6.68759,172765557,128550,NULL,'2022-06-20 17:44:03',1655747043,NULL),(1871872755,30383237,1,1149619,0,1,1,'D',1,0.664286,56,177734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 37}, \"maximum_statistics\": {\"great\": 70}}',8.47015,172765524,27582,NULL,'2022-06-20 17:42:05',1655746925,NULL),(1876684797,30383237,1,35977,0,1,1,'D',1,0.657821,41,183725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 80, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 358, \"legacy_combo_increase\": 3}}',12.0034,180078094,149628,NULL,'2023-07-30 02:52:41',1690685561,NULL),(1871832400,30383237,1,557816,0,1,1,'C',1,0.749433,34,272124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 50, \"great\": 270}, \"maximum_statistics\": {\"great\": 441}}',19.4445,172766058,139881,NULL,'2022-06-20 18:10:56',1655748656,NULL),(1871768970,30383237,1,1946258,0,1,1,'B',1,0.847938,64,428684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 28, \"great\": 298}, \"maximum_statistics\": {\"great\": 388}}',22.0239,172741393,176418,NULL,'2022-06-19 15:59:09',1655654349,NULL),(1871775794,30383237,1,1774604,0,1,1,'B',1,0.87106,156,514972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 5, \"great\": 264}, \"maximum_statistics\": {\"great\": 349}}',22.5881,172741267,186829,NULL,'2022-06-19 15:53:36',1655654016,NULL),(1871986885,30383644,1,2762136,0,1,1,'D',1,0.697987,32,212390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 26, \"great\": 85}, \"maximum_statistics\": {\"great\": 149}}',13.754,173110262,50142,NULL,'2022-07-05 20:20:27',1657052427,NULL),(1871986994,30383644,1,2762137,1,1,1,'B',1,0.890411,73,569238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 57}, \"maximum_statistics\": {\"great\": 73}}',16.463,173110219,45615,NULL,'2022-07-05 20:17:27',1657052247,NULL),(1871738227,30383644,1,2944443,0,1,1,'C',1,0.77193,66,337042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 24, \"great\": 117}, \"maximum_statistics\": {\"great\": 171}}',16.533,172762965,75196,NULL,'2022-06-20 15:28:15',1655738895,NULL),(1872235476,30383644,1,2762136,0,1,1,'C',1,0.744966,36,274829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 85}, \"maximum_statistics\": {\"great\": 149}}',17.0177,173467380,50030,NULL,'2022-07-22 09:37:48',1658482668,NULL),(2911592097,30384156,1,2542873,1,1,1,'B',1,0.869835,99,522194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 185}, \"maximum_statistics\": {\"great\": 242}}',20.6962,184098938,108180,NULL,'2024-05-29 23:28:01',1717025281,NULL),(1872494363,30384156,1,3293709,0,1,1,'B',1,0.86236,82,488466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 132}, \"maximum_statistics\": {\"great\": 178}}',21.156,173730079,77958,NULL,'2022-08-03 21:02:27',1659560547,NULL),(3278873393,30384156,1,2542873,1,1,1,'A',1,0.909091,122,643769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 206}, \"maximum_statistics\": {\"great\": 242}}',28.5773,184911209,119262,NULL,'2024-08-04 22:21:22',1722810082,NULL),(1871731031,30387257,1,67008,1,1,1,'D',1,0.277778,7,78795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 16, \"great\": 4}, \"maximum_statistics\": {\"great\": 27}}',1.42504,172763908,51150,NULL,'2022-06-20 16:18:12',1655741892,NULL),(1872000369,30387257,1,2036506,0,1,1,'D',1,0.687845,25,205025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 28, \"great\": 96, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 181}}',10.4131,172976668,46431,NULL,'2022-06-29 20:39:28',1656535168,NULL),(1872738550,30389885,1,3282489,1,1,1,'A',1,0.918262,592,722877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 11, \"great\": 579}, \"maximum_statistics\": {\"great\": 679}}',57.4431,174161222,674974,NULL,'2022-08-25 14:57:36',1661439456,NULL),(1871742035,30390841,1,2024693,0,1,1,'D',1,0.332618,8,6844,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 133, \"great\": 55}, \"maximum_statistics\": {\"great\": 233}}',4.53941,172755353,23550,NULL,'2022-06-20 08:18:18',1655713098,NULL),(1876614446,30390841,1,339056,0,1,1,'D',1,0.639706,18,228680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 18, \"great\": 37}, \"maximum_statistics\": {\"great\": 68}}',8.81135,179800772,29778,NULL,'2023-07-12 07:36:06',1689147366,NULL),(1876601587,30390841,1,81805,0,1,1,'D',1,0.61032,38,137825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 66, \"great\": 128}, \"maximum_statistics\": {\"great\": 281}}',9.03702,179800668,142644,NULL,'2023-07-12 07:25:13',1689146713,NULL),(1876394930,30390841,1,395283,0,1,1,'C',1,0.748175,49,293623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 80}, \"maximum_statistics\": {\"great\": 137}}',9.50822,179459743,38965,NULL,'2023-06-20 05:09:32',1687237772,NULL),(1876586562,30390841,1,3604532,1,1,1,'D',1,0.641935,40,186720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 28, \"great\": 72}, \"maximum_statistics\": {\"great\": 155}}',10.8903,179800682,60179,NULL,'2023-07-12 07:26:43',1689146803,NULL),(1876632280,30390841,1,1746421,1,1,1,'D',1,0.665289,32,217375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 60}, \"maximum_statistics\": {\"great\": 121}}',11.2537,179930649,40165,NULL,'2023-07-20 17:06:51',1689872811,NULL),(1876632288,30390841,1,1746421,1,1,1,'D',1,0.619835,19,178383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 53}, \"maximum_statistics\": {\"great\": 121}}',11.3679,179930655,35548,NULL,'2023-07-20 17:07:47',1689872867,NULL),(1873460211,30390841,1,3653477,1,1,1,'B',1,0.802083,37,420435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 34}, \"maximum_statistics\": {\"great\": 48}}',11.6602,175253326,14462,NULL,'2022-10-23 08:35:02',1666514102,NULL),(1876639649,30390841,1,1766661,1,1,1,'B',1,0.829412,39,473354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 61}, \"maximum_statistics\": {\"great\": 85}}',13.9953,179930691,46216,NULL,'2023-07-20 17:10:28',1689873028,NULL),(1876621763,30390841,1,1711983,0,1,1,'C',1,0.729167,34,234941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 17, \"great\": 61}, \"maximum_statistics\": {\"great\": 96}}',15.3543,179800690,30332,NULL,'2023-07-12 07:27:40',1689146860,NULL),(1876600482,30390841,1,1655718,0,1,1,'A',1,0.93617,47,749913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 41}, \"maximum_statistics\": {\"great\": 47}}',19.795,179930712,29076,NULL,'2023-07-20 17:12:12',1689873132,NULL),(1877113250,30394771,1,324174,0,1,1,'B',1,0.813253,98,425356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 110, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 166, \"legacy_combo_increase\": 2}}',19.1653,180486882,101846,NULL,'2023-08-26 04:49:35',1693025375,NULL),(1877120459,30394771,1,2947074,1,1,1,'S',1,0.950893,112,793714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 101, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 112}}',24.8539,180486956,93513,NULL,'2023-08-26 04:59:19',1693025959,NULL),(1876747390,30394771,1,324177,1,1,1,'S',1,0.97449,98,795614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 93, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 98, \"legacy_combo_increase\": 2}}',30.1922,180077849,84110,NULL,'2023-07-30 02:31:57',1690684317,NULL),(1877120412,30394771,1,2947072,1,1,1,'A',1,0.916201,105,620682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 152, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 179}}',32.2243,180596692,114596,NULL,'2023-09-02 13:37:17',1693661837,NULL),(1871762780,30394786,1,2036506,0,1,1,'D',1,0.657459,41,181282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 13, \"great\": 70}, \"maximum_statistics\": {\"great\": 181}}',11.904,172759793,46465,NULL,'2022-06-20 12:57:19',1655729839,NULL),(3189042495,30395461,1,3479796,0,1,1,'C',1,0.775735,26,301919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 91}, \"maximum_statistics\": {\"great\": 136}}',14.1307,184717277,37944,NULL,'2024-07-20 09:03:26',1721466206,NULL),(1871860757,30396951,1,1098226,0,1,1,'B',1,0.825397,21,415196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 46}, \"maximum_statistics\": {\"great\": 63}}',15.5912,172831102,19797,NULL,'2022-06-23 16:09:58',1656000598,NULL),(1875831903,30398288,1,1613338,1,1,1,'D',1,0.578629,29,100455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 62, \"great\": 101, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 248}}',11.4302,178777943,65204,NULL,'2023-05-08 03:33:48',1683516828,NULL),(1873666570,30398288,1,3834881,1,1,1,'D',1,0.652921,45,183431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 41, \"great\": 130}, \"maximum_statistics\": {\"great\": 291}}',13.2833,175493257,96369,NULL,'2022-11-05 03:11:05',1667617865,NULL),(1871913618,30403302,1,1790166,0,1,1,'C',1,0.705645,37,205231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 15, \"great\": 117}, \"maximum_statistics\": {\"great\": 248}}',12.2959,172777218,64010,NULL,'2022-06-21 08:01:58',1655798518,NULL),(1871810822,30403302,1,3314767,0,1,1,'D',1,0.655251,79,164029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 10, \"great\": 78}, \"maximum_statistics\": {\"great\": 219}}',12.6977,172806318,61977,NULL,'2022-06-22 14:26:34',1655907994,NULL),(1874205606,30403302,1,3322792,1,1,1,'C',1,0.781955,60,323671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 84}, \"maximum_statistics\": {\"great\": 133}}',13.7307,176258215,44937,NULL,'2022-12-16 15:43:21',1671205401,NULL),(1871829236,30403302,1,46803,0,1,1,'B',1,0.81746,81,398676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 86}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',14.3547,172776459,54482,NULL,'2022-06-21 06:58:44',1655794724,NULL),(1871854330,30403302,1,2949881,0,1,1,'C',1,0.795019,49,335086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 22, \"great\": 176}, \"maximum_statistics\": {\"great\": 261}}',16.6035,172806238,86540,NULL,'2022-06-22 14:22:37',1655907757,NULL),(1874177085,30403302,1,2629875,0,1,1,'B',1,0.885185,67,526365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 107}, \"maximum_statistics\": {\"great\": 135}}',19.1459,176200582,57176,NULL,'2022-12-13 09:49:37',1670924977,NULL),(1871831681,30403302,1,3483908,1,1,1,'B',1,0.836449,136,487724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 152}, \"maximum_statistics\": {\"great\": 214}}',20.7604,172806147,117478,NULL,'2022-06-22 14:17:55',1655907475,NULL),(1874177827,30403302,1,2631577,0,1,1,'B',1,0.876126,68,504431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 182}, \"maximum_statistics\": {\"great\": 222}}',26.5325,176222160,95528,NULL,'2022-12-14 16:00:28',1671033628,NULL),(1877243012,30405069,1,1920738,0,1,1,'B',1,0.846916,93,432871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 53, \"great\": 368}, \"maximum_statistics\": {\"great\": 454}}',32.4603,180791128,187672,NULL,'2023-09-15 15:02:42',1694790162,NULL),(1877176558,30405069,1,2012562,0,1,1,'A',1,0.978632,76,777322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 117}}',54.7816,180807964,65646,NULL,'2023-09-16 15:08:35',1694876915,NULL),(1872308338,30405114,1,3617503,1,1,1,'C',1,0.783721,23,331084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 29, \"great\": 151}, \"maximum_statistics\": {\"great\": 215}}',19.451,173700824,76942,NULL,'2022-08-02 13:10:45',1659445845,NULL),(1872101083,30405114,1,1709137,0,1,1,'B',1,0.823034,74,427302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 125, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 178}}',20.3712,173288908,84777,NULL,'2022-07-13 22:08:50',1657750130,NULL),(1872431948,30405114,1,3615989,1,1,1,'B',1,0.8583,49,433324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 25, \"great\": 202, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 247}}',23.9954,173677263,94828,NULL,'2022-08-01 10:02:11',1659348131,NULL),(1873477372,30405114,1,3363597,1,1,1,'S',1,0.957143,70,846632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 64}, \"maximum_statistics\": {\"great\": 70}}',25.7396,175313157,34282,NULL,'2022-10-26 14:37:12',1666795032,NULL),(1872586592,30405114,1,2944443,0,1,1,'A',1,0.94152,90,672603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 157}, \"maximum_statistics\": {\"great\": 171}}',34.2972,173928334,108862,NULL,'2022-08-13 11:03:38',1660388618,NULL),(3662374082,30406307,1,340625,0,1,1,'C',1,0.77648,58,304836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 83, \"great\": 438}, \"maximum_statistics\": {\"great\": 642}}',NULL,185731559,193617,NULL,'2024-10-11 09:59:07',1728640747,NULL),(3662588982,30406307,1,779320,0,1,1,'C',1,0.769492,59,290637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 42, \"great\": 201}, \"maximum_statistics\": {\"great\": 295}}',23.401,185732073,92372,NULL,'2024-10-11 11:01:04',1728644464,NULL),(3681029294,30406307,1,4055460,1,1,1,'B',1,0.889034,142,271036,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 317}, \"maximum_statistics\": {\"great\": 383}}',39.4605,185779599,154654,NULL,'2024-10-14 13:58:07',1728914287,NULL),(1872971893,30408051,1,2036506,0,1,1,'C',1,0.729282,29,254664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 181}}',11.8085,174550244,51127,NULL,'2022-09-15 20:27:06',1663273626,NULL),(1871920385,30409574,1,3629513,0,1,1,'D',1,0.690909,22,229311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 12, \"great\": 33}, \"maximum_statistics\": {\"great\": 55}}',10.3914,172830528,16660,NULL,'2022-06-23 15:44:27',1655999067,NULL),(2612635140,30412155,1,735845,0,1,1,'A',1,0.909722,36,521599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 72}}',20.7016,183402425,25863,NULL,'2024-04-03 13:09:36',1712149776,NULL),(1871876928,30413817,1,2036506,0,1,1,'C',1,0.756906,41,285538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 106}, \"maximum_statistics\": {\"great\": 181}}',12.3787,172799586,51802,NULL,'2022-06-22 07:46:55',1655884015,NULL),(1871905376,30413817,1,1946258,0,1,1,'B',1,0.823454,104,390930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 28, \"great\": 279}, \"maximum_statistics\": {\"great\": 388}}',19.5457,172844389,176473,NULL,'2022-06-24 06:31:05',1656052265,NULL),(1871866398,30413817,1,1491486,0,1,1,'B',1,0.879464,73,552424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 88}, \"maximum_statistics\": {\"great\": 112}}',24.7812,172860437,45018,NULL,'2022-06-24 21:43:26',1656107006,NULL),(2933859422,30414333,1,2144871,1,1,1,'D',1,0.666667,50,260032,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 41, \"great\": 107, \"ignore_hit\": 53, \"ignore_miss\": 511, \"small_bonus\": 40}, \"maximum_statistics\": {\"great\": 198, \"ignore_hit\": 53, \"large_bonus\": 58, \"small_bonus\": 493}}',14.15,NULL,0,'2024-06-02 23:36:30','2024-06-02 23:38:15',1717371495,7566),(2932732079,30414333,1,3848159,1,1,1,'C',1,0.748408,28,352957,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 97, \"ignore_hit\": 15, \"ignore_miss\": 8, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 157, \"ignore_hit\": 15, \"large_bonus\": 10}}',14.3052,NULL,0,'2024-06-02 18:49:48','2024-06-02 18:51:18',1717354278,7566),(2960055608,30414333,1,3848159,1,1,1,'C',1,0.78344,61,439927,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 96, \"ignore_hit\": 15, \"ignore_miss\": 8, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 157, \"ignore_hit\": 15, \"large_bonus\": 10}}',15.1866,NULL,0,'2024-06-08 01:06:45','2024-06-08 01:08:14',1717808894,7566),(2933865218,30414333,1,2144871,1,1,1,'C',1,0.729798,46,336904,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 22, \"great\": 113, \"ignore_hit\": 53, \"ignore_miss\": 288, \"small_bonus\": 263}, \"maximum_statistics\": {\"great\": 198, \"ignore_hit\": 53, \"large_bonus\": 58, \"small_bonus\": 493}}',16.0697,NULL,0,'2024-06-02 23:38:35','2024-06-02 23:40:19',1717371619,7566),(2933903427,30414333,1,3848159,1,1,1,'B',1,0.818471,54,485230,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 111, \"ignore_hit\": 15, \"ignore_miss\": 8, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 157, \"ignore_hit\": 15, \"large_bonus\": 10}}',18.7027,NULL,0,'2024-06-02 23:52:29','2024-06-02 23:53:58',1717372438,7566),(2933944799,30414333,1,3848159,1,1,1,'B',1,0.88535,49,629628,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 125, \"ignore_hit\": 12, \"ignore_miss\": 12, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 157, \"ignore_hit\": 15, \"large_bonus\": 10}}',25.4742,NULL,0,'2024-06-03 00:07:16','2024-06-03 00:08:45',1717373325,7566),(1878142661,30415208,1,4240263,1,1,1,'C',1,0.782468,40,337123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 107}, \"maximum_statistics\": {\"great\": 154}}',16.3617,182020084,47923,NULL,'2023-12-17 13:37:39',1702820259,NULL),(1871810641,30415512,1,3314767,0,1,1,'A',1,0.947489,122,704398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 200, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 219}}',29.4131,172800372,154596,NULL,'2022-06-22 08:48:12',1655887692,NULL),(1873529762,30415512,1,3230679,1,1,1,'A',1,0.958167,112,705257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 237}, \"maximum_statistics\": {\"great\": 251}}',36.4743,175276686,151612,NULL,'2022-10-24 14:13:04',1666620784,NULL),(2833720722,30418244,1,523181,0,1,1,'C',1,0.702326,35,274668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 18, \"great\": 105}, \"maximum_statistics\": {\"great\": 215}}',14.1558,183920570,121719,NULL,'2024-05-15 10:53:13',1715770393,NULL),(2833035093,30418244,1,200666,0,1,1,'D',1,0.695467,34,229030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 60, \"great\": 198}, \"maximum_statistics\": {\"great\": 353}}',14.9909,183919005,160388,NULL,'2024-05-15 06:35:28',1715754928,NULL),(2833053032,30418244,1,206863,0,1,1,'C',1,0.72006,40,252653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 45, \"great\": 192}, \"maximum_statistics\": {\"great\": 334}}',16.0028,183919055,139911,NULL,'2024-05-15 06:43:15',1715755395,NULL),(2833741972,30418244,1,410473,0,1,1,'C',1,0.70632,30,208324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 44, \"great\": 155}, \"maximum_statistics\": {\"great\": 269}}',16.0762,183920604,71252,NULL,'2024-05-15 10:59:30',1715770770,NULL),(2833749087,30418244,1,44021,0,1,1,'C',1,0.770213,103,353372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 149}, \"maximum_statistics\": {\"great\": 235}}',16.504,183920613,108933,NULL,'2024-05-15 11:01:37',1715770897,NULL),(2833087473,30418244,1,2318268,1,1,1,'C',1,0.731458,62,233568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 42, \"great\": 223}, \"maximum_statistics\": {\"great\": 391}}',16.5414,183919147,146010,NULL,'2024-05-15 06:58:09',1715756289,NULL),(2833062496,30418244,1,2563912,1,1,1,'C',1,0.71332,103,231561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 64, \"great\": 285}, \"maximum_statistics\": {\"great\": 518}}',17.3545,183919076,183756,NULL,'2024-05-15 06:47:16',1715755636,NULL),(2833713876,30418244,1,142623,0,1,1,'B',1,0.803419,89,386702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 160}, \"maximum_statistics\": {\"great\": 234}}',20.301,183920553,106714,NULL,'2024-05-15 10:51:09',1715770269,NULL),(2833075096,30418244,1,3017193,0,1,1,'C',1,0.777778,125,346636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 35, \"great\": 250}, \"maximum_statistics\": {\"great\": 387}}',20.4815,183919111,204865,NULL,'2024-05-15 06:52:45',1715755965,NULL),(2833080761,30418244,1,4095181,0,1,1,'C',1,0.784539,56,326724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 24, \"great\": 197}, \"maximum_statistics\": {\"great\": 304}}',20.5596,183919124,105896,NULL,'2024-05-15 06:55:13',1715756113,NULL);
INSERT INTO `scores` VALUES (2833773306,30418244,1,140776,0,1,1,'C',1,0.760259,57,287782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 49, \"great\": 290}, \"maximum_statistics\": {\"great\": 463}}',22.3426,183920649,205713,NULL,'2024-05-15 11:08:46',1715771326,NULL),(2833046308,30418244,1,736217,0,1,1,'B',1,0.816888,128,392423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 28, \"great\": 362}, \"maximum_statistics\": {\"great\": 527}}',22.626,183919037,239823,NULL,'2024-05-15 06:40:17',1715755217,NULL),(2833706557,30418244,1,29954,0,1,1,'B',1,0.808296,101,365395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 22, \"great\": 297}, \"maximum_statistics\": {\"great\": 446}}',25.2299,183920535,201970,NULL,'2024-05-15 10:48:57',1715770137,NULL),(2833733214,30418244,1,1988752,0,1,1,'B',1,0.873656,164,609307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 141}, \"maximum_statistics\": {\"great\": 186}}',31.9867,183920593,145450,NULL,'2024-05-15 10:56:55',1715770615,NULL),(1872123898,30418972,1,2036506,0,1,1,'C',1,0.70442,32,215471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 27, \"great\": 101}, \"maximum_statistics\": {\"great\": 181}}',11.2266,173178740,44820,NULL,'2022-07-08 22:32:18',1657319538,NULL),(1871889482,30422129,1,2036506,0,1,1,'B',1,0.848066,88,471592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 132}, \"maximum_statistics\": {\"great\": 181}}',18.3741,172892427,78235,NULL,'2022-06-26 06:45:13',1656225913,NULL),(2706759900,30428848,1,4349453,1,1,1,'B',1,0.83042,32,385048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 22, \"great\": 211}, \"maximum_statistics\": {\"great\": 286}}',18.6858,183622642,89701,NULL,'2024-04-21 07:37:11',1713685031,NULL),(1871891967,30430203,1,107409,0,1,1,'D',1,0.619048,19,234178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 20}, \"maximum_statistics\": {\"great\": 42}}',4.63846,172900478,57240,NULL,'2022-06-26 14:36:37',1656254197,NULL),(1871831878,30430203,1,46803,0,1,1,'D',1,0.626984,20,140732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 28, \"great\": 60}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',7.91693,172847146,28682,NULL,'2022-06-24 09:45:46',1656063946,NULL),(1872254348,30430203,1,1442774,0,1,1,'C',1,0.739234,23,243763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 124}, \"maximum_statistics\": {\"great\": 209}}',14.8548,173355666,69839,NULL,'2022-07-17 02:45:16',1658025916,NULL),(1872000229,30431107,1,2036506,0,1,1,'C',1,0.743094,46,270036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 103}, \"maximum_statistics\": {\"great\": 181}}',11.7811,172964416,51600,NULL,'2022-06-29 10:15:38',1656497738,NULL),(1872135315,30434736,1,3314767,0,1,1,'B',1,0.869863,114,484742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 166}, \"maximum_statistics\": {\"great\": 219}}',19.2243,173172551,107726,NULL,'2022-07-08 16:25:28',1657297528,NULL),(1872272537,30434736,1,2565989,1,1,1,'A',1,0.932292,108,630302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 256}, \"maximum_statistics\": {\"great\": 288}}',29.7624,173353793,169791,NULL,'2022-07-17 00:08:38',1658016518,NULL),(1872188889,30435648,1,3210095,0,1,1,'C',1,0.768908,22,288146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 79}, \"maximum_statistics\": {\"great\": 119}}',15.4317,173344594,30962,NULL,'2022-07-16 14:21:34',1657981294,NULL),(1872184077,30435648,1,3205768,0,1,1,'C',1,0.78125,27,296058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 104}, \"maximum_statistics\": {\"great\": 160}}',16.6253,173344931,42100,NULL,'2022-07-16 14:38:23',1657982303,NULL),(1871890020,30437182,1,2036506,0,1,1,'B',1,0.875691,110,561920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 144, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 181}}',21.4078,172907653,96694,NULL,'2022-06-26 21:00:34',1656277234,NULL),(2263278858,30439932,1,1726092,0,1,1,'D',1,0.684524,76,288650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 38}, \"maximum_statistics\": {\"great\": 84}}',8.43408,182602666,31100,NULL,'2024-01-30 20:32:46',1706646766,NULL),(2263263228,30439932,1,4349453,1,1,1,'C',1,0.76049,80,306971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 17, \"great\": 166}, \"maximum_statistics\": {\"great\": 286}}',12.9836,182602639,100481,NULL,'2024-01-30 20:29:22',1706646562,NULL),(1872942954,30447252,1,2400235,0,1,1,'B',1,0.87367,104,491965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 294}, \"maximum_statistics\": {\"great\": 376}}',22.5766,174382077,174764,NULL,'2022-09-06 07:33:15',1662449595,NULL),(1871861221,30447679,1,1920739,0,1,1,'B',1,0.828846,47,387599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 188}, \"maximum_statistics\": {\"great\": 260}}',18.5014,172872730,88185,NULL,'2022-06-25 11:22:47',1656156167,NULL),(1871859600,30451812,1,1920739,0,1,1,'B',1,0.832692,89,419075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 189}, \"maximum_statistics\": {\"great\": 260}}',18.7482,172862906,109986,NULL,'2022-06-25 00:42:20',1656117740,NULL),(1871876455,30453026,1,1920739,0,1,1,'A',1,0.930769,143,678115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 227}, \"maximum_statistics\": {\"great\": 260}}',29.5271,172944747,182223,NULL,'2022-06-28 13:22:14',1656422534,NULL),(1876275654,30454722,1,4167731,1,1,1,'C',1,0.752212,36,296576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 71}, \"maximum_statistics\": {\"great\": 113}}',18.3462,179338781,39836,NULL,'2023-06-12 03:24:35',1686540275,NULL),(1875017067,30456472,1,3455629,0,1,1,'B',1,0.834247,61,414134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 31, \"great\": 275}, \"maximum_statistics\": {\"great\": 365}}',29.6905,177587964,146498,NULL,'2023-02-27 11:27:13',1677497233,NULL),(1871998705,30457068,1,1920739,0,1,1,'C',1,0.709615,28,231324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 34, \"great\": 143}, \"maximum_statistics\": {\"great\": 260}}',11.568,172964879,78613,NULL,'2022-06-29 10:44:28',1656499468,NULL),(1873714201,30457068,1,3854551,0,1,1,'C',1,0.741935,17,275340,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 20, \"great\": 80}, \"maximum_statistics\": {\"great\": 124}}',13.6575,175528865,30928,NULL,'2022-11-06 17:26:41',1667755601,NULL),(1873511740,30457068,1,1492013,0,1,1,'C',1,0.75,15,322522,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 23}, \"maximum_statistics\": {\"great\": 38}}',18.7917,175396562,8999,NULL,'2022-10-30 19:07:12',1667156832,NULL),(1873714059,30457068,1,3854551,1,1,1,'S',1,0.971774,124,789466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 117}, \"maximum_statistics\": {\"great\": 124}}',35.8663,175485051,86430,NULL,'2022-11-04 18:34:54',1667586894,NULL),(1873714382,30457068,1,3854551,1,1,1,'S',1,0.955645,124,794960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 113}, \"maximum_statistics\": {\"great\": 124}}',36.1247,175614307,87886,NULL,'2022-11-11 16:06:41',1668182801,NULL),(1873782976,30457068,1,3854551,1,1,1,'B',1,0.899194,124,682157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 99}, \"maximum_statistics\": {\"great\": 124}}',46.9713,175642416,84724,NULL,'2022-11-12 21:21:19',1668288079,NULL),(1871870397,30457252,1,1920739,0,1,1,'B',1,0.838462,55,423946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 26, \"great\": 202, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 260}}',20.552,172913617,106655,NULL,'2022-06-27 04:17:02',1656303422,NULL),(1873644026,30458120,1,1946258,0,1,1,'B',1,0.822165,59,360241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 32, \"great\": 282}, \"maximum_statistics\": {\"great\": 388}}',19.7162,175526439,126182,NULL,'2022-11-06 15:12:21',1667747541,NULL),(1871835746,30458819,1,46803,0,1,1,'D',1,0.444444,10,19775,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 57, \"great\": 43}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',4.31133,172941186,18600,NULL,'2022-06-28 10:12:28',1656411148,NULL),(1872565876,30458819,1,1228199,0,1,1,'D',1,0.661765,14,172031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 18}, \"maximum_statistics\": {\"great\": 34}}',6.67961,174086389,8306,NULL,'2022-08-21 12:22:47',1661084567,NULL),(1872669913,30458819,1,800263,0,1,1,'D',1,0.574766,12,149607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 33, \"great\": 49}, \"maximum_statistics\": {\"great\": 107}}',7.68226,173965815,58980,NULL,'2022-08-15 08:25:03',1660551903,NULL),(1872842416,30458819,1,1601345,0,1,1,'D',1,0.679245,11,222771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 54}, \"maximum_statistics\": {\"great\": 106}}',7.97338,174352662,51684,NULL,'2022-09-04 14:59:13',1662303553,NULL),(1874431265,30458825,1,1920739,0,1,1,'B',1,0.886538,116,551787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 211}, \"maximum_statistics\": {\"great\": 260}}',23.8344,176580757,147165,NULL,'2023-01-02 12:09:55',1672661395,NULL),(1874430408,30458825,1,1920738,0,1,1,'C',1,0.798458,117,378297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 50, \"great\": 321}, \"maximum_statistics\": {\"great\": 454}}',25.4309,176598011,218790,NULL,'2023-01-03 10:41:14',1672742474,NULL),(1874359692,30458825,1,1774604,0,1,1,'A',1,0.911175,174,600643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 302}, \"maximum_statistics\": {\"great\": 349}}',28.4578,176581328,201437,NULL,'2023-01-02 12:47:54',1672663674,NULL),(3623589864,30460168,1,671413,1,1,1,'D',1,0.697872,35,290093,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 24, \"great\": 117, \"ignore_hit\": 3, \"ignore_miss\": 13, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 235, \"ignore_hit\": 3, \"large_bonus\": 10, \"small_bonus\": 27}, \"total_score_without_mods\": 290093}',12.7792,NULL,0,'2024-10-04 02:07:13','2024-10-04 02:09:06',1728007746,7702),(3623606600,30460168,1,671413,1,1,1,'C',1,0.776596,54,409693,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 149, \"ignore_hit\": 3, \"ignore_miss\": 10, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 235, \"ignore_hit\": 3, \"large_bonus\": 10, \"small_bonus\": 27}, \"total_score_without_mods\": 409693}',17.2509,NULL,0,'2024-10-04 02:13:10','2024-10-04 02:15:04',1728008104,7702),(3623567234,30460168,1,4231456,1,1,1,'C',1,0.73662,37,327198,'{\"mods\": [], \"statistics\": {\"ok\": 121, \"miss\": 33, \"great\": 201, \"ignore_miss\": 12}, \"maximum_statistics\": {\"great\": 355, \"large_bonus\": 12}, \"total_score_without_mods\": 327198}',18.1564,NULL,0,'2024-10-04 01:58:49','2024-10-04 02:00:58',1728007258,7702),(3623597388,30460168,1,671413,1,1,1,'C',1,0.793617,54,437560,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 150, \"ignore_hit\": 3, \"ignore_miss\": 12, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 235, \"ignore_hit\": 3, \"large_bonus\": 10, \"small_bonus\": 27}, \"total_score_without_mods\": 437560}',18.3472,NULL,0,'2024-10-04 02:09:45','2024-10-04 02:11:47',1728007907,7702),(3626505365,30460168,1,671413,1,1,1,'B',1,0.819149,73,491840,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 165, \"ignore_hit\": 3, \"ignore_miss\": 11, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 235, \"ignore_hit\": 3, \"large_bonus\": 10, \"small_bonus\": 27}, \"total_score_without_mods\": 491840}',21.0548,NULL,0,'2024-10-04 15:59:25','2024-10-04 16:01:17',1728057677,7702),(1872264589,30460606,1,1920739,0,1,1,'C',1,0.740385,44,281563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 16, \"great\": 141}, \"maximum_statistics\": {\"great\": 260}}',13.0526,173463663,94502,NULL,'2022-07-22 04:22:59',1658463779,NULL),(1872290374,30460606,1,1774604,0,1,1,'B',1,0.805158,56,353994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 24, \"great\": 237}, \"maximum_statistics\": {\"great\": 349}}',17.2291,173399424,116692,NULL,'2022-07-19 03:21:59',1658200919,NULL),(1872182263,30460606,1,1946258,0,1,1,'B',1,0.804124,62,341562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 37, \"great\": 273}, \"maximum_statistics\": {\"great\": 388}}',18.4491,173399486,138670,NULL,'2022-07-19 03:27:02',1658201222,NULL),(1877594298,30460606,1,3689484,1,1,1,'C',1,0.766376,52,295623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 31, \"great\": 153}, \"maximum_statistics\": {\"great\": 229}}',20.1701,181289413,72318,NULL,'2023-10-22 03:12:59',1697944379,NULL),(1871802215,30461515,1,2085475,0,1,1,'D',1,0.567164,26,44228,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 24}, \"maximum_statistics\": {\"great\": 67}}',5.27195,172898787,115089,NULL,'2022-06-26 13:17:21',1656249441,NULL),(1871895083,30461515,1,2038207,0,1,1,'D',1,0.607143,35,46179,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 27, \"great\": 60}, \"maximum_statistics\": {\"great\": 154}}',6.68567,172901091,80691,NULL,'2022-06-26 15:05:15',1656255915,NULL),(1871844337,30461515,1,1442771,0,1,1,'C',1,0.75,46,342118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 57}, \"maximum_statistics\": {\"great\": 96}}',9.34358,172908574,85405,NULL,'2022-06-26 22:00:02',1656280802,NULL),(1871875123,30461515,1,1773234,0,1,1,'C',1,0.725914,47,237438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 29, \"great\": 165}, \"maximum_statistics\": {\"great\": 301}}',13.02,172921727,102774,NULL,'2022-06-27 13:30:46',1656336646,NULL),(1873809412,30462530,1,3263449,1,1,1,'D',1,0.654008,23,179693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 47, \"great\": 120}, \"maximum_statistics\": {\"great\": 237}}',10.8963,175733266,73448,NULL,'2022-11-17 17:55:46',1668707746,NULL),(1873034214,30464712,1,2124068,0,1,1,'C',1,0.718182,49,264074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 62}, \"maximum_statistics\": {\"great\": 110}}',9.72564,174594360,67395,NULL,'2022-09-18 01:31:42',1663464702,NULL),(1871854282,30464757,1,2020270,0,1,1,'D',1,0.483333,13,133455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 8}, \"maximum_statistics\": {\"great\": 30}}',3.33474,172910140,62022,NULL,'2022-06-26 23:57:34',1656287854,NULL),(1871797208,30464757,1,1289996,1,1,1,'D',1,0.689394,18,188719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 33}, \"maximum_statistics\": {\"great\": 66}}',5.81255,172912928,18330,NULL,'2022-06-27 03:21:44',1656300104,NULL),(1871861887,30464757,1,2956594,1,1,1,'D',1,0.627907,20,285054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 43}}',6.05803,172910116,28481,NULL,'2022-06-26 23:55:31',1656287731,NULL),(1871934721,30466126,1,2646717,1,1,1,'D',1,0.554598,37,90066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 45, \"great\": 64}, \"maximum_statistics\": {\"great\": 174}}',10.051,173050938,48852,NULL,'2022-07-03 03:03:50',1656817430,NULL),(1871993945,30466126,1,1140521,1,1,1,'D',1,0.665323,10,193794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 25, \"great\": 66}, \"maximum_statistics\": {\"great\": 124}}',11.1002,173051012,67650,NULL,'2022-07-03 03:09:55',1656817795,NULL),(1871954799,30466126,1,3225777,1,1,1,'D',1,0.676259,55,210378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 74}, \"maximum_statistics\": {\"great\": 139}}',11.277,173050867,35880,NULL,'2022-07-03 02:59:03',1656817143,NULL),(1872009424,30466126,1,3571040,1,1,1,'D',1,0.608597,38,132716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 98, \"great\": 194}, \"maximum_statistics\": {\"great\": 442}}',12.549,173051304,110975,NULL,'2022-07-03 03:35:21',1656819321,NULL),(1872027018,30466126,1,823840,0,1,1,'D',1,0.667364,35,200122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 46, \"great\": 126}, \"maximum_statistics\": {\"great\": 239}}',13.7649,173051357,69132,NULL,'2022-07-03 03:38:46',1656819526,NULL),(1872020337,30466126,1,2573938,0,1,1,'S',1,0.965909,44,756564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 41}, \"maximum_statistics\": {\"great\": 44}}',17.7134,173095061,23634,NULL,'2022-07-05 04:00:25',1656993625,NULL),(1872019593,30466126,1,2573937,0,1,1,'A',1,0.910448,30,621029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 59}, \"maximum_statistics\": {\"great\": 67}}',21.9637,173095127,28384,NULL,'2022-07-05 04:04:46',1656993886,NULL),(1872013786,30466126,1,3574969,1,1,1,'C',1,0.751064,156,361234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 7, \"great\": 125}, \"maximum_statistics\": {\"great\": 235}}',22.2134,173051245,135855,NULL,'2022-07-03 03:30:27',1656819027,NULL),(1872019559,30466126,1,2573937,0,1,1,'S',1,0.955224,67,747957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 61}, \"maximum_statistics\": {\"great\": 67}}',23.4429,173095102,37820,NULL,'2022-07-05 04:03:02',1656993782,NULL),(1871864940,30467227,1,1920739,0,1,1,'C',1,0.769231,54,305222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 40, \"great\": 180}, \"maximum_statistics\": {\"great\": 260}}',16.4085,172891101,86482,NULL,'2022-06-26 05:12:32',1656220352,NULL),(1873003938,30467459,1,981960,0,1,1,'D',1,0.388889,10,82289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 34, \"great\": 18}, \"maximum_statistics\": {\"great\": 72}}',NULL,174490025,153120,NULL,'2022-09-12 05:09:27',1662959367,NULL),(1872159294,30467459,1,2085475,0,1,1,'D',1,0.589552,20,115358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 18, \"great\": 30}, \"maximum_statistics\": {\"great\": 67}}',6.42844,173166946,35024,NULL,'2022-07-08 11:29:22',1657279762,NULL),(1873049112,30467459,1,3416697,0,1,1,'C',1,0.731707,29,253517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 46}, \"maximum_statistics\": {\"great\": 82}}',8.81153,174491139,21432,NULL,'2022-09-12 07:18:04',1662967084,NULL),(1871813146,30467709,1,3314767,0,1,1,'B',1,0.894977,45,482898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 184}, \"maximum_statistics\": {\"great\": 219}}',22.7763,172889676,78516,NULL,'2022-06-26 03:35:18',1656214518,NULL),(1872172338,30469880,1,3585880,1,1,1,'C',1,0.798561,38,356682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 88}, \"maximum_statistics\": {\"great\": 139}}',14.4942,173208934,48387,NULL,'2022-07-10 07:17:12',1657437432,NULL),(1872132076,30469880,1,3628716,1,1,1,'B',1,0.856423,103,467699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 13, \"great\": 296}, \"maximum_statistics\": {\"great\": 397}}',23.5646,173324083,217142,NULL,'2022-07-15 14:59:38',1657897178,NULL),(1873375952,30469940,1,3544553,1,1,1,'C',1,0.760504,46,140190,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 71}, \"maximum_statistics\": {\"great\": 119}}',12.0021,175089001,31644,NULL,'2022-10-14 14:53:38',1665759218,NULL),(1873375909,30469940,1,3544553,1,1,1,'C',1,0.731092,19,233149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 20, \"great\": 75}, \"maximum_statistics\": {\"great\": 119}}',12.7034,175048751,28686,NULL,'2022-10-12 05:37:44',1665553064,NULL),(1871893364,30469951,1,1945196,0,1,1,'B',1,0.852426,113,220983,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 63, \"great\": 586, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 742}}',34.7911,172940433,286530,NULL,'2022-06-28 09:22:44',1656408164,NULL),(1877846480,30469951,1,1628028,0,1,1,'A',1,0.938144,105,669239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 172, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 194}}',37.0748,181570074,128244,NULL,'2023-11-12 13:33:47',1699796027,NULL),(1872877869,30469951,1,1920738,0,1,1,'B',1,0.898678,211,595302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 376}, \"maximum_statistics\": {\"great\": 454}}',42.7767,174325231,318048,NULL,'2022-09-03 08:43:22',1662194602,NULL),(1872023719,30472094,1,1804616,0,1,1,'D',1,0.688811,65,94073,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 116, \"great\": 332}, \"maximum_statistics\": {\"great\": 572}}',14.8288,172965606,141688,NULL,'2022-06-29 11:27:45',1656502065,NULL),(1871867301,30473772,1,1920739,0,1,1,'B',1,0.873077,46,477560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 212}, \"maximum_statistics\": {\"great\": 260}}',23.183,172900950,104283,NULL,'2022-06-26 14:58:26',1656255506,NULL),(1872520157,30474704,1,3322596,0,1,1,'C',1,0.705882,67,320306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 29, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 68}}',13.6043,173724956,37143,NULL,'2022-08-03 15:30:55',1659540655,NULL),(1873681422,30476086,1,2868384,0,1,1,'D',1,0.578714,61,100508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 123, \"great\": 194}, \"maximum_statistics\": {\"great\": 451}}',9.42326,175525674,87972,NULL,'2022-11-06 14:27:49',1667744869,NULL),(1873625301,30476086,1,1773234,0,1,1,'C',1,0.79402,49,313852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 27, \"great\": 204}, \"maximum_statistics\": {\"great\": 301}}',18.209,175563091,84576,NULL,'2022-11-08 18:05:10',1667930710,NULL),(1874045834,30476086,1,1920739,0,1,1,'B',1,0.840385,71,426252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 192}, \"maximum_statistics\": {\"great\": 260}}',19.3651,176000582,106091,NULL,'2022-12-02 16:12:56',1669997576,NULL),(1873644674,30476086,1,1946258,0,1,1,'B',1,0.828608,74,376660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 27, \"great\": 282}, \"maximum_statistics\": {\"great\": 388}}',19.9712,175580750,138079,NULL,'2022-11-09 19:11:54',1668021114,NULL),(1871831981,30476980,1,2002993,0,1,1,'C',1,0.703196,45,242622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 32, \"great\": 121, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 219}}',11.4264,172923373,94124,NULL,'2022-06-27 14:54:43',1656341683,NULL),(1871904223,30476980,1,1774604,0,1,1,'B',1,0.825215,49,382909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 32, \"great\": 259, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',19.6933,172933107,116928,NULL,'2022-06-28 00:16:28',1656375388,NULL),(1871797483,30476980,1,2073781,0,1,1,'B',1,0.835664,54,401634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 215, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 286}}',21.3915,172923440,100252,NULL,'2022-06-27 14:57:43',1656341863,NULL),(1872043849,30478454,1,2868384,0,1,1,'C',1,0.7051,52,238377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 78, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 451}}',14.4921,172977530,181406,NULL,'2022-06-29 21:28:36',1656538116,NULL),(1873144915,30478454,1,1920739,0,1,1,'B',1,0.838462,48,429232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 191}, \"maximum_statistics\": {\"great\": 260}}',19.1832,174714487,111138,NULL,'2022-09-24 20:14:58',1664050498,NULL),(1872029397,30478454,1,1582611,0,1,1,'B',1,0.892308,121,539689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',24.0027,172977721,255115,NULL,'2022-06-29 21:40:38',1656538838,NULL),(1872050045,30481819,1,1593190,1,1,1,'S',1,0.955882,102,767070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 93}, \"maximum_statistics\": {\"great\": 102}}',33.8055,173200963,75290,NULL,'2022-07-09 21:27:47',1657402067,NULL),(1871984344,30481819,1,1892115,1,1,1,'A',1,0.927083,51,622852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 85}, \"maximum_statistics\": {\"great\": 96}}',34.2588,172956323,48240,NULL,'2022-06-29 00:08:34',1656461314,NULL),(1872008374,30481819,1,3479766,1,1,1,'A',1,0.907834,108,596741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 188}, \"maximum_statistics\": {\"great\": 217}}',35.3488,172956369,120630,NULL,'2022-06-29 00:13:34',1656461614,NULL),(1871984859,30481819,1,1892117,1,1,1,'X',1,1,58,849780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58}, \"maximum_statistics\": {\"great\": 58}}',35.6373,173135017,36000,NULL,'2022-07-06 22:21:36',1657146096,NULL),(1872007296,30481819,1,777865,1,1,1,'A',1,0.913706,156,685226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 167}, \"maximum_statistics\": {\"great\": 197}}',43.5874,172956380,139182,NULL,'2022-06-29 00:15:04',1656461704,NULL),(1871959710,30483011,1,46803,0,1,1,'C',1,0.777778,31,349428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 79}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',12.283,172979975,56094,NULL,'2022-06-30 00:18:33',1656548313,NULL),(1871955441,30483011,1,2445363,0,1,1,'C',1,0.75,17,270598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 86}, \"maximum_statistics\": {\"great\": 130}}',13.2598,172960736,37026,NULL,'2022-06-29 06:00:04',1656482404,NULL),(1872031985,30483011,1,1946258,0,1,1,'C',1,0.791237,47,318757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 32, \"great\": 258}, \"maximum_statistics\": {\"great\": 388}}',16.9722,172960680,129394,NULL,'2022-06-29 05:55:33',1656482133,NULL),(1872039936,30483011,1,2854814,0,1,1,'B',1,0.832192,45,394309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 106}, \"maximum_statistics\": {\"great\": 146}}',18.1254,173110139,49007,NULL,'2022-07-05 20:12:51',1657051971,NULL),(1871796989,30483093,1,1946258,0,1,1,'B',1,0.814433,69,172218,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 35, \"great\": 279}, \"maximum_statistics\": {\"great\": 388}}',16.6703,172933446,117832,NULL,'2022-06-28 00:40:42',1656376842,NULL),(1871904664,30483093,1,1774604,0,1,1,'B',1,0.862464,58,228474,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 269}, \"maximum_statistics\": {\"great\": 349}}',19.1789,172936514,115647,NULL,'2022-06-28 04:16:10',1656389770,NULL),(1871994574,30483093,1,1920738,0,1,1,'B',1,0.84141,75,439203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 24, \"great\": 334}, \"maximum_statistics\": {\"great\": 454}}',31.1503,173028916,214882,NULL,'2022-07-02 04:15:32',1656735332,NULL),(1871985909,30483093,1,1772048,0,1,1,'B',1,0.875812,101,260292,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 23, \"great\": 486}, \"maximum_statistics\": {\"great\": 616}}',31.4024,172984465,247788,NULL,'2022-06-30 05:53:59',1656568439,NULL),(1871986333,30483093,1,1772048,0,1,1,'B',1,0.852273,246,498695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 29, \"great\": 463}, \"maximum_statistics\": {\"great\": 616}}',33.6043,173028837,364856,NULL,'2022-07-02 04:10:01',1656735001,NULL),(1873759543,30483893,1,3802646,1,1,1,'C',1,0.74026,27,263725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 32, \"great\": 143, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 231}}',14.7443,175712032,82930,NULL,'2022-11-16 13:39:14',1668605954,NULL),(1872002417,30483893,1,1920739,0,1,1,'B',1,0.809615,38,370063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 25, \"great\": 186, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 260}}',17.731,172984273,96862,NULL,'2022-06-30 05:38:09',1656567489,NULL),(1874012484,30483893,1,2536528,1,1,1,'B',1,0.873333,132,553671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 171}, \"maximum_statistics\": {\"great\": 225}}',18.6277,176183463,115867,NULL,'2022-12-12 07:46:50',1670831210,NULL),(1873862426,30483893,1,2105932,1,1,1,'B',1,0.855072,70,461765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 157, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 207}}',22.8834,175818373,124165,NULL,'2022-11-22 04:19:09',1669090749,NULL),(1874974397,30483893,1,2760212,1,1,1,'B',1,0.894322,85,524818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 266, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 317}}',25.0769,177459246,134843,NULL,'2023-02-20 07:27:07',1676878027,NULL),(1873981101,30483893,1,3077533,1,1,1,'A',1,0.921053,128,680096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 147}, \"maximum_statistics\": {\"great\": 171}}',25.8778,176183149,122067,NULL,'2022-12-12 07:07:20',1670828840,NULL),(1873739562,30483893,1,2797803,1,1,1,'S',1,0.952247,178,829832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 161, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 178}}',30.1399,175741707,160418,NULL,'2022-11-18 05:20:30',1668748830,NULL),(1873768205,30483893,1,1774604,0,1,1,'A',1,0.922636,152,618852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',30.2809,175757762,196154,NULL,'2022-11-19 00:58:45',1668819525,NULL),(3503961902,30483893,1,3726032,0,1,1,'A',1,0.931035,43,628451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',34.747,185390779,90464,NULL,'2024-09-12 13:48:07',1726148887,NULL),(1877774971,30483893,1,3653081,1,1,1,'A',1,0.942029,196,744338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 246}, \"maximum_statistics\": {\"great\": 276}}',35.212,181536195,217356,NULL,'2023-11-10 08:37:39',1699605459,NULL),(1871872274,30486714,1,1920739,0,1,1,'B',1,0.848077,80,450737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 193}, \"maximum_statistics\": {\"great\": 260}}',19.8202,172921867,116621,NULL,'2022-06-27 13:38:13',1656337093,NULL),(1871905421,30487282,1,1774604,0,1,1,'C',1,0.797994,37,337241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 36, \"great\": 244, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',17.625,172942877,108413,NULL,'2022-06-28 11:50:52',1656417052,NULL),(1871958135,30487282,1,2451480,1,1,1,'A',1,0.94,100,776056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 88, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 100}}',19.4518,173056401,71384,NULL,'2022-07-03 10:06:24',1656842784,NULL),(1872011026,30487282,1,1920739,0,1,1,'B',1,0.861538,66,477584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 197, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 260}}',20.927,173043268,120848,NULL,'2022-07-02 18:11:42',1656785502,NULL),(1871957992,30487282,1,2451475,1,1,1,'S',1,0.975,100,868968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 95, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 100}}',23.7998,173056577,74764,NULL,'2022-07-03 10:17:22',1656843442,NULL),(1872627752,30487668,1,1920739,0,1,1,'B',1,0.830769,40,205225,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 189}, \"maximum_statistics\": {\"great\": 260}}',18.6761,174043646,90555,NULL,'2022-08-19 10:52:28',1660906348,NULL),(1871872698,30487876,1,1920739,0,1,1,'A',1,0.913462,120,594883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 224}, \"maximum_statistics\": {\"great\": 260}}',27.3922,172923788,140982,NULL,'2022-06-27 15:15:05',1656342905,NULL),(1871928893,30488359,1,2388386,1,1,1,'A',1,0.923077,104,657967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 130}}',17.6527,173062418,99275,NULL,'2022-07-03 15:55:12',1656863712,NULL),(1872015182,30488359,1,1227084,0,1,1,'B',1,0.828333,81,405246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 212}, \"maximum_statistics\": {\"great\": 300}}',18.734,173062898,137716,NULL,'2022-07-03 16:18:30',1656865110,NULL),(1871944843,30488359,1,3210096,0,1,1,'A',1,0.947761,67,820498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 60}, \"maximum_statistics\": {\"great\": 67}}',21.422,173062959,35097,NULL,'2022-07-03 16:21:22',1656865282,NULL),(1872265852,30488504,1,1920741,0,1,1,'D',1,0.142388,40,1995,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 753, \"great\": 100}, \"maximum_statistics\": {\"great\": 913}}',3.47429,173406530,45960,NULL,'2022-07-19 12:23:46',1658233426,NULL),(1872262723,30488504,1,1920739,0,1,1,'B',1,0.807692,100,107725,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 7, \"great\": 167, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 260}}',13.6981,173372137,99041,NULL,'2022-07-17 19:49:36',1658087376,NULL),(1872262540,30488504,1,1920739,0,1,1,'A',1,0.907692,117,659805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 220, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 260}}',29.5764,173363630,178694,NULL,'2022-07-17 11:59:33',1658059173,NULL),(1874848329,30491557,1,1945196,0,1,1,'B',1,0.822776,87,391613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 52, \"great\": 531}, \"maximum_statistics\": {\"great\": 742}}',30.2088,177308258,326554,NULL,'2023-02-11 18:10:51',1676139051,NULL),(1876007108,30491557,1,1772048,0,1,1,'B',1,0.834416,139,447713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 31, \"great\": 443}, \"maximum_statistics\": {\"great\": 616}}',30.6536,178933127,315368,NULL,'2023-05-17 20:24:41',1684355081,NULL),(1873035490,30491557,1,1946258,1,1,1,'A',1,0.929124,308,689792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 336, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 388}}',31.8267,174565962,373531,NULL,'2022-09-16 17:19:25',1663348765,NULL),(1875398993,30491557,1,1774604,0,1,1,'A',1,0.942693,349,745901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 309}, \"maximum_statistics\": {\"great\": 349}}',32.8675,178248094,297804,NULL,'2023-04-06 08:22:34',1680769354,NULL),(1875458209,30491557,1,1920739,0,1,1,'S',1,0.953846,260,797281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 236}, \"maximum_statistics\": {\"great\": 260}}',33.6131,178248049,241774,NULL,'2023-04-06 08:17:46',1680769066,NULL),(1877993689,30491557,1,4236785,1,1,1,'A',1,0.946581,234,781857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 209}, \"maximum_statistics\": {\"great\": 234}}',35.687,181772061,217780,NULL,'2023-11-28 11:55:06',1701172506,NULL),(1877997764,30491557,1,4103643,1,1,1,'S',1,0.963942,208,808169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 193}, \"maximum_statistics\": {\"great\": 208}}',38.1383,181771835,173968,NULL,'2023-11-28 11:33:13',1701171193,NULL),(2383045310,30491557,1,3605641,1,1,1,'A',1,0.945902,305,813414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 272}, \"maximum_statistics\": {\"great\": 305}}',50.2623,182876000,288538,NULL,'2024-02-21 12:00:32',1708516832,NULL),(2592169556,30491557,1,4289396,1,1,1,'A',1,0.915094,208,626364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 368}, \"maximum_statistics\": {\"great\": 424}}',51.6656,183352898,302524,NULL,'2024-03-30 11:49:23',1711799363,NULL),(1877956157,30491557,1,1920738,0,1,1,'A',1,0.928414,140,674459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 393}, \"maximum_statistics\": {\"great\": 454}}',52.3938,181809566,355156,NULL,'2023-12-01 14:32:08',1701441128,NULL),(1878231423,30491557,1,4075467,1,1,1,'A',1,0.944568,205,695269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 406}, \"maximum_statistics\": {\"great\": 451}}',63.3532,182150558,321952,NULL,'2023-12-27 12:34:20',1703680460,NULL),(1871798833,30491697,1,1946258,0,1,1,'B',1,0.868557,93,464910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 32, \"great\": 318}, \"maximum_statistics\": {\"great\": 388}}',24.7991,172950285,179923,NULL,'2022-06-28 17:57:06',1656439026,NULL),(1871983783,30491976,1,697250,0,1,1,'C',1,0.722222,15,246866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 23}, \"maximum_statistics\": {\"great\": 45}}',8.67453,172974589,10856,NULL,'2022-06-29 18:50:29',1656528629,NULL),(1871899592,30491976,1,2550965,0,1,1,'D',1,0.655738,49,276833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 25}, \"maximum_statistics\": {\"great\": 61}}',8.91634,172934282,18200,NULL,'2022-06-28 01:47:23',1656380843,NULL),(1871997844,30491976,1,2788751,0,1,1,'C',1,0.722222,27,230029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 42}, \"maximum_statistics\": {\"great\": 72}}',10.7682,172979359,17480,NULL,'2022-06-29 23:37:51',1656545871,NULL),(1871903976,30491976,1,1774604,0,1,1,'D',1,0.67765,44,97104,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 74, \"great\": 198}, \"maximum_statistics\": {\"great\": 349}}',10.8051,172931019,84601,NULL,'2022-06-27 21:48:40',1656366520,NULL),(1871796655,30491976,1,1946258,0,1,1,'D',1,0.69201,40,96277,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 71, \"great\": 220}, \"maximum_statistics\": {\"great\": 388}}',11.1226,172930858,100898,NULL,'2022-06-27 21:37:53',1656365873,NULL),(1872018057,30491976,1,3322596,0,1,1,'C',1,0.764706,22,291171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 42}, \"maximum_statistics\": {\"great\": 68}}',11.3909,172974489,21356,NULL,'2022-06-29 18:45:04',1656528304,NULL),(1871994177,30491976,1,2527782,0,1,1,'C',1,0.7875,27,360996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 49}, \"maximum_statistics\": {\"great\": 80}}',12.3351,172979208,23656,NULL,'2022-06-29 23:28:07',1656545287,NULL),(1871912269,30491976,1,3424974,0,1,1,'B',1,0.814815,43,467457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 37}, \"maximum_statistics\": {\"great\": 54}}',12.951,172933874,21606,NULL,'2022-06-28 01:14:23',1656378863,NULL),(1871895557,30491976,1,3616313,1,1,1,'C',1,0.747549,40,261835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 22, \"great\": 123}, \"maximum_statistics\": {\"great\": 204}}',13.0845,172933812,59149,NULL,'2022-06-28 01:08:42',1656378522,NULL),(1871856647,30491976,1,2683934,0,1,1,'C',1,0.756303,39,290808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 74}, \"maximum_statistics\": {\"great\": 119}}',13.7186,172947624,34992,NULL,'2022-06-28 15:48:30',1656431310,NULL),(1871974052,30491976,1,3618045,0,1,1,'B',1,0.866279,78,531380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 86}}',17.1161,172998895,38556,NULL,'2022-06-30 19:41:33',1656618093,NULL),(1871913737,30491976,1,2332461,0,1,1,'A',1,0.904255,47,661362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 38}, \"maximum_statistics\": {\"great\": 47}}',17.4897,172948835,17934,NULL,'2022-06-28 16:45:44',1656434744,NULL),(1871877536,30494622,1,1920739,0,1,1,'C',1,0.742308,76,294581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 20, \"great\": 146}, \"maximum_statistics\": {\"great\": 260}}',12.2154,172949460,103765,NULL,'2022-06-28 17:17:50',1656436670,NULL),(1878501358,30494684,1,1516550,1,1,1,'A',1,0.9,157,660424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 259}, \"maximum_statistics\": {\"great\": 320}}',45.475,182410756,233579,NULL,'2024-01-16 07:04:45',1705388685,NULL),(1871820424,30496542,1,2868384,0,1,1,'D',1,0.68071,51,180300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 69, \"great\": 232}, \"maximum_statistics\": {\"great\": 451}}',12.1856,172939941,112648,NULL,'2022-06-28 08:44:23',1656405863,NULL),(1871876216,30496542,1,1920739,0,1,1,'B',1,0.826923,54,389656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',18.4343,172943855,92354,NULL,'2022-06-28 12:37:09',1656419829,NULL),(1873181900,30496587,1,1946258,0,1,1,'A',1,0.911082,169,589674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 324}, \"maximum_statistics\": {\"great\": 388}}',28.8815,174670059,261807,NULL,'2022-09-22 13:22:47',1663852967,NULL),(1873144522,30496587,1,1920739,0,1,1,'A',1,0.936538,145,709346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 231}, \"maximum_statistics\": {\"great\": 260}}',30.6351,174670136,198590,NULL,'2022-09-22 13:27:57',1663853277,NULL),(1876333193,30496602,1,66534,0,1,1,'B',1,0.891304,92,628492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92}}',15.6277,179568808,227592,NULL,'2023-06-27 05:58:59',1687845539,NULL),(1877115996,30496602,1,93028,0,1,1,'C',1,0.736625,34,254018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 44, \"great\": 159}, \"maximum_statistics\": {\"great\": 243}}',16.8316,180651146,127976,NULL,'2023-09-06 05:37:32',1693978652,NULL),(1878250201,30496602,1,69406,0,1,1,'D',1,0.694175,53,105644,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 73, \"great\": 193}, \"maximum_statistics\": {\"great\": 309}}',19.1641,182143680,94044,NULL,'2023-12-26 22:27:30',1703629650,NULL),(1877341826,30496602,1,203625,0,1,1,'C',1,0.746085,141,337091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 27, \"great\": 247, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 447}}',19.2341,180913717,336665,NULL,'2023-09-23 20:40:58',1695501658,NULL),(1877069106,30496602,1,38504,0,1,1,'C',1,0.790244,48,358097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 136}, \"maximum_statistics\": {\"great\": 205, \"legacy_combo_increase\": 1}}',20.0164,180651079,153607,NULL,'2023-09-06 05:28:34',1693978114,NULL),(1877934682,30496602,1,1826766,0,1,1,'C',1,0.778196,53,333736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 20, \"great\": 94}, \"maximum_statistics\": {\"great\": 133}}',20.3645,181664123,44806,NULL,'2023-11-19 20:28:20',1700425700,NULL),(1877220418,30496602,1,2679945,0,1,1,'A',1,0.9,79,594106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 81, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 100}}',20.6282,180770714,55392,NULL,'2023-09-14 03:01:26',1694660486,NULL),(1876334148,30496602,1,67792,0,1,1,'B',1,0.8,70,410255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 24, \"great\": 174, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 2}}',21.4377,179568839,190785,NULL,'2023-06-27 06:02:51',1687845771,NULL),(1877883999,30496602,1,3354731,1,1,1,'D',1,0.697232,47,213300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 48, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',21.8663,181653947,79732,NULL,'2023-11-19 04:02:59',1700366579,NULL),(1877202258,30496602,1,614217,0,1,1,'B',1,0.808989,40,362498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 23, \"great\": 133}, \"maximum_statistics\": {\"great\": 178}}',22.5692,180770201,106582,NULL,'2023-09-14 01:57:54',1694656674,NULL),(1877183016,30496602,1,21010,0,1,1,'D',1,0.572633,47,51198,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 422, \"miss\": 448, \"great\": 672, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1542}}',24.429,180800617,333390,NULL,'2023-09-16 05:38:53',1694842733,NULL),(1877884190,30496602,1,89796,1,1,1,'B',1,0.822695,95,434718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 19, \"great\": 110}, \"maximum_statistics\": {\"great\": 141}}',24.4392,181654042,90768,NULL,'2023-11-19 04:14:10',1700367250,NULL),(1877929251,30496602,1,1031483,0,1,1,'A',1,0.915888,83,690316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 93, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 107}}',24.9323,181654126,142116,NULL,'2023-11-19 04:22:48',1700367768,NULL),(1877857168,30496602,1,3807207,1,1,1,'B',1,0.836245,58,402787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',25.2673,181653973,82466,NULL,'2023-11-19 04:06:27',1700366787,NULL),(1877230129,30496602,1,69403,0,1,1,'S',1,0.972222,72,821070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 72}}',25.7406,180770116,202828,NULL,'2023-09-14 01:47:59',1694656079,NULL),(1877883097,30496602,1,4110807,1,1,1,'B',1,0.888889,189,685442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 147}, \"maximum_statistics\": {\"great\": 189}}',26.1721,181653961,141156,NULL,'2023-11-19 04:04:50',1700366690,NULL),(1877282224,30496602,1,848235,0,1,1,'B',1,0.843548,85,442603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 37, \"great\": 250}, \"maximum_statistics\": {\"great\": 310}}',26.636,180770308,183666,NULL,'2023-09-14 02:10:52',1694657452,NULL),(1877902201,30496602,1,3414551,1,1,1,'B',1,0.805,38,329760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 32, \"great\": 215, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 300}}',26.9574,181664372,96305,NULL,'2023-11-19 20:51:32',1700427092,NULL),(1877828016,30496602,1,1132689,0,1,1,'C',1,0.798956,94,356285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 59, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',27.2656,181654417,144899,NULL,'2023-11-19 04:56:08',1700369768,NULL),(1877182781,30496602,1,20442,1,1,1,'A',1,0.901408,142,599814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 114}, \"maximum_statistics\": {\"great\": 142, \"legacy_combo_increase\": 3}}',27.3592,180770452,140604,NULL,'2023-09-14 02:32:46',1694658766,NULL),(1877046160,30496602,1,164097,0,1,1,'B',1,0.8659,53,428763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 30, \"great\": 221}, \"maximum_statistics\": {\"great\": 261}}',27.8024,180651102,129645,NULL,'2023-09-06 05:31:11',1693978271,NULL),(1877298651,30496602,1,1438725,0,1,1,'A',1,0.904412,77,590725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136}}',28.1085,180770523,104239,NULL,'2023-09-14 02:40:37',1694659237,NULL),(2303385721,30496602,1,38922,1,1,1,'B',1,0.826087,75,486954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 118, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 161, \"legacy_combo_increase\": 6}}',28.9687,182696035,251502,NULL,'2024-02-07 08:33:58',1707294838,NULL),(1877220507,30496602,1,1845650,1,1,1,'A',1,0.914141,142,621679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198}}',29.3295,180800195,118940,NULL,'2023-09-16 05:01:01',1694840461,NULL),(1877907800,30496602,1,2306993,1,1,1,'B',1,0.803892,64,357879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 38, \"great\": 241}, \"maximum_statistics\": {\"great\": 334}}',30.8281,181664346,116146,NULL,'2023-11-19 20:49:47',1700426987,NULL),(1876524948,30496602,1,140776,0,1,1,'B',1,0.831533,144,401727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 37, \"great\": 344, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 463}}',31.0633,179578544,241023,NULL,'2023-06-27 19:52:14',1687895534,NULL),(1877853184,30496602,1,229765,1,1,1,'S',1,0.953333,75,768104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 68, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 75}}',31.1674,181653894,88686,NULL,'2023-11-19 03:57:42',1700366262,NULL),(1876501663,30496602,1,105680,0,1,1,'A',1,0.937956,129,661159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 243, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',31.3129,179578599,287078,NULL,'2023-06-27 19:56:12',1687895772,NULL),(1877913453,30496602,1,3683713,1,1,1,'A',1,0.933594,62,633298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 115}, \"maximum_statistics\": {\"great\": 128}}',31.3809,181611532,59860,NULL,'2023-11-15 22:36:19',1700087779,NULL),(1877371272,30496602,1,80990,0,1,1,'B',1,0.886503,91,612112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 163}}',31.5669,180858091,292061,NULL,'2023-09-19 22:46:08',1695163568,NULL),(1877294108,30496602,1,148008,1,1,1,'A',1,0.954198,185,746566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 239, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 262}}',31.5793,180770069,459832,NULL,'2023-09-14 01:42:43',1694655763,NULL),(1877270987,30496602,1,3246840,1,1,1,'B',1,0.836134,102,402333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 33, \"great\": 273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 357}}',31.7433,180800255,165900,NULL,'2023-09-16 05:05:51',1694840751,NULL),(1877224974,30496602,1,231993,1,1,1,'S',1,0.968182,110,806095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 103}, \"maximum_statistics\": {\"great\": 110, \"legacy_combo_increase\": 3}}',31.7558,180770354,401989,NULL,'2023-09-14 02:19:23',1694657963,NULL),(1877083349,30496602,1,52119,1,1,1,'A',1,0.947458,115,658801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 273, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 295}}',32.9644,180651133,208537,NULL,'2023-09-06 05:35:29',1693978529,NULL),(1877271282,30496602,1,3247263,1,1,1,'A',1,0.949653,155,705989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 264, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 288}}',33.3805,180800220,177135,NULL,'2023-09-16 05:03:26',1694840606,NULL),(1878260344,30496602,1,3834881,1,1,1,'B',1,0.871134,54,248836,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 232}, \"maximum_statistics\": {\"great\": 291}}',33.4078,182143590,123816,NULL,'2023-12-26 22:18:59',1703629139,NULL),(1877133263,30496602,1,119953,0,1,1,'B',1,0.895408,173,597515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 321}, \"maximum_statistics\": {\"great\": 392}}',33.5185,180636315,233267,NULL,'2023-09-05 03:16:38',1693883798,NULL),(1877337426,30496602,1,1829441,0,1,1,'A',1,0.914234,127,648533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 234, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 274}}',34.3207,180913644,206264,NULL,'2023-09-23 20:34:19',1695501259,NULL),(1877249402,30496602,1,1256370,0,1,1,'B',1,0.882979,51,484296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',34.8334,180770288,103199,NULL,'2023-09-14 02:08:31',1694657311,NULL),(1877294964,30496602,1,1425695,0,1,1,'B',1,0.897119,77,543997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',34.8734,180770493,116886,NULL,'2023-09-14 02:37:02',1694659022,NULL),(1877149887,30496602,1,140483,1,1,1,'A',1,0.9375,166,722993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216}}',35.2853,180651203,489755,NULL,'2023-09-06 05:45:10',1693979110,NULL),(1877346196,30496602,1,59969,0,1,1,'B',1,0.827935,109,415661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 52, \"great\": 376}, \"maximum_statistics\": {\"great\": 494}}',36.0354,180858028,252711,NULL,'2023-09-19 22:35:15',1695162915,NULL),(1877885695,30496602,1,846258,0,1,1,'B',1,0.878713,120,505331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 33, \"great\": 339}, \"maximum_statistics\": {\"great\": 404}}',36.3854,181654392,202498,NULL,'2023-11-19 04:51:34',1700369494,NULL),(1877914215,30496602,1,453094,0,1,1,'A',1,0.917073,170,672570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 205}}',36.6021,181654333,178054,NULL,'2023-11-19 04:43:12',1700368992,NULL),(1877198744,30496602,1,41140,0,1,1,'B',1,0.896597,104,486052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 26, \"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 382}}',37.0036,180800484,213914,NULL,'2023-09-16 05:27:24',1694842044,NULL),(1877291284,30496602,1,900056,0,1,1,'A',1,0.90625,213,637579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 25, \"great\": 298}, \"maximum_statistics\": {\"great\": 336}}',37.2091,180770234,351838,NULL,'2023-09-14 02:02:32',1694656952,NULL),(1877884305,30496602,1,90101,1,1,1,'A',1,0.920082,227,631026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 206, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 244}}',37.2373,181654065,207132,NULL,'2023-11-19 04:16:44',1700367404,NULL),(1877268525,30496602,1,813819,0,1,1,'A',1,0.903785,76,562807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 274}, \"maximum_statistics\": {\"great\": 317}}',37.2473,180770855,159062,NULL,'2023-09-14 03:19:06',1694661546,NULL),(1877225179,30496602,1,65390,0,1,1,'B',1,0.862682,115,444905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 61, \"great\": 510, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 619}}',38.1411,180770275,266508,NULL,'2023-09-14 02:06:52',1694657212,NULL),(2700679473,30496602,1,4543943,1,1,1,'B',1,0.878205,138,496924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 20, \"great\": 433, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 546}}',38.1445,183607853,235702,NULL,'2024-04-20 07:02:39',1713596559,NULL),(1877814231,30496602,1,2732626,1,1,1,'S',1,0.988095,168,798475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 168}}',38.3008,181654365,129972,NULL,'2023-11-19 04:48:23',1700369303,NULL),(1877837009,30496602,1,41499,1,1,1,'B',1,0.877005,97,539712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 153}, \"maximum_statistics\": {\"great\": 187}}',38.4589,181664239,129120,NULL,'2023-11-19 20:39:33',1700426373,NULL),(1877261155,30496602,1,1938195,1,1,1,'B',1,0.869309,83,481270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 42, \"great\": 480}, \"maximum_statistics\": {\"great\": 593}}',38.7908,180770833,282296,NULL,'2023-09-14 03:16:15',1694661375,NULL),(1877917878,30496602,1,2674431,1,1,1,'B',1,0.883186,111,503028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 22, \"great\": 455, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 565}}',38.9905,181654460,272092,NULL,'2023-11-19 05:02:30',1700370150,NULL),(1877377762,30496602,1,87367,1,1,1,'A',1,0.991935,110,853794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 124, \"legacy_combo_increase\": 2}}',40.98,180858080,211074,NULL,'2023-09-19 22:43:19',1695163399,NULL),(1877395415,30496602,1,3309870,1,1,1,'A',1,0.98,86,809151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 121}, \"maximum_statistics\": {\"great\": 125}}',41.0825,180914024,77206,NULL,'2023-09-23 21:06:19',1695503179,NULL),(1877193025,30496602,1,34210,0,1,1,'A',1,0.940678,115,720512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',41.7433,180800407,299169,NULL,'2023-09-16 05:19:16',1694841556,NULL),(1877318112,30496602,1,4130935,1,1,1,'A',1,0.941463,274,718823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 410}}',41.7906,180913819,342522,NULL,'2023-09-23 20:50:00',1695502200,NULL),(1877314955,30496602,1,3044883,0,1,1,'A',1,0.943114,91,669404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 152, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 167}}',41.9012,180858149,102620,NULL,'2023-09-19 22:53:01',1695163981,NULL),(1877372774,30496602,1,274195,1,1,1,'S',1,0.958763,97,794518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 89}, \"maximum_statistics\": {\"great\": 97}}',42.1856,180913846,143087,NULL,'2023-09-23 20:51:52',1695502312,NULL),(1877878991,30496602,1,84022,1,1,1,'A',1,0.973064,157,724059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 284, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 297}}',42.4368,181654023,184025,NULL,'2023-11-19 04:12:31',1700367151,NULL),(1877312522,30496602,1,20870,1,1,1,'A',1,0.946667,150,709680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 134}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 3}}',42.5103,180858186,192380,NULL,'2023-09-19 22:59:13',1695164353,NULL),(1877185006,30496602,1,3834881,1,1,1,'A',1,0.917526,109,619753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 252}, \"maximum_statistics\": {\"great\": 291}}',43.4324,180770320,190113,NULL,'2023-09-14 02:13:20',1694657600,NULL),(1877929706,30496602,1,1032282,0,1,1,'A',1,0.938172,186,770144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',43.4324,181654142,206494,NULL,'2023-11-19 04:24:36',1700367876,NULL),(1877397041,30496602,1,3311900,1,1,1,'A',1,0.907173,85,611455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 203}, \"maximum_statistics\": {\"great\": 237}}',43.4817,180858130,143660,NULL,'2023-09-19 22:50:51',1695163851,NULL),(2700696460,30496602,1,3252517,1,1,1,'A',1,0.923469,238,679933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 341}, \"maximum_statistics\": {\"great\": 392}}',43.553,183607914,241188,NULL,'2024-04-20 07:08:06',1713596886,NULL),(1877181077,30496602,1,18874,0,1,1,'A',1,0.958064,79,742825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 144}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',43.5851,180770535,150314,NULL,'2023-09-14 02:42:11',1694659331,NULL),(1877821767,30496602,1,22247,1,1,1,'A',1,0.941589,91,610925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 193, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 214}}',44.7943,181653834,150674,NULL,'2023-11-19 03:49:29',1700365769,NULL),(1877916203,30496602,1,136457,1,1,1,'A',1,0.941288,171,686911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 264}}',46.2795,181664193,238164,NULL,'2023-11-19 20:35:06',1700426106,NULL),(1877401754,30496602,1,121807,1,1,1,'S',1,0.992,125,826876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 123, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 125}}',46.3992,180913927,143556,NULL,'2023-09-23 20:58:55',1695502735,NULL),(1877210936,30496602,1,1826768,1,1,1,'X',1,1,80,950764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80}, \"maximum_statistics\": {\"great\": 80}}',46.6457,180770797,53820,NULL,'2023-09-14 03:10:43',1694661043,NULL),(1877213794,30496602,1,1830198,0,1,1,'A',1,0.920759,116,617135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 395, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 448}}',47.908,180800460,317805,NULL,'2023-09-16 05:23:47',1694841827,NULL),(1877823354,30496602,1,1111833,0,1,1,'A',1,0.954457,260,769418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 480, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 516}}',48.6827,181654309,425777,NULL,'2023-11-19 04:41:14',1700368874,NULL),(2700710387,30496602,1,22248,1,1,1,'B',1,0.837808,114,413263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 26, \"great\": 328, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 447, \"legacy_combo_increase\": 2}}',49.0876,183607954,246530,NULL,'2024-04-20 07:12:29',1713597149,NULL),(1877276439,30496602,1,124837,0,1,1,'A',1,0.97007,165,757878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 268, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 284}}',49.1051,180800520,325320,NULL,'2023-09-16 05:30:19',1694842219,NULL),(1877377569,30496602,1,807615,0,1,1,'A',1,0.971338,155,857717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 157}}',50.1768,180913873,132320,NULL,'2023-09-23 20:54:25',1695502465,NULL),(1877266307,30496602,1,107775,1,1,1,'S',1,0.987069,116,825749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 113}, \"maximum_statistics\": {\"great\": 116}}',52.9088,180770672,107282,NULL,'2023-09-14 02:57:04',1694660224,NULL),(1877899217,30496602,1,2602920,1,1,1,'A',1,0.946334,491,745422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 4, \"great\": 844, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 941}}',53.8892,181654278,751509,NULL,'2023-11-19 04:37:07',1700368627,NULL),(1877817683,30496602,1,10818,0,1,1,'A',1,0.975,133,786568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 211}, \"maximum_statistics\": {\"great\": 220}}',53.9566,181654351,124682,NULL,'2023-11-19 04:45:22',1700369122,NULL),(1877123846,30496602,1,363640,0,1,1,'A',1,0.946731,198,692512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 379}, \"maximum_statistics\": {\"great\": 413}}',54.4161,180651173,288264,NULL,'2023-09-06 05:40:49',1693978849,NULL),(1877815791,30496602,1,531809,1,1,1,'S',1,0.984765,361,866776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 350, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 361}}',56.7022,181654219,349335,NULL,'2023-11-19 04:31:51',1700368311,NULL),(1877360164,30496602,1,3752118,1,1,1,'A',1,0.974576,279,866615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 281}, \"maximum_statistics\": {\"great\": 295}}',57.435,180913768,286320,NULL,'2023-09-23 20:45:18',1695501918,NULL),(1877417992,30496602,1,1415674,1,1,1,'A',1,0.961149,161,726399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296}}',59.1721,180858112,227103,NULL,'2023-09-19 22:48:35',1695163715,NULL),(1877230305,30496602,1,69406,0,1,1,'A',1,0.957929,177,764827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 288, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 309}}',62.2516,180770136,248409,NULL,'2023-09-14 01:50:21',1694656221,NULL),(1878029985,30496602,1,133654,1,1,1,'A',1,0.908371,217,617314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 370, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 442}}',77.2689,181819239,378760,NULL,'2023-12-02 07:31:18',1701502278,NULL),(1877266300,30496602,1,107774,1,1,1,'A',1,0.968254,133,773926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 180}, \"maximum_statistics\": {\"great\": 189}}',80.1667,180770691,148454,NULL,'2023-09-14 02:58:20',1694660300,NULL),(1878013716,30496602,1,107776,1,1,1,'A',1,0.922096,151,652940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 306}, \"maximum_statistics\": {\"great\": 353}}',82.5163,181819257,234956,NULL,'2023-12-02 07:33:40',1701502420,NULL),(1871875554,30497815,1,1773234,0,1,1,'C',1,0.747508,83,280142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 38, \"great\": 187}, \"maximum_statistics\": {\"great\": 301}}',15.4268,172940941,118248,NULL,'2022-06-28 09:55:06',1656410106,NULL),(1871875919,30497815,1,1920739,0,1,1,'B',1,0.801923,119,399572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 34, \"great\": 191}, \"maximum_statistics\": {\"great\": 260}}',18.2805,172941356,130886,NULL,'2022-06-28 10:23:06',1656411786,NULL),(1876156249,30500796,1,1442771,0,1,1,'D',1,0.677083,44,109688,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 46}, \"maximum_statistics\": {\"great\": 96}}',6.6029,179282164,56108,NULL,'2023-06-08 15:39:51',1686238791,NULL),(1872126098,30500885,1,1489602,1,1,1,'C',1,0.755952,52,313210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 51}, \"maximum_statistics\": {\"great\": 84}}',9.27485,173213924,24999,NULL,'2022-07-10 12:26:19',1657455979,NULL),(1874278539,30500885,1,2615723,1,1,1,'D',1,0.565882,37,97558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 121, \"great\": 177}, \"maximum_statistics\": {\"great\": 425}}',11.8645,176448947,82156,NULL,'2022-12-26 13:34:00',1672061640,NULL),(1871952288,30500885,1,1680652,1,1,1,'C',1,0.715768,28,233526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 29, \"great\": 133}, \"maximum_statistics\": {\"great\": 241}}',14.4228,172972684,70094,NULL,'2022-06-29 17:06:01',1656522361,NULL),(1872163110,30500885,1,2868384,0,1,1,'C',1,0.74612,133,253583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 52, \"great\": 274}, \"maximum_statistics\": {\"great\": 451}}',15.8379,173197368,141173,NULL,'2022-07-09 18:02:29',1657389749,NULL),(1874290780,30500885,1,3293709,0,1,1,'B',1,0.839888,50,422920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 133}, \"maximum_statistics\": {\"great\": 178}}',19.78,176448323,63787,NULL,'2022-12-26 12:58:34',1672059514,NULL),(1874252519,30500885,1,3837443,1,1,1,'C',1,0.746296,47,261541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 80, \"great\": 346}, \"maximum_statistics\": {\"great\": 540}}',21.3657,176445269,145700,NULL,'2022-12-26 08:44:20',1672044260,NULL),(1872046184,30500885,1,3137123,1,1,1,'C',1,0.79798,104,347659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 32, \"great\": 268}, \"maximum_statistics\": {\"great\": 396}}',25.5771,173018358,145759,NULL,'2022-07-01 16:46:52',1656694012,NULL),(1872118991,30500885,1,1920739,0,1,1,'A',1,0.905769,248,661202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 216}, \"maximum_statistics\": {\"great\": 260}}',25.8927,173197566,209802,NULL,'2022-07-09 18:12:13',1657390333,NULL),(1875310405,30503520,1,2272149,1,1,1,'D',1,0.5,16,178263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 19, \"great\": 19}, \"maximum_statistics\": {\"great\": 52}}',6.04861,177955415,28788,NULL,'2023-03-20 16:14:38',1679328878,NULL),(1874979126,30503520,1,1720899,0,1,1,'C',1,0.75,52,342234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 48}, \"maximum_statistics\": {\"great\": 84}}',11.584,177391515,38824,NULL,'2023-02-16 18:49:07',1676573347,NULL),(2706987315,30505498,1,2039027,0,1,1,'D',1,0.68798,40,97160,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 73, \"great\": 220}, \"maximum_statistics\": {\"great\": 391}}',16.4412,183623364,88564,NULL,'2024-04-21 08:44:54',1713689094,NULL),(1871989069,30505569,1,1773234,0,1,1,'C',1,0.754153,64,260727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 46, \"great\": 199}, \"maximum_statistics\": {\"great\": 301}}',16.8246,172954446,88224,NULL,'2022-06-28 21:50:51',1656453051,NULL),(1874648641,30506514,1,3520356,1,1,1,'B',1,0.888158,78,536977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 13, \"great\": 131}, \"maximum_statistics\": {\"great\": 152}}',24.4195,177010099,77182,NULL,'2023-01-26 00:16:40',1674692200,NULL),(1872026892,30508195,1,2586122,1,1,1,'C',1,0.766055,44,311843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 66}, \"maximum_statistics\": {\"great\": 109}}',11.4531,172985364,43272,NULL,'2022-06-30 07:07:45',1656572865,NULL),(1871946680,30508195,1,2424718,1,1,1,'B',1,0.831063,85,406120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 14, \"great\": 257}, \"maximum_statistics\": {\"great\": 367}}',18.4517,172988411,138078,NULL,'2022-06-30 10:39:19',1656585559,NULL),(1871946708,30508195,1,2424798,1,1,1,'A',1,0.903382,96,562096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 174}, \"maximum_statistics\": {\"great\": 207}}',18.6253,172967451,99673,NULL,'2022-06-29 13:01:53',1656507713,NULL),(1871975555,30508195,1,2489497,1,1,1,'B',1,0.867925,81,522049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 85}, \"maximum_statistics\": {\"great\": 106}}',19.6098,172963009,56703,NULL,'2022-06-29 08:42:30',1656492150,NULL),(1872001843,30508195,1,310166,0,1,1,'B',1,0.899306,144,683030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 115}, \"maximum_statistics\": {\"great\": 144}}',22.1643,172963086,97759,NULL,'2022-06-29 08:47:43',1656492463,NULL),(1871998952,30508195,1,1920739,0,1,1,'B',1,0.890385,99,540200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 210}, \"maximum_statistics\": {\"great\": 260}}',24.0417,172967667,131445,NULL,'2022-06-29 13:13:18',1656508398,NULL),(1871997244,30508961,1,1920739,0,1,1,'A',1,0.9,153,586183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 216}, \"maximum_statistics\": {\"great\": 260}}',25.3646,172960315,155409,NULL,'2022-06-29 05:23:15',1656480195,NULL),(1871951546,30510109,1,182791,0,1,1,'C',1,0.771795,48,337035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 46, \"great\": 258, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 390}}',19.5642,173085199,264782,NULL,'2022-07-04 16:55:00',1656953700,NULL),(1878241501,30510109,1,4335557,1,1,1,'B',1,0.876471,49,489973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 141, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 170}}',24.7169,182165029,63942,NULL,'2023-12-28 13:09:59',1703768999,NULL),(1871997842,30510109,1,1920739,0,1,1,'A',1,0.9,49,539097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 223, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 260}}',26.2576,172961944,115471,NULL,'2022-06-29 07:34:19',1656488059,NULL),(1871985547,30510109,1,2516270,1,1,1,'B',1,0.886243,48,513692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 159, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 189}}',26.3619,173033015,108692,NULL,'2022-07-02 09:14:49',1656753289,NULL),(1876990522,30510109,1,2731511,0,1,1,'B',1,0.898707,102,290678,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 192}, \"maximum_statistics\": {\"great\": 232}}',27.7735,180364532,91716,NULL,'2023-08-17 13:57:43',1692280663,NULL),(1872014945,30510109,1,1225107,0,1,1,'B',1,0.849206,87,441386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 34, \"great\": 386, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 504}}',29.4069,173085911,226558,NULL,'2022-07-04 17:34:59',1656956099,NULL),(1871922926,30510109,1,3373382,0,1,1,'A',1,0.929864,140,663889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 195, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 221}}',29.521,173085065,148702,NULL,'2022-07-04 16:48:21',1656953301,NULL),(1878244965,30510109,1,4336639,1,1,1,'B',1,0.845426,74,437389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 37, \"great\": 256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',32.4295,182165386,122348,NULL,'2023-12-28 13:41:05',1703770865,NULL),(1871998882,30512308,1,1920739,0,1,1,'B',1,0.809615,74,386454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 173}, \"maximum_statistics\": {\"great\": 260}}',16.3889,172966495,110765,NULL,'2022-06-29 12:14:15',1656504855,NULL),(3751914095,30512308,1,4508414,1,1,1,'C',1,0.79798,38,328894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 36, \"great\": 213}, \"maximum_statistics\": {\"great\": 297}}',17.5257,185960793,87078,NULL,'2024-10-27 11:16:38',1730027798,NULL),(3751929175,30512308,1,4508414,1,1,1,'A',1,0.902357,107,550877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 250}, \"maximum_statistics\": {\"great\": 297}}',25.6268,185960830,143118,NULL,'2024-10-27 11:20:11',1730028011,NULL),(1871939927,30513810,1,1951736,0,1,1,'C',1,0.767483,59,316067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 14, \"great\": 167, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 286}}',12.8831,172997577,90475,NULL,'2022-06-30 18:35:51',1656614151,NULL),(1872049030,30513810,1,3664839,1,1,1,'B',1,0.887755,43,608016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 49}}',15.2924,172989104,17498,NULL,'2022-06-30 11:16:27',1656587787,NULL),(1871972924,30513810,1,3618045,1,1,1,'A',1,0.912791,85,732997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 72, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 86}}',21.8965,172988897,53566,NULL,'2022-06-30 11:04:48',1656587088,NULL),(1872004628,30513810,1,1920739,0,1,1,'B',1,0.871154,51,489331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 213, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 260}}',23.2479,172996648,117067,NULL,'2022-06-30 17:42:22',1656610942,NULL),(1872037950,30514316,1,1946258,0,1,1,'B',1,0.862113,121,455971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 301}, \"maximum_statistics\": {\"great\": 388}}',23.0427,173014078,183412,NULL,'2022-07-01 13:22:14',1656681734,NULL),(1872373667,30514316,1,1920739,0,1,1,'A',1,0.909615,128,622826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 217}, \"maximum_statistics\": {\"great\": 260}}',26.3561,173617863,171004,NULL,'2022-07-29 14:22:32',1659104552,NULL),(1872033601,30517009,1,1946258,0,1,1,'C',1,0.78866,57,323019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 32, \"great\": 256}, \"maximum_statistics\": {\"great\": 388}}',16.76,172974835,142793,NULL,'2022-06-29 19:02:32',1656529352,NULL),(1872009221,30517988,1,1920739,0,1,1,'B',1,0.805769,161,415301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 167}, \"maximum_statistics\": {\"great\": 260}}',15.7795,173020776,139760,NULL,'2022-07-01 19:05:58',1656702358,NULL),(1871938401,30519362,1,1951715,0,1,1,'C',1,0.746753,59,272812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 40, \"great\": 230, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 385}}',16.8396,173000018,108754,NULL,'2022-06-30 20:42:08',1656621728,NULL),(1871986517,30520078,1,2020270,0,1,1,'D',1,0.566667,5,206564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 13, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 30}}',3.83842,172980004,84150,NULL,'2022-06-30 00:20:27',1656548427,NULL),(1871939684,30520078,1,1951736,0,1,1,'D',1,0.538462,18,91405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 59, \"great\": 81}, \"maximum_statistics\": {\"great\": 286}}',7.72581,172979977,55573,NULL,'2022-06-30 00:18:36',1656548316,NULL),(1872002114,30521120,1,1920739,0,1,1,'C',1,0.705769,48,227320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 13, \"great\": 120}, \"maximum_statistics\": {\"great\": 260}}',13.8508,172981910,78333,NULL,'2022-06-30 02:45:45',1656557145,NULL),(1875868924,30521120,1,1946258,0,1,1,'C',1,0.768041,83,291171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 34, \"great\": 242}, \"maximum_statistics\": {\"great\": 388}}',15.2719,178679296,132858,NULL,'2023-05-02 01:06:30',1682989590,NULL),(1871999008,30521120,1,1774604,0,1,1,'C',1,0.775072,84,308815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 30, \"great\": 222}, \"maximum_statistics\": {\"great\": 349}}',15.2866,172981978,109949,NULL,'2022-06-30 02:50:08',1656557408,NULL),(1871923874,30521120,1,1946258,0,1,1,'B',1,0.859536,98,459544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 18, \"great\": 297}, \"maximum_statistics\": {\"great\": 388}}',25.3557,173067879,153169,NULL,'2022-07-03 21:07:16',1656882436,NULL),(1873704590,30521422,1,3678847,1,1,1,'D',1,0.418,10,25194,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 123, \"great\": 82}, \"maximum_statistics\": {\"great\": 250}}',7.78902,175583663,41340,NULL,'2022-11-09 22:50:14',1668034214,NULL),(1874128529,30521422,1,3602509,1,1,1,'C',1,0.79902,53,333560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 43, \"great\": 226}, \"maximum_statistics\": {\"great\": 306}}',20.1004,176331917,97930,NULL,'2022-12-20 13:16:23',1671542183,NULL),(1873704773,30521422,1,3678849,1,1,1,'B',1,0.867424,39,234582,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 107}, \"maximum_statistics\": {\"great\": 132}}',22.1438,175583646,44258,NULL,'2022-11-09 22:48:44',1668034124,NULL),(1872008771,30522681,1,3479766,0,1,1,'C',1,0.753456,31,271311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 30, \"great\": 140}, \"maximum_statistics\": {\"great\": 217}}',18.0609,172985108,59690,NULL,'2022-06-30 06:47:59',1656571679,NULL),(1872012672,30522681,1,3479796,1,1,1,'S',1,0.970588,136,817569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 128}, \"maximum_statistics\": {\"great\": 136}}',33.2139,172988528,98828,NULL,'2022-06-30 10:45:20',1656585920,NULL),(1871954887,30523133,1,3415046,1,1,1,'B',1,0.866379,64,484025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 348}}',50.9138,173007202,153896,NULL,'2022-07-01 05:17:42',1656652662,NULL),(1871985684,30523133,1,2760214,1,1,1,'B',1,0.880975,195,546892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 47, \"great\": 860, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1067}}',77.6881,173030053,655758,NULL,'2022-07-02 05:39:13',1656740353,NULL),(1872469941,30528215,1,46803,0,1,1,'C',1,0.757937,44,332464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 75}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',11.2705,173873098,58941,NULL,'2022-08-10 14:46:53',1660142813,NULL),(1872006858,30528228,1,1774604,0,1,1,'B',1,0.876791,84,496202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 280}, \"maximum_statistics\": {\"great\": 349}}',23.8811,173048933,152711,NULL,'2022-07-03 00:20:26',1656807626,NULL),(1872041795,30528228,1,1946258,0,1,1,'B',1,0.875,105,473398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 23, \"great\": 314}, \"maximum_statistics\": {\"great\": 388}}',24.7985,173044789,175258,NULL,'2022-07-02 19:42:46',1656790966,NULL),(1872011090,30528228,1,1920739,0,1,1,'A',1,0.951923,163,728522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 240}, \"maximum_statistics\": {\"great\": 260}}',33.9259,173045058,187020,NULL,'2022-07-02 19:57:29',1656791849,NULL),(1872009647,30529315,1,1774604,0,1,1,'B',1,0.808023,40,349153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 36, \"great\": 251}, \"maximum_statistics\": {\"great\": 349}}',18.496,173097485,106204,NULL,'2022-07-05 07:30:31',1657006231,NULL),(1872117561,30529315,1,1920739,0,1,1,'A',1,0.9,147,601358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 217}, \"maximum_statistics\": {\"great\": 260}}',25.4646,173154765,168280,NULL,'2022-07-07 20:24:07',1657225447,NULL),(1872037967,30531971,1,1946258,0,1,1,'C',1,0.778351,54,314713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 54, \"great\": 270, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 388}}',17.7082,173014195,151556,NULL,'2022-07-01 13:28:05',1656682085,NULL),(1872007537,30532670,1,1774604,0,1,1,'C',1,0.73639,73,272660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 22, \"great\": 187}, \"maximum_statistics\": {\"great\": 349}}',13.4851,173064986,120300,NULL,'2022-07-03 18:17:26',1656872246,NULL),(1872046825,30533093,1,3590394,1,1,1,'C',1,0.77619,35,331046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 69}, \"maximum_statistics\": {\"great\": 105}}',12.3349,173035904,34019,NULL,'2022-07-02 12:01:56',1656763316,NULL),(1871925463,30535841,1,1837012,0,1,1,'C',1,0.731214,58,117864,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 92}, \"maximum_statistics\": {\"great\": 173}}',10.7225,173009549,47184,NULL,'2022-07-01 08:32:58',1656664378,NULL),(1871925469,30535967,1,1837012,0,1,1,'C',1,0.765896,44,277471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 114}, \"maximum_statistics\": {\"great\": 173}}',15.8907,173009748,49729,NULL,'2022-07-01 08:47:11',1656665231,NULL),(1871926578,30538328,1,1837012,0,1,1,'C',1,0.791907,67,327397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 119, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 173}}',17.2247,173018778,59567,NULL,'2022-07-01 17:13:39',1656695619,NULL),(1873511301,30538631,1,1774604,0,1,1,'D',1,0.651862,101,96220,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 53, \"great\": 159}, \"maximum_statistics\": {\"great\": 349}}',9.76222,175266459,94990,NULL,'2022-10-23 22:38:45',1666564725,NULL),(1873570551,30538631,1,2004667,0,1,1,'D',1,0.606061,37,60031,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 13, \"great\": 48}, \"maximum_statistics\": {\"great\": 165}}',11.1672,175312945,33704,NULL,'2022-10-26 14:26:48',1666794408,NULL),(1874892040,30540328,1,1774604,0,1,1,'B',1,0.878223,63,483371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 30, \"great\": 294}, \"maximum_statistics\": {\"great\": 349}}',25.443,177403992,134475,NULL,'2023-02-17 13:45:20',1676641520,NULL),(1872038387,30540328,1,1946258,0,1,1,'B',1,0.884021,117,484830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 28, \"great\": 326}, \"maximum_statistics\": {\"great\": 388}}',26.4531,173018205,167271,NULL,'2022-07-01 16:36:12',1656693372,NULL),(1871926555,30540328,1,1837012,0,1,1,'A',1,0.927746,64,577644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 154}, \"maximum_statistics\": {\"great\": 173}}',30.9907,173018518,74585,NULL,'2022-07-01 16:56:58',1656694618,NULL),(1871947438,30540524,1,2426935,0,1,1,'B',1,0.827273,50,495824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 55}}',12.1005,173021930,28565,NULL,'2022-07-01 20:12:22',1656706342,NULL),(1871933854,30542100,1,160276,0,1,1,'D',1,0.394118,14,35042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 167, \"great\": 95}, \"maximum_statistics\": {\"great\": 340}}',4.94905,173022527,65754,NULL,'2022-07-01 20:47:27',1656708447,NULL),(1871928158,30544755,1,1837012,0,1,1,'C',1,0.734104,27,59156,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 30, \"great\": 111}, \"maximum_statistics\": {\"great\": 173}}',12.4964,173026824,42436,NULL,'2022-07-02 01:50:57',1656726657,NULL),(1877876595,30544755,1,1715243,0,1,1,'D',1,0.673333,19,181596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 33, \"great\": 85, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',13.6342,181678456,50280,NULL,'2023-11-21 00:40:17',1700527217,NULL),(1877876947,30544755,1,1715244,0,1,1,'B',1,0.87931,50,532639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 73, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 87}}',20.8469,181678470,56606,NULL,'2023-11-21 00:42:33',1700527353,NULL),(1871991005,30544845,1,70179,0,1,1,'D',1,0.247525,5,26898,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 63, \"great\": 12}, \"maximum_statistics\": {\"great\": 101}}',2.01224,173026725,48960,NULL,'2022-07-02 01:45:27',1656726327,NULL),(1871990633,30544845,1,70167,0,1,1,'D',1,0.445513,37,67223,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 61, \"great\": 44}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',4.40827,173026820,73114,NULL,'2022-07-02 01:50:43',1656726643,NULL),(1872118460,30547400,1,671502,1,1,1,'A',1,0.984568,338,857010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 474, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 486}}',NULL,173234374,457720,NULL,'2022-07-11 11:17:06',1657538226,NULL),(1876713006,30547400,1,671506,1,1,1,'A',1,0.92585,350,692249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 27, \"great\": 854, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 971}}',NULL,180072495,794318,NULL,'2023-07-29 17:31:44',1690651904,NULL),(1872118599,30547400,1,671751,1,1,1,'A',1,0.948105,356,760454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 558, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 607}}',NULL,173234420,513438,NULL,'2022-07-11 11:19:48',1657538388,NULL),(1872377559,30547400,1,671752,1,1,1,'A',1,0.949381,562,767455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 814, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 889}}',NULL,173549796,823658,NULL,'2022-07-26 07:44:07',1658821447,NULL),(1872165119,30547400,1,1246333,1,1,1,'B',1,0.878999,146,521328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 36, \"great\": 581}, \"maximum_statistics\": {\"great\": 719}}',NULL,173277810,408846,NULL,'2022-07-13 10:52:12',1657709532,NULL),(1872165175,30547400,1,1246713,1,1,1,'A',1,0.947121,294,742786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 771, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 851}}',NULL,173296542,755664,NULL,'2022-07-14 07:59:20',1657785560,NULL),(1872311196,30547400,1,1247776,1,1,1,'A',1,0.969965,556,828124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 810, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 849}}',NULL,173578871,850682,NULL,'2022-07-27 17:07:16',1658941636,NULL),(1872313214,30547400,1,1253073,1,1,1,'A',1,0.930887,927,758773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 8, \"great\": 912}, \"maximum_statistics\": {\"great\": 1049}}',NULL,173574844,1176618,NULL,'2022-07-27 13:22:21',1658928141,NULL),(1876745161,30547400,1,1258435,1,1,1,'A',1,0.953854,485,792363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 918}, \"maximum_statistics\": {\"great\": 986}}',NULL,180072532,925226,NULL,'2023-07-29 17:34:03',1690652043,NULL),(1872319985,30547400,1,1262843,1,1,1,'S',1,0.973301,824,884537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 780, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 824}}',NULL,173578751,906110,NULL,'2022-07-27 16:59:34',1658941174,NULL),(1872320325,30547400,1,1264143,1,1,1,'A',1,0.962461,357,806668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 907, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 959}}',NULL,173578843,888816,NULL,'2022-07-27 17:05:09',1658941509,NULL),(1872320404,30547400,1,1264449,1,1,1,'A',1,0.971123,535,830711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 892, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 935}}',NULL,173549752,905132,NULL,'2022-07-26 07:41:01',1658821261,NULL),(1872324765,30547400,1,1278025,1,1,1,'C',1,0.799107,156,367178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 117, \"great\": 720, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1008, \"legacy_combo_increase\": 1}}',NULL,173549857,450626,NULL,'2022-07-26 07:47:54',1658821674,NULL),(1872325364,30547400,1,1279143,1,1,1,'A',1,0.966667,289,790286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 749, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 795}}',NULL,173578814,777214,NULL,'2022-07-27 17:03:20',1658941400,NULL),(1872327809,30547400,1,1290298,1,1,1,'A',1,0.946073,381,695343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 780, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 853}}',NULL,173674309,602979,NULL,'2022-08-01 05:51:46',1659333106,NULL),(1874309561,30547400,1,1296751,1,1,1,'B',1,0.860714,394,279919,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 91, \"great\": 1202, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1540}}',NULL,176528057,774082,NULL,'2022-12-30 15:43:06',1672414986,NULL),(1872329983,30547400,1,1296751,1,1,1,'A',1,0.930195,601,732534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 67, \"great\": 1392, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1540}}',NULL,173574751,1375908,NULL,'2022-07-27 13:16:20',1658927780,NULL),(1876770109,30547400,1,1373778,1,1,1,'A',1,0.935028,502,746276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 631, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 708}}',NULL,180072425,658668,NULL,'2023-07-29 17:25:11',1690651511,NULL),(1872365070,30547400,1,1425840,1,1,1,'A',1,0.967156,327,835688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 1097, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1157}}',NULL,173574257,1292050,NULL,'2022-07-27 12:49:52',1658926192,NULL),(1872322905,30547400,1,2679854,1,1,1,'A',1,0.91064,871,680102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 20, \"great\": 815, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 968}}',NULL,173674075,1041992,NULL,'2022-08-01 05:29:39',1659331779,NULL),(1872130425,30547400,1,3478260,1,1,1,'S',1,0.997642,424,941172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 422}, \"maximum_statistics\": {\"great\": 424}}',177.509,173210136,443460,NULL,'2022-07-10 08:52:25',1657443145,NULL),(1872316798,30547400,1,3209881,1,1,1,'B',1,0.876308,338,559562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 61, \"great\": 852, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1051, \"legacy_combo_increase\": 1}}',210.933,173574361,825310,NULL,'2022-07-27 12:55:29',1658926529,NULL),(1872129552,30547400,1,1937291,1,1,1,'A',1,0.962559,760,813469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 14, \"great\": 1583}, \"maximum_statistics\": {\"great\": 1696}}',245.59,173209744,1739192,NULL,'2022-07-10 08:26:07',1657441567,NULL),(1872419426,30547400,1,3523834,1,1,1,'A',1,0.982528,802,891583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 940, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 973}}',263.119,173674347,1063430,NULL,'2022-08-01 05:55:06',1659333306,NULL),(1872424570,30547400,1,3528586,1,1,1,'A',1,0.941275,371,737320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 39, \"great\": 1880, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2086}}',272.941,173574712,1964244,NULL,'2022-07-27 13:13:42',1658927622,NULL),(1872320193,30547400,1,161274,0,1,1,'A',1,0.975141,1215,864484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 9, \"great\": 2207, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2313}}',310.927,173574077,2491888,NULL,'2022-07-27 12:39:35',1658925575,NULL),(1876761179,30547400,1,2104777,1,1,1,'A',1,0.919325,609,675530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 16, \"great\": 910, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1066}}',351.923,180072110,1075838,NULL,'2023-07-29 16:57:19',1690649839,NULL),(1876691724,30547400,1,2563724,1,1,1,'A',1,0.956485,404,795689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 1103, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1195}}',361.2,180072139,1249356,NULL,'2023-07-29 17:00:30',1690650030,NULL),(1873074504,30547413,1,2202413,0,1,1,'D',1,0.52459,13,103877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 30, \"great\": 36}, \"maximum_statistics\": {\"great\": 122}}',5.64636,174699653,28707,NULL,'2022-09-24 04:37:20',1663994240,NULL),(1871950940,30547413,1,39522,0,1,1,'D',1,0.578571,24,150312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 25}, \"maximum_statistics\": {\"great\": 70}}',5.80735,173053213,44815,NULL,'2022-07-03 05:59:49',1656827989,NULL),(1872180670,30547413,1,2908422,0,1,1,'C',1,0.777778,25,330348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 27}, \"maximum_statistics\": {\"great\": 45}}',7.09384,173510308,11332,NULL,'2022-07-24 09:35:30',1658655330,NULL),(1873523734,30547413,1,3707843,1,1,1,'B',1,0.838462,92,474033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 130}}',16.0693,175389473,68936,NULL,'2022-10-30 12:43:37',1667133817,NULL),(1873117241,30547413,1,2824371,1,1,1,'A',1,0.90411,73,625139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 59}, \"maximum_statistics\": {\"great\": 73}}',16.3733,174778458,45624,NULL,'2022-09-28 14:40:14',1664376014,NULL),(1874403912,30547413,1,1200736,1,1,1,'B',1,0.854545,165,619295,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 117}, \"maximum_statistics\": {\"great\": 165}}',19.8099,176667830,179250,NULL,'2023-01-07 02:30:03',1673058603,NULL),(1874349677,30547413,1,3707843,1,1,1,'A',1,0.903846,130,697400,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 105}, \"maximum_statistics\": {\"great\": 130}}',24.7406,176479689,97562,NULL,'2022-12-28 03:08:39',1672196919,NULL),(1877802612,30547413,1,3873934,1,1,1,'B',1,0.868622,392,597207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"great\": 289}, \"maximum_statistics\": {\"great\": 392}}',27.0454,181365701,361440,NULL,'2023-10-28 07:05:57',1698476757,NULL),(1874285972,30547413,1,2635494,1,1,1,'A',1,0.944637,289,812904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 257}, \"maximum_statistics\": {\"great\": 289}}',27.0537,176465762,228960,NULL,'2022-12-27 10:47:09',1672138029,NULL),(1872029010,30547587,1,2073553,0,1,1,'D',1,0.478846,16,25410,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 98, \"great\": 87}, \"maximum_statistics\": {\"great\": 260}}',6.46197,173032400,39110,NULL,'2022-07-02 08:39:23',1656751163,NULL),(1872002714,30547844,1,80990,0,1,1,'C',1,0.748466,49,367301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 94}, \"maximum_statistics\": {\"great\": 163}}',16.1039,173097450,235150,NULL,'2022-07-05 07:27:50',1657006070,NULL),(1871947521,30547844,1,34210,0,1,1,'C',1,0.782486,74,408439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 112}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',18.3206,173097417,237636,NULL,'2022-07-05 07:24:52',1657005892,NULL),(1871933684,30551125,1,1837012,0,1,1,'B',1,0.852601,103,459247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 134}, \"maximum_statistics\": {\"great\": 173}}',21.8415,173054780,84112,NULL,'2022-07-03 08:09:19',1656835759,NULL),(1872029576,30551125,1,2073553,0,1,1,'B',1,0.869231,51,455464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 207}, \"maximum_statistics\": {\"great\": 260}}',25.6451,173040576,90420,NULL,'2022-07-02 15:52:13',1656777133,NULL),(1874075558,30551672,1,2700556,0,1,1,'A',1,0.963836,282,817816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 300}, \"maximum_statistics\": {\"great\": 318}}',36.3416,176074724,254100,NULL,'2022-12-06 10:38:23',1670323103,NULL),(1873939264,30551672,1,3690309,1,1,1,'S',1,0.969799,149,796462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 140}, \"maximum_statistics\": {\"great\": 149}}',38.1547,175995009,125360,NULL,'2022-12-02 10:14:50',1669976090,NULL),(1874015131,30551672,1,1837012,0,1,1,'S',1,0.99422,173,844569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 171}, \"maximum_statistics\": {\"great\": 173}}',48.7813,176074900,140805,NULL,'2022-12-06 10:53:26',1670324006,NULL),(1877214452,30552508,1,1832115,0,1,1,'B',1,0.830709,60,428567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 93}, \"maximum_statistics\": {\"great\": 127}}',18.7092,180809040,56482,NULL,'2023-09-16 16:10:08',1694880608,NULL),(2641193614,30552508,1,3697880,1,1,1,'B',1,0.85567,64,464351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 148}, \"maximum_statistics\": {\"great\": 194}}',24.8131,183469293,81926,NULL,'2024-04-08 17:45:58',1712598358,NULL),(1871931609,30552861,1,1837012,0,1,1,'C',1,0.739884,29,243401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 29, \"great\": 112}, \"maximum_statistics\": {\"great\": 173}}',15.2984,173043648,45889,NULL,'2022-07-02 18:34:46',1656786886,NULL),(1871946951,30553388,1,1837012,0,1,1,'C',1,0.702312,29,201763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 24, \"great\": 94}, \"maximum_statistics\": {\"great\": 173}}',11.7718,173109470,43622,NULL,'2022-07-05 19:33:42',1657049622,NULL),(1873377154,30554066,1,1920415,0,1,1,'D',1,0.399015,16,16101,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 79, \"great\": 38}, \"maximum_statistics\": {\"great\": 203}}',4.62923,175054197,25545,NULL,'2022-10-12 13:41:28',1665582088,NULL),(1872276428,30554783,1,3592552,1,1,1,'C',1,0.761146,40,282955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 91}, \"maximum_statistics\": {\"great\": 157}}',12.2081,173434605,49228,NULL,'2022-07-20 18:34:11',1658342051,NULL),(1872254684,30554783,1,3076505,0,1,1,'B',1,0.801255,42,336532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 159}, \"maximum_statistics\": {\"great\": 239}}',15.5822,173490540,69530,NULL,'2022-07-23 11:25:00',1658575500,NULL),(1873441956,30554783,1,3028592,0,1,1,'C',1,0.797826,40,350299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 150}, \"maximum_statistics\": {\"great\": 230}}',15.9444,175152073,88911,NULL,'2022-10-17 20:14:44',1666037684,NULL),(1872219764,30554783,1,1837012,0,1,1,'C',1,0.794798,33,316386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 113}, \"maximum_statistics\": {\"great\": 173}}',16.2629,173389187,51342,NULL,'2022-07-18 15:59:15',1658159955,NULL),(1872245218,30554783,1,3577146,1,1,1,'B',1,0.803704,34,343903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 92}, \"maximum_statistics\": {\"great\": 135}}',16.2685,173433986,39630,NULL,'2022-07-20 17:55:30',1658339730,NULL),(1872550904,30554783,1,2403527,0,1,1,'C',1,0.729258,38,245961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 35, \"great\": 140}, \"maximum_statistics\": {\"great\": 229}}',16.9647,173848199,64192,NULL,'2022-08-09 11:33:12',1660044792,NULL),(1872503855,30554783,1,3076504,0,1,1,'B',1,0.820513,71,392794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 18, \"great\": 243}, \"maximum_statistics\": {\"great\": 351}}',25.4846,173847886,137148,NULL,'2022-08-09 11:12:42',1660043562,NULL),(1872070125,30554785,1,1837012,0,1,1,'A',1,0.950867,159,720401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 157}, \"maximum_statistics\": {\"great\": 173}}',34.4593,173202211,127139,NULL,'2022-07-09 22:58:53',1657407533,NULL),(1872095162,30555618,1,1864009,0,1,1,'D',1,0.439891,10,75221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 70, \"great\": 48, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 183}}',4.76964,173153327,64950,NULL,'2022-07-07 18:56:50',1657220210,NULL),(1873965665,30555618,1,1617643,0,1,1,'D',1,0.485401,18,27832,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 50, \"great\": 46, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',5.6213,175817841,27466,NULL,'2022-11-22 03:21:11',1669087271,NULL),(1872104431,30555618,1,3618045,0,1,1,'C',1,0.75,23,131392,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 57, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 86}}',11.2662,173242516,23159,NULL,'2022-07-11 18:42:16',1657564936,NULL),(1872981555,30555618,1,3618045,0,1,1,'C',1,0.755814,49,324083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 54, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 86}}',11.4997,174575730,30300,NULL,'2022-09-17 05:50:47',1663393847,NULL),(1871979241,30555819,1,3618045,0,1,1,'D',1,0.337209,11,7190,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 39, \"great\": 11}, \"maximum_statistics\": {\"great\": 86}}',3.53252,173049160,9046,NULL,'2022-07-03 00:39:28',1656808768,NULL),(1876234738,30555948,1,3416698,0,1,1,'D',1,0.6825,72,218941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 21, \"great\": 94}, \"maximum_statistics\": {\"great\": 200}}',15.2029,179208922,64926,NULL,'2023-06-03 19:50:30',1685821830,NULL),(1872291693,30555948,1,2879863,0,1,1,'A',1,0.947826,115,744529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 103}, \"maximum_statistics\": {\"great\": 115}}',26.2521,173358410,76159,NULL,'2022-07-17 06:03:08',1658037788,NULL),(1873520403,30555948,1,1504000,0,1,1,'A',1,0.931655,139,737983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 120}, \"maximum_statistics\": {\"great\": 139}}',27.8917,175361860,97163,NULL,'2022-10-29 04:46:55',1667018815,NULL),(1873074693,30555997,1,1537170,1,1,1,'B',1,0.85,59,499752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 59}, \"maximum_statistics\": {\"great\": 80}}',17.2744,174814142,43740,NULL,'2022-09-30 00:29:43',1664497783,NULL),(1873145605,30555997,1,2359016,0,1,1,'B',1,0.825112,52,400604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 167}, \"maximum_statistics\": {\"great\": 223}}',18.5617,174677801,86663,NULL,'2022-09-22 22:31:31',1663885891,NULL),(1872006856,30557656,1,1513622,0,1,1,'D',1,0.568548,49,94296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 104, \"great\": 155}, \"maximum_statistics\": {\"great\": 372}}',8.71852,173072891,70818,NULL,'2022-07-04 03:04:27',1656903867,NULL),(1871933390,30557996,1,1837012,0,1,1,'B',1,0.869942,70,471088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 135}, \"maximum_statistics\": {\"great\": 173}}',22.92,173053024,74842,NULL,'2022-07-03 05:44:16',1656827056,NULL),(1871922034,30557996,1,1946258,0,1,1,'A',1,0.911082,279,593688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 324}, \"maximum_statistics\": {\"great\": 388}}',28.8815,173054732,268821,NULL,'2022-07-03 08:05:21',1656835521,NULL),(1872171834,30559048,1,133438,0,1,1,'D',1,0.5,13,149966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 37, \"great\": 37}, \"maximum_statistics\": {\"great\": 105}}',5.64167,173187458,58193,NULL,'2022-07-09 09:23:36',1657358616,NULL),(1872046973,30559048,1,3590394,1,1,1,'C',1,0.780952,52,353376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 64}, \"maximum_statistics\": {\"great\": 105}}',11.2213,173070358,37456,NULL,'2022-07-03 23:54:50',1656892490,NULL),(1872001953,30559048,1,1504000,0,1,1,'C',1,0.708633,36,219128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 80}, \"maximum_statistics\": {\"great\": 139}}',11.5103,173076935,35972,NULL,'2022-07-04 08:29:01',1656923341,NULL),(1872023978,30559048,1,3481579,0,1,1,'C',1,0.744344,51,265491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 15, \"great\": 123}, \"maximum_statistics\": {\"great\": 221}}',11.9681,173122240,65008,NULL,'2022-07-06 10:54:39',1657104879,NULL),(1872096292,30559048,1,2731511,0,1,1,'C',1,0.726293,60,258318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 21, \"great\": 126}, \"maximum_statistics\": {\"great\": 232}}',12.327,173187429,70148,NULL,'2022-07-09 09:21:48',1657358508,NULL),(1872078124,30559048,1,3416696,0,1,1,'C',1,0.710145,32,227550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 69}, \"maximum_statistics\": {\"great\": 138}}',12.5299,173238484,36786,NULL,'2022-07-11 14:47:42',1657550862,NULL),(1872003301,30559048,1,2548599,0,1,1,'C',1,0.751773,43,271618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 85}, \"maximum_statistics\": {\"great\": 141}}',12.6914,173077156,51914,NULL,'2022-07-04 08:46:12',1656924372,NULL),(1872176077,30559048,1,3590393,1,1,1,'C',1,0.719653,41,242508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 22, \"great\": 98}, \"maximum_statistics\": {\"great\": 173}}',13.1418,173237234,50158,NULL,'2022-07-11 13:49:12',1657547352,NULL),(1872059458,30559048,1,3198647,0,1,1,'C',1,0.782895,42,324168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 96}, \"maximum_statistics\": {\"great\": 152}}',13.6537,173237992,54078,NULL,'2022-07-11 14:23:20',1657549400,NULL),(1871984887,30559048,1,3551698,1,1,1,'B',1,0.811538,59,350487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 88}, \"maximum_statistics\": {\"great\": 130}}',13.8478,173122272,42467,NULL,'2022-07-06 10:56:41',1657105001,NULL),(1872057386,30559048,1,1292934,0,1,1,'B',1,0.819444,59,408908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 108}}',13.8551,173237549,40804,NULL,'2022-07-11 14:03:58',1657548238,NULL),(1871983785,30559048,1,3618045,0,1,1,'C',1,0.784884,58,344604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 86}}',13.9702,173094748,29041,NULL,'2022-07-05 03:38:41',1656992321,NULL),(1872099095,30559048,1,3258015,0,1,1,'C',1,0.729268,28,235585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 23, \"great\": 117}, \"maximum_statistics\": {\"great\": 205}}',14.0172,173238570,53206,NULL,'2022-07-11 14:52:40',1657551160,NULL),(1871922971,30559048,1,3373510,1,1,1,'C',1,0.767568,145,376743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 2, \"great\": 101}, \"maximum_statistics\": {\"great\": 185}}',14.3015,173122088,100252,NULL,'2022-07-06 10:44:55',1657104295,NULL),(1872173363,30559048,1,3585880,1,1,1,'C',1,0.715827,76,275734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 64}, \"maximum_statistics\": {\"great\": 139}}',14.8626,173237381,53910,NULL,'2022-07-11 13:56:00',1657547760,NULL),(1872091396,30559048,1,46803,0,1,1,'B',1,0.837302,84,474629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 87}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',15.1113,173237829,73622,NULL,'2022-07-11 14:16:26',1657548986,NULL),(1872173214,30559048,1,2371222,0,1,1,'B',1,0.8,66,360881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 102}, \"maximum_statistics\": {\"great\": 160}}',16.799,173237119,69053,NULL,'2022-07-11 13:43:58',1657547038,NULL),(1872404928,30559048,1,2359016,0,1,1,'B',1,0.836323,76,428670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 159}, \"maximum_statistics\": {\"great\": 223}}',17.863,173577404,94392,NULL,'2022-07-27 15:40:55',1658936455,NULL),(1872017401,30559048,1,3575082,1,1,1,'C',1,0.776025,120,339218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 23, \"great\": 198}, \"maximum_statistics\": {\"great\": 317}}',18.6285,173138491,132160,NULL,'2022-07-07 02:32:17',1657161137,NULL),(1871998784,30559048,1,3462283,0,1,1,'B',1,0.868243,65,461164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 116}, \"maximum_statistics\": {\"great\": 148}}',21.2088,173122301,55490,NULL,'2022-07-06 10:58:33',1657105113,NULL),(1872041852,30559983,1,1596748,0,1,1,'D',1,0.69863,42,221497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 72}, \"maximum_statistics\": {\"great\": 146}}',9.10253,173057328,55423,NULL,'2022-07-03 11:07:14',1656846434,NULL),(1872022289,30559983,1,2810021,0,1,1,'D',1,0.68254,52,217750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 88, \"great\": 272}, \"maximum_statistics\": {\"great\": 504}}',14.3467,173057273,163584,NULL,'2022-07-03 11:03:51',1656846231,NULL),(1871934557,30560937,1,1837012,0,1,1,'C',1,0.754335,34,262195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 25, \"great\": 113}, \"maximum_statistics\": {\"great\": 173}}',15.5884,173059680,48666,NULL,'2022-07-03 13:25:49',1656854749,NULL),(1872152412,30561217,1,2578177,0,1,1,'A',1,0.919767,184,667468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 366}, \"maximum_statistics\": {\"great\": 430}}',45.8578,173146400,264474,NULL,'2022-07-07 12:21:49',1657196509,NULL),(1872152088,30561217,1,2574380,1,1,1,'B',1,0.854588,147,489689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 25, \"great\": 481}, \"maximum_statistics\": {\"great\": 643}}',59.605,173146431,332570,NULL,'2022-07-07 12:24:06',1657196646,NULL),(1872291655,30561217,1,1513623,1,1,1,'B',1,0.831344,161,106599,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 104, \"great\": 937}, \"maximum_statistics\": {\"great\": 1257}}',68.9499,173406160,398370,NULL,'2022-07-19 11:59:49',1658231989,NULL),(1872156432,30561217,1,1214825,1,1,1,'A',1,0.934889,344,710714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 359}, \"maximum_statistics\": {\"great\": 407}}',73.9879,173205285,362292,NULL,'2022-07-10 03:03:51',1657422231,NULL),(1875209232,30561217,1,1660974,1,1,1,'B',1,0.893511,231,578800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 21, \"great\": 494}, \"maximum_statistics\": {\"great\": 601}}',96.3545,177709000,395514,NULL,'2023-03-06 13:32:25',1678109545,NULL),(1871958369,30561217,1,2945871,1,1,1,'A',1,0.916179,155,633774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 435}, \"maximum_statistics\": {\"great\": 513}}',99.3929,173082231,371852,NULL,'2022-07-04 14:22:07',1656944527,NULL),(1875138803,30561217,1,1966785,1,1,1,'A',1,0.933551,317,657380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 403}, \"maximum_statistics\": {\"great\": 459}}',123.935,177708859,373660,NULL,'2023-03-06 13:22:25',1678108945,NULL),(1871968556,30561217,1,3537157,1,1,1,'B',1,0.892796,315,627639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 23, \"great\": 939}, \"maximum_statistics\": {\"great\": 1166, \"legacy_combo_increase\": 2}}',131.139,173119326,957538,NULL,'2022-07-06 07:18:47',1657091927,NULL),(1872689613,30561217,1,1517726,1,1,1,'B',1,0.850895,315,545476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 8, \"great\": 714}, \"maximum_statistics\": {\"great\": 1006}}',132.996,173985250,757320,NULL,'2022-08-16 08:58:33',1660640313,NULL),(1875129987,30561217,1,2438860,1,1,1,'S',1,0.973538,718,883160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 680, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 718}}',140.664,177709318,779810,NULL,'2023-03-06 13:52:46',1678110766,NULL),(1873155728,30561217,1,2630193,1,1,1,'A',1,0.907461,282,656161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 33, \"great\": 1169}, \"maximum_statistics\": {\"great\": 1394}}',143.016,174683541,1166914,NULL,'2022-09-23 08:30:09',1663921809,NULL),(2706419697,30561217,1,1863289,1,1,1,'B',1,0.871041,484,549761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 43, \"great\": 699}, \"maximum_statistics\": {\"great\": 884}}',154.293,183621596,628520,NULL,'2024-04-21 05:47:37',1713678457,NULL),(2706374893,30561217,1,1833920,1,1,1,'A',1,0.976537,471,834597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 593}, \"maximum_statistics\": {\"great\": 618}}',179.701,183621467,629402,NULL,'2024-04-21 05:33:09',1713677589,NULL),(1871958170,30561217,1,2944625,1,1,1,'A',1,0.943508,593,790750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 526}, \"maximum_statistics\": {\"great\": 593}}',191.879,173097925,667114,NULL,'2022-07-05 08:04:18',1657008258,NULL),(2706401815,30561217,1,2037349,1,1,1,'A',1,0.963899,721,830894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 775}, \"maximum_statistics\": {\"great\": 831}}',195.882,183621536,919400,NULL,'2024-04-21 05:41:53',1713678113,NULL),(2890203333,30561954,1,2975274,1,1,1,'C',1,0.754795,92,305866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 41, \"great\": 227}, \"maximum_statistics\": {\"great\": 365}}',19.7465,184050481,134630,NULL,'2024-05-25 20:41:18',1716669678,NULL),(1872594419,30562585,1,3574198,1,1,1,'D',1,0.617057,30,155092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 74, \"great\": 144}, \"maximum_statistics\": {\"great\": 299}}',12.7625,174060844,102310,NULL,'2022-08-20 06:02:48',1660975368,NULL),(1872517409,30562585,1,2073553,0,1,1,'B',1,0.855769,54,434231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 206}, \"maximum_statistics\": {\"great\": 260}}',24.604,173799708,91262,NULL,'2022-08-07 03:25:44',1659842744,NULL),(1873922419,30562585,1,3581572,1,1,1,'S',1,0.969027,113,816507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 106}, \"maximum_statistics\": {\"great\": 113}}',29.976,175841611,80313,NULL,'2022-11-23 14:02:02',1669212122,NULL),(1873441942,30562585,1,3028592,1,1,1,'S',1,0.958696,230,768504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 211}, \"maximum_statistics\": {\"great\": 230}}',35.7169,175119859,218636,NULL,'2022-10-16 02:33:53',1665887633,NULL),(1872471300,30563278,1,3579721,1,1,1,'B',1,0.844086,93,513897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 64}, \"maximum_statistics\": {\"great\": 93}}',16.9389,173867659,49954,NULL,'2022-08-10 09:48:37',1660124917,NULL),(1873946530,30563278,1,1920739,0,1,1,'B',1,0.861538,108,497554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 205}, \"maximum_statistics\": {\"great\": 260}}',21.7372,175841330,137786,NULL,'2022-11-23 13:40:48',1669210848,NULL),(1873895619,30563278,1,3657206,1,1,1,'B',1,0.878261,221,611295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 181}, \"maximum_statistics\": {\"great\": 230}}',22.6162,175891892,198002,NULL,'2022-11-26 10:06:47',1669457207,NULL),(1872031114,30563661,1,2073553,0,1,1,'C',1,0.753846,39,276803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 32, \"great\": 164}, \"maximum_statistics\": {\"great\": 260}}',16.0074,173064932,77214,NULL,'2022-07-03 18:14:39',1656872079,NULL),(1871939697,30563661,1,1837012,0,1,1,'B',1,0.815029,99,388205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 124}, \"maximum_statistics\": {\"great\": 173}}',18.68,173079656,75988,NULL,'2022-07-04 11:56:27',1656935787,NULL),(1871923462,30563661,1,1946258,0,1,1,'B',1,0.813144,55,357140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 41, \"great\": 284}, \"maximum_statistics\": {\"great\": 388}}',19.6142,173065262,143670,NULL,'2022-07-03 18:32:32',1656873152,NULL),(1872373073,30565576,1,663818,0,1,1,'D',1,0.316327,5,11424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 29, \"great\": 11}, \"maximum_statistics\": {\"great\": 49}}',1.8443,173599117,11010,NULL,'2022-07-28 16:18:55',1659025135,NULL),(1872353203,30565576,1,957483,0,1,1,'D',1,0.646341,17,320749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 20}, \"maximum_statistics\": {\"great\": 41}}',5.34132,173599159,42690,NULL,'2022-07-28 16:21:03',1659025263,NULL),(1875128977,30566816,1,516754,0,1,1,'B',1,0.825532,75,406650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 163}, \"maximum_statistics\": {\"great\": 235}}',12.2467,177784235,102215,NULL,'2023-03-11 00:05:22',1678493122,NULL),(1871963532,30566996,1,1442771,0,1,1,'B',1,0.848958,76,511895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 70}, \"maximum_statistics\": {\"great\": 96}}',13.564,173078542,103859,NULL,'2022-07-04 10:36:08',1656930968,NULL),(1871925362,30566996,1,1946258,0,1,1,'C',1,0.755155,64,277185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 42, \"great\": 240}, \"maximum_statistics\": {\"great\": 388}}',14.8811,173078462,135316,NULL,'2022-07-04 10:30:59',1656930659,NULL),(1872387400,30566996,1,2802350,1,1,1,'B',1,0.841202,68,418964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 177}, \"maximum_statistics\": {\"great\": 233}}',19.7555,173697574,96305,NULL,'2022-08-02 09:24:07',1659432247,NULL),(1874413100,30567317,1,3276207,1,1,1,'A',1,0.907407,54,609285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 44}, \"maximum_statistics\": {\"great\": 54}}',12.6729,176570394,30444,NULL,'2023-01-01 21:07:42',1672607262,NULL),(1874357054,30567317,1,2167938,1,1,1,'A',1,0.946429,28,673250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 25, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 28}}',12.8643,176570434,27066,NULL,'2023-01-01 21:09:44',1672607384,NULL),(1874413289,30567317,1,3276208,1,1,1,'C',1,0.759843,55,328173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 73}, \"maximum_statistics\": {\"great\": 127}}',13.2363,176570744,51058,NULL,'2023-01-01 21:34:48',1672608888,NULL),(1874438962,30567317,1,2398251,0,1,1,'C',1,0.760417,20,275154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 19, \"great\": 69}, \"maximum_statistics\": {\"great\": 96}}',15.646,176570785,24290,NULL,'2023-01-01 21:38:50',1672609130,NULL),(1874378699,30567317,1,3746218,1,1,1,'C',1,0.782258,29,314853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 21, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',15.8352,176570532,40380,NULL,'2023-01-01 21:17:01',1672607821,NULL),(1874439090,30567317,1,2398269,0,1,1,'A',1,0.921569,26,622470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 51}}',16.9905,176570461,16896,NULL,'2023-01-01 21:11:45',1672607505,NULL),(1874413202,30567317,1,2623782,0,1,1,'B',1,0.804688,36,352077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 20, \"great\": 98}, \"maximum_statistics\": {\"great\": 128}}',17.0143,176570755,36760,NULL,'2023-01-01 21:36:16',1672608976,NULL),(1874444215,30567317,1,3346398,0,1,1,'C',1,0.783784,22,311698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 25, \"great\": 109}, \"maximum_statistics\": {\"great\": 148}}',17.5219,176570775,47098,NULL,'2023-01-01 21:37:54',1672609074,NULL),(2498789518,30567317,1,4241857,0,1,1,'B',1,0.833333,24,399659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 75}, \"maximum_statistics\": {\"great\": 99}}',17.666,183136214,30298,NULL,'2024-03-13 14:25:36',1710339936,NULL),(1874467900,30567317,1,818248,0,1,1,'B',1,0.818627,31,406814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 14, \"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 102}}',18.021,176570617,44094,NULL,'2023-01-01 21:23:59',1672608239,NULL),(1874365389,30567317,1,3147805,0,1,1,'B',1,0.819527,25,385908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 23, \"great\": 131, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 169}}',18.4791,176570663,66377,NULL,'2023-01-01 21:27:59',1672608479,NULL),(1874386625,30567317,1,2879863,0,1,1,'B',1,0.83913,27,403477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 15, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 115}}',18.6771,176570550,40195,NULL,'2023-01-01 21:18:36',1672607916,NULL),(1874418557,30567317,1,3864330,1,1,1,'B',1,0.856061,28,430389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132}}',20.1094,176570639,42572,NULL,'2023-01-01 21:25:44',1672608344,NULL),(1874442346,30567317,1,2404338,1,1,1,'X',1,1,32,824902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',20.2357,176570371,15888,NULL,'2023-01-01 21:05:33',1672607133,NULL),(1874356282,30567317,1,3833035,1,1,1,'B',1,0.860507,65,448720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 30, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',20.7142,176570597,108844,NULL,'2023-01-01 21:22:32',1672608152,NULL),(1874439937,30567317,1,2400235,0,1,1,'B',1,0.864362,68,452458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 38, \"great\": 312, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 376}}',23.8725,176570716,141889,NULL,'2023-01-01 21:32:38',1672608758,NULL),(1874447653,30567317,1,3689485,1,1,1,'A',1,0.924528,44,607099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 93, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 106}}',24.3344,176570510,49661,NULL,'2023-01-01 21:15:17',1672607717,NULL),(1874379064,30567317,1,2248512,1,1,1,'A',1,0.958647,95,721642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 133}}',30.9877,176588625,81169,NULL,'2023-01-02 20:52:33',1672692753,NULL),(1871947775,30567389,1,1837012,0,1,1,'C',1,0.797688,34,319103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 26, \"great\": 129}, \"maximum_statistics\": {\"great\": 173}}',19.4969,173111843,50306,NULL,'2022-07-05 21:58:41',1657058321,NULL),(1872008602,30569518,1,1774604,0,1,1,'B',1,0.803725,33,340468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 40, \"great\": 252}, \"maximum_statistics\": {\"great\": 349}}',18.5107,173074916,102966,NULL,'2022-07-04 05:53:55',1656914035,NULL),(1873003763,30569722,1,2073553,0,1,1,'C',1,0.796154,62,338679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 26, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',18.8953,174637035,85018,NULL,'2022-09-20 12:08:59',1663675739,NULL),(1872034672,30574504,1,3584411,0,1,1,'D',1,0.65,40,171589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 23, \"great\": 59}, \"maximum_statistics\": {\"great\": 120}}',8.29039,173086072,34732,NULL,'2022-07-04 17:44:12',1656956652,NULL),(1872032036,30574504,1,3584120,0,1,1,'B',1,0.825221,80,405615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 157}, \"maximum_statistics\": {\"great\": 226}}',23.7486,173099074,97760,NULL,'2022-07-05 09:22:51',1657012971,NULL),(1872031981,30574504,1,3584120,0,1,1,'B',1,0.834071,83,211971,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 165}, \"maximum_statistics\": {\"great\": 226}}',24.9205,173096407,83194,NULL,'2022-07-05 05:57:09',1657000629,NULL),(1872204734,30576156,1,167409,1,1,1,'D',1,0.627907,9,112458,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 18}, \"maximum_statistics\": {\"great\": 43}}',5.0038,173348654,88680,NULL,'2022-07-16 18:18:32',1657995512,NULL),(1872032835,30576156,1,1582611,0,1,1,'D',1,0.621795,31,130155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 76, \"great\": 171}, \"maximum_statistics\": {\"great\": 390}}',8.23043,173129827,105279,NULL,'2022-07-06 17:39:23',1657129163,NULL),(1871952392,30576156,1,1837012,0,1,1,'C',1,0.702312,22,201763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 27, \"great\": 97}, \"maximum_statistics\": {\"great\": 173}}',12.2893,173130591,42038,NULL,'2022-07-06 18:24:36',1657131876,NULL),(1872046704,30576191,1,3148038,1,1,1,'D',1,0.611111,28,130600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 78, \"great\": 160}, \"maximum_statistics\": {\"great\": 369}}',11.2019,173099537,76122,NULL,'2022-07-05 09:53:31',1657014811,NULL),(1871943458,30576191,1,1837012,0,1,1,'B',1,0.83526,69,427800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 127}, \"maximum_statistics\": {\"great\": 173}}',19.8744,173096640,81601,NULL,'2022-07-05 06:15:35',1657001735,NULL),(1872045566,30576191,1,3590393,1,1,1,'A',1,0.901734,73,564885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 143}, \"maximum_statistics\": {\"great\": 173}}',29.1988,173129257,83626,NULL,'2022-07-06 17:09:09',1657127349,NULL),(1871926495,30576283,1,1946258,0,1,1,'D',1,0.58634,31,62912,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 68, \"great\": 135, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 388}}',8.04058,173088328,104973,NULL,'2022-07-04 19:56:03',1656964563,NULL),(1872467140,30581824,1,487707,0,1,1,'C',1,0.718391,54,272595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 44}, \"maximum_statistics\": {\"great\": 87}}',9.17897,173872839,25386,NULL,'2022-08-10 14:33:45',1660142025,NULL),(1871929030,30582053,1,1946258,0,1,1,'C',1,0.798969,88,340440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 16, \"great\": 248}, \"maximum_statistics\": {\"great\": 388}}',16.6959,173107036,149102,NULL,'2022-07-05 17:03:59',1657040639,NULL),(1871985385,30582419,1,65419,0,1,1,'D',1,0.689189,20,308240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 37, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 74}}',7.56988,173098379,98394,NULL,'2022-07-05 08:33:55',1657010035,NULL),(1871943611,30582419,1,3606262,1,1,1,'D',1,0.645161,26,220476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 58, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 124}}',7.81904,173098509,65770,NULL,'2022-07-05 08:43:54',1657010634,NULL),(1871944217,30583231,1,1837012,0,1,1,'C',1,0.719653,71,239752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 93}, \"maximum_statistics\": {\"great\": 173}}',11.8386,173099573,56602,NULL,'2022-07-05 09:56:15',1657014975,NULL),(1876346682,30583587,1,242325,0,1,1,'D',1,0.460199,13,181037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 69, \"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 2}}',6.21387,179448678,214338,NULL,'2023-06-19 11:59:48',1687175988,NULL),(1872037304,30583587,1,128320,0,1,1,'D',1,0.677936,35,203562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 49, \"great\": 149}, \"maximum_statistics\": {\"great\": 281}}',10.4447,173116339,150304,NULL,'2022-07-06 03:42:13',1657078933,NULL),(1876930624,30583587,1,28015,1,1,1,'C',1,0.735119,40,122386,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 96}, \"maximum_statistics\": {\"great\": 168}}',12.394,180388891,66710,NULL,'2023-08-19 08:23:31',1692433411,NULL),(1876930615,30583587,1,28014,1,1,1,'D',1,0.65457,70,84656,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 57, \"great\": 172}, \"maximum_statistics\": {\"great\": 372}}',13.1115,180388843,117600,NULL,'2023-08-19 08:18:34',1692433114,NULL),(1877310958,30583587,1,18875,0,1,1,'A',1,0.901786,37,610207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 56}}',15.8751,180949480,76590,NULL,'2023-09-26 10:26:13',1695723973,NULL),(1877016161,30583587,1,835981,1,1,1,'B',1,0.811983,89,209505,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 162}, \"maximum_statistics\": {\"great\": 242}}',16.6174,180401499,149187,NULL,'2023-08-20 04:34:52',1692506092,NULL),(1876930629,30583587,1,28015,1,1,1,'C',1,0.744048,42,280835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 93}, \"maximum_statistics\": {\"great\": 168}}',17.2206,180445907,83700,NULL,'2023-08-23 08:50:53',1692780653,NULL),(1877023797,30583587,1,128323,0,1,1,'C',1,0.735616,44,269299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 54, \"great\": 226}, \"maximum_statistics\": {\"great\": 365}}',18.1876,180445858,200759,NULL,'2023-08-23 08:43:23',1692780203,NULL),(1877016167,30583587,1,835981,1,1,1,'B',1,0.840909,104,471500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 172}, \"maximum_statistics\": {\"great\": 242}}',23.2451,180401528,185534,NULL,'2023-08-20 04:38:17',1692506297,NULL),(1877304209,30583587,1,3655288,0,1,1,'A',1,0.901434,96,554692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 228}, \"maximum_statistics\": {\"great\": 279}}',24.3237,180949692,137820,NULL,'2023-09-26 10:47:42',1695725262,NULL),(1872084247,30585211,1,42705,1,1,1,'A',1,0.916667,12,778814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 10}, \"maximum_statistics\": {\"great\": 12}}',5.83755,173167875,51096,NULL,'2022-07-08 12:27:03',1657283223,NULL),(1872077873,30585211,1,1384737,1,1,1,'D',1,0.693878,34,315539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 54}, \"maximum_statistics\": {\"great\": 98}}',8.96397,173194922,182067,NULL,'2022-07-09 15:48:00',1657381680,NULL),(1872073863,30585211,1,2678562,0,1,1,'D',1,0.570342,31,105958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 64, \"great\": 101}, \"maximum_statistics\": {\"great\": 263}}',10.2058,173168203,66308,NULL,'2022-07-08 12:45:27',1657284327,NULL),(1872003297,30585211,1,3564755,1,1,1,'B',1,0.846939,55,505949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 74, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 98}}',13.7696,173119293,67144,NULL,'2022-07-06 07:16:35',1657091795,NULL),(1871927589,30585211,1,1344776,0,1,1,'C',1,0.706282,59,217650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 56, \"great\": 299}, \"maximum_statistics\": {\"great\": 589}}',14.2269,173119254,160876,NULL,'2022-07-06 07:13:12',1657091592,NULL),(1871949769,30585211,1,37845,0,1,1,'C',1,0.732323,71,271095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 21, \"great\": 113}, \"maximum_statistics\": {\"great\": 198}}',14.8231,173121011,63868,NULL,'2022-07-06 09:30:45',1657099845,NULL),(1872002176,30585211,1,80916,0,1,1,'C',1,0.759574,51,357526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 23, \"great\": 145}, \"maximum_statistics\": {\"great\": 235}}',15.0402,173121084,364814,NULL,'2022-07-06 09:35:42',1657100142,NULL),(1871956685,30585211,1,1438334,1,1,1,'C',1,0.768421,95,417424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 51}, \"maximum_statistics\": {\"great\": 95}}',16.6973,173120974,136478,NULL,'2022-07-06 09:28:44',1657099724,NULL),(1871933809,30585211,1,1648341,1,1,1,'C',1,0.759009,29,309502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 27, \"great\": 142}, \"maximum_statistics\": {\"great\": 222}}',16.7813,173120753,88445,NULL,'2022-07-06 09:12:57',1657098777,NULL),(1872173684,30585211,1,1588627,0,1,1,'C',1,0.759091,49,292165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 137}, \"maximum_statistics\": {\"great\": 220}}',17.456,173168157,82970,NULL,'2022-07-08 12:42:33',1657284153,NULL),(1872034923,30585211,1,3584411,0,1,1,'B',1,0.870833,79,524726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120}}',18.1599,173103360,67647,NULL,'2022-07-05 13:55:10',1657029310,NULL),(1871987537,30585211,1,3553429,1,1,1,'B',1,0.876984,59,475202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 98}, \"maximum_statistics\": {\"great\": 126}}',18.2692,173120037,56862,NULL,'2022-07-06 08:14:33',1657095273,NULL),(1871999119,30585211,1,3300188,1,1,1,'C',1,0.729936,83,258583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 107, \"great\": 468}, \"maximum_statistics\": {\"great\": 785}}',18.89,173119862,238646,NULL,'2022-07-06 07:59:10',1657094350,NULL),(1871966309,30585211,1,1035897,0,1,1,'B',1,0.833333,46,480541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 90}, \"maximum_statistics\": {\"great\": 126}}',19.0484,173119762,106036,NULL,'2022-07-06 07:51:27',1657093887,NULL),(1872127682,30585211,1,1933464,0,1,1,'B',1,0.825758,84,388201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 142}, \"maximum_statistics\": {\"great\": 198}}',19.7404,173168323,93820,NULL,'2022-07-08 12:52:57',1657284777,NULL),(1872107481,30585211,1,2016654,0,1,1,'A',1,0.909953,118,667771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 175}, \"maximum_statistics\": {\"great\": 211}}',20.898,173194998,239814,NULL,'2022-07-09 15:52:04',1657381924,NULL),(1872047174,30585211,1,141749,1,1,1,'B',1,0.877143,45,537912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 143}, \"maximum_statistics\": {\"great\": 175}}',21.1216,173120925,123980,NULL,'2022-07-06 09:25:06',1657099506,NULL),(1871931069,30585211,1,3520356,0,1,1,'B',1,0.878289,93,540914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152}}',21.5406,173103984,86232,NULL,'2022-07-05 14:28:10',1657031290,NULL),(1872060029,30585211,1,2396071,0,1,1,'A',1,0.949219,100,732884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 128}}',21.8149,173168295,89771,NULL,'2022-07-08 12:50:59',1657284659,NULL),(1871990130,30585211,1,2768815,0,1,1,'B',1,0.877119,107,531691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 188}, \"maximum_statistics\": {\"great\": 236}}',22.7821,173120135,121709,NULL,'2022-07-06 08:21:27',1657095687,NULL),(1872053728,30585211,1,1281646,1,1,1,'A',1,0.934783,45,606536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 69}}',23.6415,173239370,52822,NULL,'2022-07-11 15:33:47',1657553627,NULL),(1872156232,30585211,1,2846394,1,1,1,'S',1,0.976562,64,815362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 61}, \"maximum_statistics\": {\"great\": 64}}',25.5834,173168364,106228,NULL,'2022-07-08 12:54:49',1657284889,NULL),(1872152699,30585211,1,2836757,1,1,1,'B',1,0.837748,73,380664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 112}, \"maximum_statistics\": {\"great\": 151}}',26.9078,173188805,76906,NULL,'2022-07-09 10:48:00',1657363680,NULL),(1871986271,30585211,1,1486580,0,1,1,'A',1,0.925867,112,663781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 276}, \"maximum_statistics\": {\"great\": 317}}',27.5549,173120841,331445,NULL,'2022-07-06 09:19:05',1657099145,NULL),(1872063558,30585211,1,2649161,1,1,1,'A',1,0.911972,77,627215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 142}}',27.8115,173239390,64482,NULL,'2022-07-11 15:35:00',1657553700,NULL),(1872083366,30585211,1,955216,1,1,1,'S',1,0.973684,95,899937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 90}, \"maximum_statistics\": {\"great\": 95}}',27.8615,173167831,151254,NULL,'2022-07-08 12:24:10',1657283050,NULL),(1872065719,30588012,1,1837012,0,1,1,'B',1,0.84104,34,409938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 130, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 173}}',20.6267,173151846,66765,NULL,'2022-07-07 17:09:19',1657213759,NULL),(1872150561,30588012,1,2073553,0,1,1,'B',1,0.848077,40,417888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 198, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 260}}',23.2455,173152295,88082,NULL,'2022-07-07 17:39:34',1657215574,NULL),(1872139432,30588012,1,1946258,0,1,1,'B',1,0.860825,46,447022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 26, \"great\": 306, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 388}}',23.3139,173152232,171550,NULL,'2022-07-07 17:34:27',1657215267,NULL),(1871946972,30588548,1,1837012,0,1,1,'C',1,0.719653,39,220281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 27, \"great\": 103}, \"maximum_statistics\": {\"great\": 173}}',13.4513,173109708,45238,NULL,'2022-07-05 19:48:14',1657050494,NULL),(1871951303,30588555,1,1837012,0,1,1,'C',1,0.763006,54,281114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 26, \"great\": 117}, \"maximum_statistics\": {\"great\": 173}}',16.4754,173125332,53645,NULL,'2022-07-06 13:49:04',1657115344,NULL),(1871984817,30590390,1,3618045,0,1,1,'C',1,0.75,14,269585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 57, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 86}}',12.43,173112382,24414,NULL,'2022-07-05 22:36:33',1657060593,NULL),(1871968714,30590390,1,1442774,0,1,1,'D',1,0.677033,15,199574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 40, \"great\": 114, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 209}}',12.8219,173112123,80638,NULL,'2022-07-05 22:17:40',1657059460,NULL),(1871965385,30590390,1,1442771,0,1,1,'B',1,0.895833,90,605943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 78, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 96}}',16.9041,173112100,110814,NULL,'2022-07-05 22:15:42',1657059342,NULL),(1872261922,30592961,1,1762731,0,1,1,'D',1,0.563218,17,91153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 26, \"great\": 37}, \"maximum_statistics\": {\"great\": 87}}',8.47341,173402348,23300,NULL,'2022-07-19 07:25:05',1658215505,NULL),(1871952989,30593297,1,1837012,0,1,1,'B',1,0.895954,157,595466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 146}, \"maximum_statistics\": {\"great\": 173}}',26.5852,173133866,118549,NULL,'2022-07-06 21:09:47',1657141787,NULL),(1877212985,30594181,1,3037752,0,1,1,'C',1,0.767857,29,299809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 56}}',12.2571,180796868,16536,NULL,'2023-09-15 23:08:49',1694819329,NULL),(1875916901,30594181,1,1505876,0,1,1,'B',1,0.825397,47,391224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 91}, \"maximum_statistics\": {\"great\": 126}}',15.4465,178854212,53170,NULL,'2023-05-13 02:10:15',1683943815,NULL),(1875960531,30594181,1,3037657,0,1,1,'A',1,0.925,40,642344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 34}, \"maximum_statistics\": {\"great\": 40}}',17.3835,178884921,15850,NULL,'2023-05-14 15:24:53',1684077893,NULL),(1875993458,30594181,1,394901,0,1,1,'B',1,0.865672,42,464710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 53}, \"maximum_statistics\": {\"great\": 67}}',17.4641,178853526,24120,NULL,'2023-05-13 01:04:31',1683939871,NULL),(1877411188,30594181,1,2012563,0,1,1,'A',1,0.935484,56,674870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 62}}',24.743,180955574,29268,NULL,'2023-09-26 19:08:18',1695755298,NULL),(1875932817,30594181,1,3889538,0,1,1,'B',1,0.86747,86,467885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 265}, \"maximum_statistics\": {\"great\": 332}}',24.8693,178854102,136600,NULL,'2023-05-13 02:00:31',1683943231,NULL),(1873143434,30595382,1,2073553,0,1,1,'B',1,0.884615,56,489836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 214}, \"maximum_statistics\": {\"great\": 260}}',27.6538,174842480,96488,NULL,'2022-10-01 07:44:29',1664610269,NULL),(1873315666,30595382,1,1837012,0,1,1,'A',1,0.924855,65,563331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 154}, \"maximum_statistics\": {\"great\": 173}}',30.7241,174867249,69854,NULL,'2022-10-02 08:13:27',1664698407,NULL),(1872016260,30595918,1,3479796,0,1,1,'B',1,0.860294,26,436534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 108}, \"maximum_statistics\": {\"great\": 136}}',19.6828,173122186,43050,NULL,'2022-07-06 10:50:50',1657104650,NULL),(1871931377,30597201,1,1946258,0,1,1,'C',1,0.724227,34,112681,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 65, \"great\": 239}, \"maximum_statistics\": {\"great\": 388}}',12.5987,173124640,95837,NULL,'2022-07-06 13:10:49',1657113049,NULL),(1872420312,30597201,1,1946258,0,1,1,'B',1,0.810567,155,387723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 11, \"great\": 252}, \"maximum_statistics\": {\"great\": 388}}',17.5001,173616303,203524,NULL,'2022-07-29 13:00:50',1659099650,NULL),(1872064719,30598977,1,1837012,0,1,1,'C',1,0.791907,39,312494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 119}, \"maximum_statistics\": {\"great\": 173}}',17.2247,173147110,51276,NULL,'2022-07-07 13:02:06',1657198926,NULL),(1872153769,30599685,1,2073553,0,1,1,'B',1,0.840385,94,428970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 189}, \"maximum_statistics\": {\"great\": 260}}',22.006,173264738,106302,NULL,'2022-07-12 18:50:08',1657651808,NULL),(1872479028,30599685,1,3584411,0,1,1,'A',1,0.9125,72,582293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 101}, \"maximum_statistics\": {\"great\": 120}}',22.2961,173767540,61729,NULL,'2022-08-05 16:05:33',1659715533,NULL),(1872156068,30600316,1,109960,1,1,1,'A',1,0.945783,166,765318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 148, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 166}}',28.0913,173231953,152667,NULL,'2022-07-11 08:34:33',1657528473,NULL),(1873639427,30600316,1,3622322,1,1,1,'A',1,0.925258,169,720784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 167}, \"maximum_statistics\": {\"great\": 194}}',45.4739,175492640,152200,NULL,'2022-11-05 02:31:14',1667615474,NULL),(1873600953,30600316,1,3585882,1,1,1,'A',1,0.941048,116,728808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 203}, \"maximum_statistics\": {\"great\": 229}}',49.7881,175492692,175824,NULL,'2022-11-05 02:33:50',1667615630,NULL),(1872037486,30601624,1,2073553,0,1,1,'D',1,0.596154,17,55923,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 71, \"great\": 121}, \"maximum_statistics\": {\"great\": 260}}',10.0625,173133750,48480,NULL,'2022-07-06 21:04:08',1657141448,NULL),(3283637220,30601624,1,1582611,0,1,1,'C',1,0.716667,72,217007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 44, \"great\": 213}, \"maximum_statistics\": {\"great\": 390}}',11.3312,184921984,143608,NULL,'2024-08-05 18:54:12',1722884052,NULL),(1872284856,30601624,1,2868384,0,1,1,'C',1,0.736142,141,300898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 45, \"great\": 258}, \"maximum_statistics\": {\"great\": 451}}',14.663,173466037,230530,NULL,'2022-07-22 08:01:28',1658476888,NULL),(1872118579,30601624,1,2265028,1,1,1,'B',1,0.881188,101,166596,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 77}, \"maximum_statistics\": {\"great\": 101}}',15.0116,173157640,33132,NULL,'2022-07-08 00:01:19',1657238479,NULL),(1872118653,30601624,1,2265029,1,1,1,'B',1,0.841935,83,115099,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 115}, \"maximum_statistics\": {\"great\": 155}}',17.8211,173157675,44006,NULL,'2022-07-08 00:03:42',1657238622,NULL),(1872239357,30601624,1,2265028,1,1,1,'B',1,0.89604,101,698617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 80}, \"maximum_statistics\": {\"great\": 101}}',18.3417,173436694,53358,NULL,'2022-07-20 20:58:06',1658350686,NULL),(1872303542,30601624,1,3606262,1,1,1,'B',1,0.879032,99,590750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 124}}',19.703,173465972,110207,NULL,'2022-07-22 07:55:38',1658476538,NULL),(1872758997,30601624,1,3590393,1,1,1,'B',1,0.823699,72,207749,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 122}, \"maximum_statistics\": {\"great\": 173}}',19.9501,174195435,60120,NULL,'2022-08-27 10:06:33',1661594793,NULL),(1872271028,30601624,1,3590394,1,1,1,'A',1,0.909524,105,342616,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 86}, \"maximum_statistics\": {\"great\": 105}}',20.3025,173376076,50904,NULL,'2022-07-18 00:24:38',1658103878,NULL),(1872270183,30601624,1,3590393,1,1,1,'B',1,0.852601,59,474532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 125}, \"maximum_statistics\": {\"great\": 173}}',22.6611,173468111,81112,NULL,'2022-07-22 10:25:07',1658485507,NULL),(1872300553,30601624,1,3186103,0,1,1,'B',1,0.876947,185,269771,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 244}, \"maximum_statistics\": {\"great\": 321}}',23.8847,173393816,148722,NULL,'2022-07-18 20:22:12',1658175732,NULL),(1872202025,30601624,1,1954392,1,1,1,'B',1,0.832524,104,405197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 39, \"great\": 313}, \"maximum_statistics\": {\"great\": 412}}',24.9744,173478936,182208,NULL,'2022-07-22 20:58:08',1658523488,NULL),(1872218028,30601624,1,3558715,1,1,1,'A',1,0.912186,230,325494,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 232}, \"maximum_statistics\": {\"great\": 279}}',25.1804,173468213,137009,NULL,'2022-07-22 10:31:01',1658485861,NULL),(1872747080,30601624,1,2265028,1,1,1,'S',1,0.960396,101,425260,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 93}, \"maximum_statistics\": {\"great\": 101}}',26.3816,174195664,43084,NULL,'2022-08-27 10:22:35',1661595755,NULL),(1872283809,30601624,1,2073553,0,1,1,'B',1,0.892308,119,563181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 210}, \"maximum_statistics\": {\"great\": 260}}',28.3401,173374115,143450,NULL,'2022-07-17 21:57:57',1658095077,NULL),(1872220352,30601624,1,1837012,0,1,1,'A',1,0.919075,99,283917,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 147}, \"maximum_statistics\": {\"great\": 173}}',28.8403,173415287,68596,NULL,'2022-07-19 20:42:09',1658263329,NULL),(1872330061,30601624,1,3558715,1,1,1,'A',1,0.939068,279,745455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 245}, \"maximum_statistics\": {\"great\": 279}}',29.1827,173707411,228859,NULL,'2022-08-02 19:26:06',1659468366,NULL),(1872339492,30601624,1,1837012,0,1,1,'A',1,0.933526,173,693328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 150}, \"maximum_statistics\": {\"great\": 173}}',31.0251,173688664,132395,NULL,'2022-08-01 21:24:26',1659389066,NULL),(1872301142,30601624,1,3186103,1,1,1,'A',1,0.943925,321,763168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 285}, \"maximum_statistics\": {\"great\": 321}}',34.1532,173468269,299830,NULL,'2022-07-22 10:34:49',1658486089,NULL),(1872194926,30601624,1,2949881,0,1,1,'S',1,0.950192,261,387158,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 235}, \"maximum_statistics\": {\"great\": 261}}',34.2234,173374699,162586,NULL,'2022-07-17 22:40:46',1658097646,NULL),(1872239393,30601624,1,2265029,1,1,1,'A',1,0.93871,155,802103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 136}, \"maximum_statistics\": {\"great\": 155}}',34.3465,173468347,104642,NULL,'2022-07-22 10:40:00',1658486400,NULL),(1872195751,30601624,1,2949881,0,1,1,'S',1,0.955939,261,793437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 238}, \"maximum_statistics\": {\"great\": 261}}',35.4812,173478751,236443,NULL,'2022-07-22 20:45:45',1658522745,NULL),(1872186185,30601624,1,1946258,0,1,1,'A',1,0.949742,388,726536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 349}, \"maximum_statistics\": {\"great\": 388}}',35.8331,173436631,361316,NULL,'2022-07-20 20:53:47',1658350427,NULL),(1872178997,30601624,1,1946258,0,1,1,'S',1,0.96134,388,369991,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 358}, \"maximum_statistics\": {\"great\": 388}}',38.6048,173374270,254106,NULL,'2022-07-17 22:10:03',1658095803,NULL),(1872070241,30602028,1,1837012,0,1,1,'B',1,0.812139,68,362355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 117}, \"maximum_statistics\": {\"great\": 173}}',17.4373,173206806,63861,NULL,'2022-07-10 04:48:31',1657428511,NULL),(1872152589,30602028,1,2073553,0,1,1,'B',1,0.825,70,409311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 178}, \"maximum_statistics\": {\"great\": 260}}',20.2382,173202833,109028,NULL,'2022-07-09 23:50:49',1657410649,NULL),(1872146375,30602028,1,1946258,0,1,1,'B',1,0.895619,76,503487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 321}, \"maximum_statistics\": {\"great\": 388}}',26.9461,173206732,162764,NULL,'2022-07-10 04:43:40',1657428220,NULL),(1871953220,30602389,1,1837012,0,1,1,'C',1,0.731214,48,236699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 29, \"great\": 109}, \"maximum_statistics\": {\"great\": 173}}',14.6546,173134649,48403,NULL,'2022-07-06 21:56:41',1657144601,NULL),(1872908101,30602397,1,1035585,1,1,1,'D',1,0.5,9,188292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 16, \"great\": 16}, \"maximum_statistics\": {\"great\": 47}}',NULL,174435847,293760,NULL,'2022-09-09 12:23:43',1662726223,NULL),(1874316305,30602397,1,1713217,1,1,1,'D',1,0.324252,10,6244,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 378, \"miss\": 828, \"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1505}}',NULL,176502405,148410,NULL,'2022-12-29 08:16:05',1672301765,NULL),(1872257161,30602397,1,1054682,1,1,1,'D',1,0.607843,18,252031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 23}, \"maximum_statistics\": {\"great\": 51}}',6.63024,173510613,63353,NULL,'2022-07-24 09:57:13',1658656633,NULL),(1874341691,30602397,1,3411895,1,1,1,'D',1,0.616216,24,165844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 40, \"great\": 83}, \"maximum_statistics\": {\"great\": 185}}',9.7278,176519443,134653,NULL,'2022-12-30 05:26:32',1672377992,NULL),(1873481465,30602397,1,2838561,1,1,1,'D',1,0.646259,35,149553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 28, \"great\": 71}, \"maximum_statistics\": {\"great\": 147}}',11.9151,175418653,52900,NULL,'2022-11-01 02:13:49',1667268829,NULL),(1875162846,30602397,1,3210095,0,1,1,'C',1,0.752101,47,297169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 68}, \"maximum_statistics\": {\"great\": 119}}',12.8455,177775097,37870,NULL,'2023-03-10 14:03:37',1678457017,NULL),(1872491603,30602397,1,3291219,1,1,1,'D',1,0.679487,31,179137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 46, \"great\": 158}, \"maximum_statistics\": {\"great\": 312}}',14.0919,173779694,105748,NULL,'2022-08-06 06:02:15',1659765735,NULL),(1874268951,30602397,1,3239866,1,1,1,'B',1,0.843373,45,389946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 62}, \"maximum_statistics\": {\"great\": 83}}',14.7432,176519362,111174,NULL,'2022-12-30 05:19:28',1672377568,NULL),(1872518656,30602397,1,2836757,1,1,1,'C',1,0.708609,53,208352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 81}, \"maximum_statistics\": {\"great\": 151}}',14.759,173779648,65004,NULL,'2022-08-06 05:58:45',1659765525,NULL),(1875279470,30602397,1,3210096,0,1,1,'B',1,0.895522,67,652964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 53}, \"maximum_statistics\": {\"great\": 67}}',16.0754,177927375,30291,NULL,'2023-03-19 02:30:42',1679193042,NULL),(1874239608,30602397,1,24021,0,1,1,'C',1,0.786713,63,394958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 98}, \"maximum_statistics\": {\"great\": 143, \"legacy_combo_increase\": 4}}',16.1517,176519412,107030,NULL,'2022-12-30 05:23:26',1672377806,NULL),(1872519867,30602397,1,3501994,1,1,1,'B',1,0.890625,32,630658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 52}, \"maximum_statistics\": {\"great\": 64}}',16.3577,173779553,72156,NULL,'2022-08-06 05:51:49',1659765109,NULL),(1874292258,30602397,1,2649161,0,1,1,'B',1,0.806338,38,358220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 92}, \"maximum_statistics\": {\"great\": 142}}',16.3679,176519380,40494,NULL,'2022-12-30 05:20:41',1672377641,NULL),(1872552247,30602397,1,3385119,1,1,1,'B',1,0.819095,100,416109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 132}, \"maximum_statistics\": {\"great\": 199}}',17.1533,173779514,96768,NULL,'2022-08-06 05:48:59',1659764939,NULL),(1874331208,30602397,1,3075228,1,1,1,'C',1,0.729032,51,251502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 76, \"great\": 360}, \"maximum_statistics\": {\"great\": 620}}',18.4839,176519027,201462,NULL,'2022-12-30 04:54:43',1672376083,NULL),(1875166456,30602397,1,2873300,1,1,1,'B',1,0.817757,110,396115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 149}, \"maximum_statistics\": {\"great\": 214}}',26.0437,177775130,90918,NULL,'2023-03-10 14:05:29',1678457129,NULL),(1872378639,30603512,1,1442774,0,1,1,'D',1,0.698565,48,218219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 21, \"great\": 104, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 209}}',12.8905,173628817,80766,NULL,'2022-07-30 02:46:16',1659149176,NULL),(1871940303,30604256,1,1656878,0,1,1,'D',1,0.25974,6,44895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 95, \"great\": 21, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 154}}',2.47637,173138632,43500,NULL,'2022-07-07 02:42:57',1657161777,NULL),(1871969239,30604256,1,1442774,0,1,1,'D',1,0.535885,12,82325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 61, \"great\": 76, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 209}}',7.59989,173138891,54696,NULL,'2022-07-07 03:04:06',1657163046,NULL),(1873398055,30604322,1,1491486,0,1,1,'D',1,0.415179,10,15204,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 47, \"great\": 28}, \"maximum_statistics\": {\"great\": 112}}',4.1396,175185959,13950,NULL,'2022-10-19 21:59:24',1666216764,NULL),(1875638337,30604322,1,2509131,0,1,1,'C',1,0.706897,56,241608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 54}, \"maximum_statistics\": {\"great\": 116}}',10.66,178451850,37411,NULL,'2023-04-17 22:22:39',1681770159,NULL),(1875638346,30604322,1,2509131,0,1,1,'C',1,0.767241,30,305094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 80}, \"maximum_statistics\": {\"great\": 116}}',13.9314,178451864,32987,NULL,'2023-04-17 22:24:21',1681770261,NULL),(1875639428,30604322,1,1774604,0,1,1,'B',1,0.861032,84,458513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 278}, \"maximum_statistics\": {\"great\": 349}}',22.8394,178553174,139884,NULL,'2023-04-23 22:49:32',1682290172,NULL),(1872306451,30604955,1,1228199,0,1,1,'X',1,1,34,828118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',27.7103,173616415,22444,NULL,'2022-07-29 13:07:37',1659100057,NULL),(1872634595,30606642,1,2073553,0,1,1,'C',1,0.755769,36,272250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 33, \"great\": 166}, \"maximum_statistics\": {\"great\": 260}}',16.2841,173901635,71892,NULL,'2022-08-12 00:59:10',1660265950,NULL),(1872657371,30606642,1,1946258,0,1,1,'B',1,0.822165,65,372890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 49, \"great\": 299}, \"maximum_statistics\": {\"great\": 388}}',21.2989,173901589,148282,NULL,'2022-08-12 00:54:12',1660265652,NULL),(1872149924,30607423,1,2073553,0,1,1,'C',1,0.798077,37,330294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 21, \"great\": 176}, \"maximum_statistics\": {\"great\": 260}}',18.5238,173144798,76384,NULL,'2022-07-07 10:39:02',1657190342,NULL),(1872239804,30609722,1,1864009,0,1,1,'D',1,0.565574,24,117289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 43, \"great\": 67}, \"maximum_statistics\": {\"great\": 183}}',6.83563,173348874,64526,NULL,'2022-07-16 18:32:27',1657996347,NULL),(1872162536,30609722,1,2868384,0,1,1,'D',1,0.531042,24,73756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 130, \"great\": 158}, \"maximum_statistics\": {\"great\": 451}}',7.62648,173152727,87208,NULL,'2022-07-07 18:12:39',1657217559,NULL),(1872101142,30615027,1,3618045,1,1,1,'B',1,0.872093,35,452234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 71}, \"maximum_statistics\": {\"great\": 86}}',19.335,173160417,27913,NULL,'2022-07-08 03:35:20',1657251320,NULL),(1872099254,30615775,1,1442771,0,1,1,'D',1,0.640625,48,144913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 37}, \"maximum_statistics\": {\"great\": 96}}',7.83356,173158994,29749,NULL,'2022-07-08 01:51:41',1657245101,NULL),(1872166578,30616521,1,2100418,0,1,1,'D',1,0.639344,23,246010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 31}, \"maximum_statistics\": {\"great\": 61}}',7.57321,173183175,150102,NULL,'2022-07-09 04:00:25',1657339225,NULL),(1874757321,30616521,1,2004667,0,1,1,'C',1,0.706061,33,223275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 24, \"great\": 92}, \"maximum_statistics\": {\"great\": 165}}',10.8635,177177326,45344,NULL,'2023-02-04 11:03:07',1675508587,NULL),(1872076314,30616682,1,2004667,0,1,1,'C',1,0.751515,66,306344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 96, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 165}}',11.8425,173214745,59166,NULL,'2022-07-10 13:02:36',1657458156,NULL),(1872109445,30618001,1,1036654,0,1,1,'D',1,0.613636,18,199535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 48}, \"maximum_statistics\": {\"great\": 110}}',6.0145,173164371,130701,NULL,'2022-07-08 08:39:32',1657269572,NULL),(1872069697,30618725,1,2004667,0,1,1,'B',1,0.887879,52,500713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 138}, \"maximum_statistics\": {\"great\": 165}}',22.8027,173165762,60391,NULL,'2022-07-08 10:14:27',1657275267,NULL),(1872087876,30619503,1,3611792,1,1,1,'D',1,0.6475,74,153779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 80, \"great\": 198}, \"maximum_statistics\": {\"great\": 400}}',13.6005,173167417,109528,NULL,'2022-07-08 11:57:03',1657281423,NULL),(1872070657,30620924,1,2004667,0,1,1,'B',1,0.821212,114,447194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 109}, \"maximum_statistics\": {\"great\": 165}}',15.5325,173173754,78932,NULL,'2022-07-08 17:28:08',1657301288,NULL),(1877262196,30620961,1,332753,0,1,1,'B',1,0.85206,72,437114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 201}, \"maximum_statistics\": {\"great\": 267}}',26.851,180769147,99041,NULL,'2023-09-13 23:51:33',1694649093,NULL),(1872167359,30621313,1,2873533,0,1,1,'C',1,0.709459,69,235273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 18, \"great\": 111}, \"maximum_statistics\": {\"great\": 222}}',11.5004,173185221,64630,NULL,'2022-07-09 06:35:30',1657348530,NULL),(1872319067,30623055,1,2442526,0,1,1,'C',1,0.774038,46,299963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 30, \"great\": 144}, \"maximum_statistics\": {\"great\": 208}}',16.3258,173652981,55800,NULL,'2022-07-31 06:07:42',1659247662,NULL),(1872156901,30623492,1,1946258,0,1,1,'B',1,0.824742,37,359814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 44, \"great\": 296}, \"maximum_statistics\": {\"great\": 388}}',21.0392,173289446,117769,NULL,'2022-07-13 22:50:19',1657752619,NULL),(1872070756,30623875,1,2004667,0,1,1,'D',1,0.627273,46,72823,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 26, \"great\": 68}, \"maximum_statistics\": {\"great\": 165}}',8.64318,173175770,36672,NULL,'2022-07-08 19:20:03',1657308003,NULL),(1872078888,30624608,1,3416697,0,1,1,'C',1,0.737805,46,285440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 43}, \"maximum_statistics\": {\"great\": 82}}',9.99024,173237475,24264,NULL,'2022-07-11 14:00:27',1657548027,NULL),(1872199256,30625806,1,1272916,0,1,1,'D',1,0.605903,23,142126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 66, \"great\": 127, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 288}}',11.7301,173346108,88200,NULL,'2022-07-16 15:43:46',1657986226,NULL),(1872246282,30625806,1,235348,1,1,1,'D',1,0.699405,28,224705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 29, \"great\": 96, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 168, \"legacy_combo_increase\": 1}}',12.4053,173346014,87292,NULL,'2022-07-16 15:39:12',1657985952,NULL),(1873890806,30625806,1,3848159,0,1,1,'C',1,0.735669,51,273772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 87, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 157}}',12.437,175832436,52906,NULL,'2022-11-23 00:03:36',1669161816,NULL),(1872274715,30625806,1,2839507,0,1,1,'D',1,0.679348,31,192961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 31, \"great\": 97, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 184}}',15.0604,173346467,59084,NULL,'2022-07-16 16:05:08',1657987508,NULL),(1873390729,30625806,1,2063989,1,1,1,'C',1,0.743304,66,277388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 133, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 224}}',16.059,175224131,80018,NULL,'2022-10-22 01:17:02',1666401422,NULL),(1872235795,30625806,1,3458286,1,1,1,'D',1,0.666667,31,184217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 42, \"great\": 118, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 228}}',17.3215,173345875,82500,NULL,'2022-07-16 15:32:04',1657985524,NULL),(1872503026,30625806,1,2804677,0,1,1,'D',1,0.699413,25,238708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 59, \"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 341}}',18.9268,173839796,143612,NULL,'2022-08-09 01:09:38',1660007378,NULL),(1872072497,30625806,1,3210096,0,1,1,'C',1,0.791045,32,393778,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 45, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 67}}',19.3574,173327449,20745,NULL,'2022-07-15 18:16:09',1657908969,NULL),(1873480001,30625806,1,1715243,0,1,1,'B',1,0.833333,51,424883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 109, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',22.1231,175237372,86406,NULL,'2022-10-22 15:22:03',1666452123,NULL),(1872193709,30625806,1,3210097,0,1,1,'C',1,0.793939,36,339289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 21, \"great\": 118, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 165}}',22.1613,173347038,57974,NULL,'2022-07-16 16:42:40',1657989760,NULL),(1872188887,30625806,1,2663872,1,1,1,'C',1,0.782609,83,330161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 50, \"great\": 323, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 483}}',25.7617,173346421,176908,NULL,'2022-07-16 16:01:52',1657987312,NULL),(1872514258,30625806,1,2826024,1,1,1,'B',1,0.847305,47,403211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 167}}',26.1369,173839772,78888,NULL,'2022-08-09 01:07:05',1660007225,NULL),(1872290784,30625806,1,1511864,0,1,1,'B',1,0.874269,129,533953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 269, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 342}}',31.8913,173346516,258348,NULL,'2022-07-16 16:09:05',1657987745,NULL),(1872295722,30625806,1,119953,0,1,1,'A',1,0.938776,156,687892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 355, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 392}}',42.7775,173346375,239140,NULL,'2022-07-16 15:59:15',1657987155,NULL),(1872081300,30627055,1,2687314,0,1,1,'A',1,0.913851,88,579085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 258}, \"maximum_statistics\": {\"great\": 296}}',24.978,173204536,128654,NULL,'2022-07-10 02:11:35',1657419095,NULL),(1875408977,30627115,1,3544714,0,1,1,'D',1,0.557339,22,45138,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 67, \"great\": 92}, \"maximum_statistics\": {\"great\": 218}}',6.98237,178152597,37130,NULL,'2023-04-01 02:26:37',1680315997,NULL),(2519701795,30627115,1,1774604,0,1,1,'D',1,0.62894,31,76688,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 74, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',8.29627,183183010,79853,NULL,'2024-03-17 02:25:05',1710642305,NULL),(3054506948,30627115,1,1381995,1,1,1,'C',1,0.751497,70,382828,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 101, \"ignore_hit\": 37, \"ignore_miss\": 32, \"large_bonus\": 1, \"small_bonus\": 94}, \"maximum_statistics\": {\"great\": 167, \"ignore_hit\": 37, \"large_bonus\": 10, \"small_bonus\": 117}}',12.0737,NULL,0,'2024-06-25 04:14:28','2024-06-25 04:16:01',1719288961,7566),(3054521865,30627115,1,1381995,1,1,1,'B',1,0.865269,50,586583,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 130, \"ignore_hit\": 37, \"ignore_miss\": 31, \"large_bonus\": 1, \"small_bonus\": 95}, \"maximum_statistics\": {\"great\": 167, \"ignore_hit\": 37, \"large_bonus\": 10, \"small_bonus\": 117}}',19.5278,NULL,0,'2024-06-25 04:19:44','2024-06-25 04:21:21',1719289281,7566),(3054514980,30627115,1,1381995,0,1,1,'B',1,0.871257,52,592353,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 135, \"ignore_hit\": 37, \"ignore_miss\": 28, \"large_bonus\": 1, \"small_bonus\": 98}, \"maximum_statistics\": {\"great\": 167, \"ignore_hit\": 37, \"large_bonus\": 10, \"small_bonus\": 117}}',20.6334,NULL,0,'2024-06-25 04:17:21','2024-06-25 04:18:53',1719289133,7566),(1872141040,30627256,1,1774604,0,1,1,'C',1,0.790831,71,335809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 43, \"great\": 246}, \"maximum_statistics\": {\"great\": 349}}',17.6953,173207865,118058,NULL,'2022-07-10 05:57:53',1657432673,NULL),(1872076418,30627564,1,2004667,0,1,1,'B',1,0.878788,104,531978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 131}, \"maximum_statistics\": {\"great\": 165}}',20.9895,173215460,77372,NULL,'2022-07-10 13:36:36',1657460196,NULL),(1872056208,30627825,1,1606383,0,1,1,'C',1,0.707143,14,126762,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 14, \"great\": 43}, \"maximum_statistics\": {\"great\": 70}}',9.83692,173185424,21904,NULL,'2022-07-09 06:50:53',1657349453,NULL),(1872095853,30629542,1,2004667,0,1,1,'D',1,0.690909,28,205427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 85}, \"maximum_statistics\": {\"great\": 165}}',9.69338,173325098,43640,NULL,'2022-07-15 15:53:08',1657900388,NULL),(1873619408,30629542,1,1924505,0,1,1,'C',1,0.772563,41,158680,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 34, \"great\": 185}, \"maximum_statistics\": {\"great\": 277}}',16.9314,175605899,83330,NULL,'2022-11-11 06:05:10',1668146710,NULL),(1873839828,30629542,1,1924505,0,1,1,'B',1,0.82852,85,421940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 198, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 277}}',20.0003,175693877,126692,NULL,'2022-11-15 13:00:27',1668517227,NULL),(1873619720,30629542,1,1924505,0,1,1,'B',1,0.83213,49,425721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 205, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 277}}',23.7774,175612120,103006,NULL,'2022-11-11 14:08:21',1668175701,NULL),(1872127639,30630168,1,2038207,0,1,1,'D',1,0.600649,19,177605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 33, \"great\": 64}, \"maximum_statistics\": {\"great\": 154}}',6.73107,173187788,91410,NULL,'2022-07-09 09:44:23',1657359863,NULL),(1872059033,30630522,1,3391282,1,1,1,'B',1,0.874481,317,579889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 25, \"great\": 747, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 964}}',166.466,173188163,701898,NULL,'2022-07-09 10:07:04',1657361224,NULL),(1872073792,30630522,1,2420422,1,1,1,'B',1,0.891868,1180,643167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 454, \"miss\": 19, \"great\": 1802, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2275}}',248.275,173188415,2058588,NULL,'2022-07-09 10:23:15',1657362195,NULL),(1872072252,30630580,1,2004667,0,1,1,'C',1,0.748485,20,253741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 26, \"great\": 108}, \"maximum_statistics\": {\"great\": 165}}',13.8847,173189763,40376,NULL,'2022-07-09 11:43:32',1657367012,NULL),(1873363608,30630824,1,1705078,0,1,1,'C',1,0.735632,32,312694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 18, \"great\": 59}, \"maximum_statistics\": {\"great\": 87}}',12.602,175176444,56750,NULL,'2022-10-19 11:05:15',1666177515,NULL),(1872111287,30630824,1,2022478,0,1,1,'C',1,0.704301,24,217836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 40, \"great\": 116}, \"maximum_statistics\": {\"great\": 186}}',13.6083,173189039,63792,NULL,'2022-07-09 11:00:59',1657364459,NULL),(1872166815,30631563,1,1582611,0,1,1,'B',1,0.887179,139,508653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 310, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 390}}',23.3449,173191954,230383,NULL,'2022-07-09 13:31:12',1657373472,NULL),(1872170422,30631563,1,1582613,1,1,1,'B',1,0.8725,178,522250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 19, \"great\": 466, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 600}}',32.7252,173192018,366903,NULL,'2022-07-09 13:34:38',1657373678,NULL),(3782944735,30631947,1,225186,1,1,1,'D',1,0.662921,20,245362,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 21, \"great\": 50, \"ignore_hit\": 93, \"ignore_miss\": 195, \"large_bonus\": 2, \"small_bonus\": 344}, \"maximum_statistics\": {\"great\": 89, \"ignore_hit\": 93, \"large_bonus\": 3, \"small_bonus\": 538}, \"total_score_without_mods\": 245362}',9.84163,NULL,0,'2024-11-01 21:06:36','2024-11-01 21:08:21',1730495301,7739),(1872145219,30633645,1,1946258,0,1,1,'D',1,0.216495,5,1604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 276, \"great\": 56}, \"maximum_statistics\": {\"great\": 388}}',3.70211,173195961,26610,NULL,'2022-07-09 16:45:57',1657385157,NULL),(1873589141,30633964,1,3442438,1,1,1,'B',1,0.84434,54,410327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 75}, \"maximum_statistics\": {\"great\": 106}}',15.2333,175565617,39330,NULL,'2022-11-08 20:54:25',1667940865,NULL),(1873613833,30633964,1,3822514,1,1,1,'B',1,0.820707,52,353517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 145}, \"maximum_statistics\": {\"great\": 198}}',19.8935,175559167,67516,NULL,'2022-11-08 13:33:34',1667914414,NULL),(1872529798,30637821,1,2868384,0,1,1,'C',1,0.736142,80,261158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 72, \"great\": 285}, \"maximum_statistics\": {\"great\": 451}}',16.4156,173849225,169299,NULL,'2022-08-09 12:35:43',1660048543,NULL),(1872536429,30637821,1,1946258,0,1,1,'A',1,0.907216,135,557231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 333}, \"maximum_statistics\": {\"great\": 388}}',28.8838,173849040,218234,NULL,'2022-08-09 12:24:09',1660047849,NULL),(1872471089,30637821,1,1837012,0,1,1,'A',1,0.930636,100,612774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 154}, \"maximum_statistics\": {\"great\": 173}}',31.2805,173849141,90869,NULL,'2022-08-09 12:30:49',1660048249,NULL),(1872517660,30637821,1,2073553,0,1,1,'A',1,0.917308,71,571899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 225}, \"maximum_statistics\": {\"great\": 260}}',32.4456,173849079,113032,NULL,'2022-08-09 12:27:04',1660048024,NULL),(1872142290,30637965,1,1774604,0,1,1,'C',1,0.755014,69,292487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 36, \"great\": 214}, \"maximum_statistics\": {\"great\": 349}}',14.2917,173218272,119147,NULL,'2022-07-10 16:05:51',1657469151,NULL),(1872101662,30638068,1,3438861,1,1,1,'B',1,0.894737,132,621186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 106}, \"maximum_statistics\": {\"great\": 133}}',21.7675,173207302,89040,NULL,'2022-07-10 05:20:29',1657430429,NULL),(1872857776,30638273,1,3585881,1,1,1,'B',1,0.854839,55,482926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 70}, \"maximum_statistics\": {\"great\": 93}}',13.8832,174352192,37291,NULL,'2022-09-04 14:30:53',1662301853,NULL),(1872857474,30638273,1,3585880,1,1,1,'B',1,0.823741,64,412829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 95}, \"maximum_statistics\": {\"great\": 139}}',16.5032,174352223,56573,NULL,'2022-09-04 14:32:48',1662301968,NULL),(1873723422,30638273,1,2757597,0,1,1,'C',1,0.720307,50,239775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 47, \"great\": 162}, \"maximum_statistics\": {\"great\": 261}}',17.4345,175628018,74797,NULL,'2022-11-12 08:26:26',1668241586,NULL),(1872147652,30638273,1,1946258,0,1,1,'B',1,0.841495,66,406832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 28, \"great\": 293}, \"maximum_statistics\": {\"great\": 388}}',21.3389,173215401,156127,NULL,'2022-07-10 13:34:05',1657460045,NULL),(1873740230,30638273,1,572062,1,1,1,'B',1,0.878542,65,594345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 202}, \"maximum_statistics\": {\"great\": 247}}',21.838,175627981,207841,NULL,'2022-11-12 08:23:14',1668241394,NULL),(1874522581,30638631,1,3210096,0,1,1,'C',1,0.708955,27,106557,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 36}, \"maximum_statistics\": {\"great\": 67}}',7.69301,176833081,15665,NULL,'2023-01-15 20:54:42',1673816082,NULL),(1872192232,30638977,1,841587,0,1,1,'D',1,0.370523,14,67687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 171, \"great\": 77, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 363}}',4.94232,173334533,132709,NULL,'2022-07-16 03:20:05',1657941605,NULL),(1875777310,30640695,1,3932904,1,1,1,'B',1,0.831325,133,490643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 112}, \"maximum_statistics\": {\"great\": 166}}',18.3809,178807531,109174,NULL,'2023-05-10 02:47:56',1683686876,NULL),(1875863086,30640695,1,119953,0,1,1,'B',1,0.832908,226,495706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 7, \"great\": 268}, \"maximum_statistics\": {\"great\": 392}}',24.5169,178808737,235773,NULL,'2023-05-10 05:33:55',1683696835,NULL),(1872172955,30642134,1,3585880,1,1,1,'D',1,0.676259,60,209367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 68}, \"maximum_statistics\": {\"great\": 139}}',9.38837,173216461,41956,NULL,'2022-07-10 14:26:06',1657463166,NULL),(1873352956,30642134,1,2004667,0,1,1,'C',1,0.742424,47,262894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 95}, \"maximum_statistics\": {\"great\": 165}}',11.5838,175107792,46940,NULL,'2022-10-15 14:01:05',1665842465,NULL),(1872175570,30642134,1,3585881,1,1,1,'B',1,0.854839,72,511695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 93}}',13.343,173216185,42247,NULL,'2022-07-10 14:12:28',1657462348,NULL),(1873456086,30642134,1,1946258,0,1,1,'C',1,0.761598,130,312196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 32, \"great\": 235}, \"maximum_statistics\": {\"great\": 388}}',14.6556,175107709,183200,NULL,'2022-10-15 13:57:24',1665842244,NULL),(1872288495,30642134,1,1774604,0,1,1,'C',1,0.790831,62,334303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 30, \"great\": 233}, \"maximum_statistics\": {\"great\": 349}}',16.5145,173386334,116268,NULL,'2022-07-18 13:15:11',1658150111,NULL),(1872921721,30642221,1,1774604,0,1,1,'C',1,0.756447,66,288645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 23, \"great\": 202}, \"maximum_statistics\": {\"great\": 349}}',13.4348,174334679,112606,NULL,'2022-09-03 17:50:11',1662227411,NULL),(1872917080,30642221,1,1946258,0,1,1,'C',1,0.784794,46,303582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 27, \"great\": 248}, \"maximum_statistics\": {\"great\": 388}}',16.1213,174334784,117659,NULL,'2022-09-03 17:56:02',1662227762,NULL),(1872076766,30643869,1,2004667,0,1,1,'C',1,0.715151,60,244974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 90, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 165}}',10.5867,173217209,50188,NULL,'2022-07-10 15:04:04',1657465444,NULL),(1875441950,30643869,1,3875599,1,1,1,'C',1,0.731383,61,282382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 101}, \"maximum_statistics\": {\"great\": 188}}',15.578,178134152,78230,NULL,'2023-03-31 02:23:47',1680229427,NULL),(1875385933,30643869,1,1774604,0,1,1,'C',1,0.796562,120,383958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 6, \"great\": 213}, \"maximum_statistics\": {\"great\": 349}}',18.3202,178134012,166232,NULL,'2023-03-31 02:10:34',1680228634,NULL),(1875427933,30643869,1,3864329,1,1,1,'C',1,0.789583,44,335700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 156}, \"maximum_statistics\": {\"great\": 240}}',20.4289,178134043,80214,NULL,'2023-03-31 02:13:31',1680228811,NULL),(1875386087,30643869,1,2004576,0,1,1,'B',1,0.814696,93,405814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 19, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',25.8049,178134129,142906,NULL,'2023-03-31 02:22:01',1680229321,NULL),(1875477883,30643869,1,1946258,0,1,1,'A',1,0.904639,109,578507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 323}, \"maximum_statistics\": {\"great\": 388}}',28.02,178134225,264065,NULL,'2023-03-31 02:30:54',1680229854,NULL),(1875408293,30643869,1,3715138,1,1,1,'A',1,0.910985,89,570282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 229}, \"maximum_statistics\": {\"great\": 264}}',32.5167,178153060,136116,NULL,'2023-04-01 03:02:24',1680318144,NULL),(1877479312,30644688,1,3198647,0,1,1,'B',1,0.888158,79,517912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 123}, \"maximum_statistics\": {\"great\": 152}}',22.523,181019896,70778,NULL,'2023-10-01 13:59:51',1696168791,NULL),(1875164866,30645694,1,693310,1,1,1,'B',1,0.856589,46,560494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 99}, \"maximum_statistics\": {\"great\": 129, \"legacy_combo_increase\": 1}}',17.9809,177845200,243759,NULL,'2023-03-14 09:57:02',1678787822,NULL),(1872872193,30647491,1,2004667,0,1,1,'C',1,0.763636,66,296067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 99}, \"maximum_statistics\": {\"great\": 165}}',12.4642,174342117,50596,NULL,'2022-09-04 02:57:35',1662260255,NULL),(1874756110,30647610,1,29955,0,1,1,'B',1,0.804348,45,360073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 60}, \"maximum_statistics\": {\"great\": 92}}',14.4107,177167033,56828,NULL,'2023-02-03 20:45:04',1675457104,NULL),(1874855635,30647610,1,952070,0,1,1,'B',1,0.80914,69,415484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 126}, \"maximum_statistics\": {\"great\": 186}}',16.2282,177163253,131942,NULL,'2023-02-03 17:01:19',1675443679,NULL),(1874849343,30647610,1,2792145,1,1,1,'B',1,0.835196,92,417900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 129}, \"maximum_statistics\": {\"great\": 179}}',20.2685,177200053,75928,NULL,'2023-02-05 12:29:17',1675600157,NULL),(1874753131,30647610,1,27455,0,1,1,'B',1,0.882682,96,537723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 145}, \"maximum_statistics\": {\"great\": 179}}',24.6406,177163177,97416,NULL,'2023-02-03 16:56:31',1675443391,NULL),(1873986741,30647755,1,1778469,0,1,1,'B',1,0.800412,75,378484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 160}, \"maximum_statistics\": {\"great\": 243}}',NULL,176133182,117486,NULL,'2022-12-09 18:40:29',1670611229,NULL),(1874061526,30647755,1,3826191,0,1,1,'B',1,0.842342,40,419922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 85}, \"maximum_statistics\": {\"great\": 111}}',18.1013,176133249,36212,NULL,'2022-12-09 18:44:57',1670611497,NULL),(1872193786,30648696,1,848233,0,1,1,'D',1,0.586957,14,211496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 20, \"great\": 32}, \"maximum_statistics\": {\"great\": 69}}',6.1293,173346608,160428,NULL,'2022-07-16 16:16:15',1657988175,NULL),(1872273383,30648696,1,2055169,0,1,1,'D',1,0.495192,26,112399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 77, \"great\": 75, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 208}}',6.70784,173346793,125463,NULL,'2022-07-16 16:29:54',1657988994,NULL),(1872254303,30648696,1,1442774,0,1,1,'D',1,0.552632,15,89731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 58, \"great\": 80}, \"maximum_statistics\": {\"great\": 209}}',7.86761,173346746,55090,NULL,'2022-07-16 16:26:50',1657988810,NULL),(1872093986,30648696,1,3553370,1,1,1,'D',1,0.520202,12,81871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 71, \"great\": 79}, \"maximum_statistics\": {\"great\": 198}}',8.543,173246006,48348,NULL,'2022-07-11 22:28:13',1657578493,NULL),(1872094327,30648696,1,3553429,1,1,1,'B',1,0.857143,51,428172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 95}, \"maximum_statistics\": {\"great\": 126}}',16.8237,173245963,53159,NULL,'2022-07-11 22:24:38',1657578278,NULL),(1873807434,30650672,1,3819869,0,1,1,'B',1,0.835766,31,395476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 104}, \"maximum_statistics\": {\"great\": 137}}',22.1502,175797372,45814,NULL,'2022-11-20 21:07:49',1668978469,NULL),(1872261674,30652197,1,1762731,0,1,1,'C',1,0.701149,24,200563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 48}, \"maximum_statistics\": {\"great\": 87}}',12.6672,173335932,27540,NULL,'2022-07-16 04:57:35',1657947455,NULL),(1872094404,30652841,1,2004667,0,1,1,'B',1,0.830303,82,420141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 115}, \"maximum_statistics\": {\"great\": 165}}',16.4621,173315802,64467,NULL,'2022-07-15 05:14:44',1657862084,NULL),(1873034044,30652841,1,1946258,0,1,1,'B',1,0.851804,71,437173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 19, \"great\": 292}, \"maximum_statistics\": {\"great\": 388}}',21.8412,174489466,180337,NULL,'2022-09-12 04:11:40',1662955900,NULL),(1872284098,30652841,1,1774604,0,1,1,'A',1,0.946991,307,738637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 317}, \"maximum_statistics\": {\"great\": 349}}',34.0842,173357614,278216,NULL,'2022-07-17 05:01:17',1658034077,NULL),(1872083911,30653492,1,2004667,0,1,1,'C',1,0.784849,30,317049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 109}, \"maximum_statistics\": {\"great\": 165}}',14.3846,173256693,49130,NULL,'2022-07-12 11:43:31',1657626211,NULL),(1875897105,30656071,1,158448,0,1,1,'A',1,0.932153,265,690332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 601, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 678}}',NULL,178928493,517764,NULL,'2023-05-17 14:44:44',1684334684,NULL),(1876084144,30656071,1,1214914,1,1,1,'A',1,0.964358,259,829413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 460}, \"maximum_statistics\": {\"great\": 491}}',NULL,179040847,461102,NULL,'2023-05-24 16:49:24',1684946964,NULL),(1872119223,30656071,1,70105,0,1,1,'D',1,0.686916,25,310805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 25, \"great\": 65}, \"maximum_statistics\": {\"great\": 107}}',9.04129,173260992,122070,NULL,'2022-07-12 15:27:28',1657639648,NULL),(1877177123,30656071,1,2012563,0,1,1,'C',1,0.774194,22,318534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 39}, \"maximum_statistics\": {\"great\": 62}}',11.6835,180691331,19094,NULL,'2023-09-08 22:30:01',1694212201,NULL),(1872050321,30656071,1,3171863,1,1,1,'B',1,0.827778,90,558501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 59}, \"maximum_statistics\": {\"great\": 90}}',12.6966,173289041,64814,NULL,'2022-07-13 22:19:36',1657750776,NULL),(1872059853,30656071,1,18875,0,1,1,'B',1,0.848214,38,550178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 42}, \"maximum_statistics\": {\"great\": 56}}',12.8792,173243225,93894,NULL,'2022-07-11 19:27:20',1657567640,NULL),(1872193966,30656071,1,848233,0,1,1,'B',1,0.855072,69,530235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 49}, \"maximum_statistics\": {\"great\": 69}}',13.0352,173396878,191791,NULL,'2022-07-18 23:56:43',1658188603,NULL),(1872062838,30656071,1,1996778,1,1,1,'B',1,0.847826,69,467622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 48}, \"maximum_statistics\": {\"great\": 69}}',16.0697,173325632,108394,NULL,'2022-07-15 16:23:12',1657902192,NULL),(1872071927,30656071,1,3210096,0,1,1,'B',1,0.895522,67,668062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 53}, \"maximum_statistics\": {\"great\": 67}}',16.0754,173289021,31245,NULL,'2022-07-13 22:17:57',1657750677,NULL),(1872062299,30656071,1,1324813,1,1,1,'B',1,0.829897,53,480524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 72}, \"maximum_statistics\": {\"great\": 97}}',16.275,173326703,134473,NULL,'2022-07-15 17:30:52',1657906252,NULL),(1872408233,30656071,1,3129898,1,1,1,'C',1,0.758621,28,266331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 51}, \"maximum_statistics\": {\"great\": 87}}',17.8779,173668242,44932,NULL,'2022-07-31 21:23:48',1659302628,NULL),(1872154095,30656071,1,2839505,1,1,1,'B',1,0.81982,64,458868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 82}, \"maximum_statistics\": {\"great\": 111}}',18.1513,173246557,77040,NULL,'2022-07-11 23:14:12',1657581252,NULL),(1872063470,30656071,1,2649159,1,1,1,'D',1,0.670455,68,204966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 40, \"great\": 115}, \"maximum_statistics\": {\"great\": 220}}',18.4701,173290676,63090,NULL,'2022-07-14 00:23:12',1657758192,NULL),(1872070550,30656071,1,29033,0,1,1,'A',1,0.933333,90,667298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 78}, \"maximum_statistics\": {\"great\": 90}}',18.6412,173243250,59088,NULL,'2022-07-11 19:29:03',1657567743,NULL),(1872123785,30656071,1,259272,0,1,1,'B',1,0.83121,33,420538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 111}, \"maximum_statistics\": {\"great\": 157}}',18.902,173290462,174531,NULL,'2022-07-14 00:06:20',1657757180,NULL),(1872134478,30656071,1,3478262,1,1,1,'B',1,0.863309,127,598647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 107}, \"maximum_statistics\": {\"great\": 139}}',19.8074,173261841,93270,NULL,'2022-07-12 16:10:56',1657642256,NULL),(1872151684,30656071,1,1946258,0,1,1,'B',1,0.822165,82,377131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 40, \"great\": 290}, \"maximum_statistics\": {\"great\": 388}}',20.3936,173246967,155693,NULL,'2022-07-11 23:46:37',1657583197,NULL),(1872080689,30656071,1,2004667,0,1,1,'B',1,0.866667,68,467521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 131}, \"maximum_statistics\": {\"great\": 165}}',20.4361,173242068,61365,NULL,'2022-07-11 18:15:33',1657563333,NULL),(1872050288,30656071,1,3171784,1,1,1,'B',1,0.866142,123,533673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 95}, \"maximum_statistics\": {\"great\": 127}}',20.8728,173289055,72140,NULL,'2022-07-13 22:21:16',1657750876,NULL),(1874427321,30656071,1,3534115,1,1,1,'D',1,0.649691,56,155715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 129, \"great\": 323}, \"maximum_statistics\": {\"great\": 648}}',21.0641,176724967,181068,NULL,'2023-01-10 00:25:10',1673310310,NULL),(1872063235,30656071,1,1331339,1,1,1,'B',1,0.874317,162,552314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 183}}',21.2511,173288872,132312,NULL,'2022-07-13 22:06:02',1657749962,NULL),(1872284673,30656071,1,3597065,1,1,1,'A',1,0.914414,63,563916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 111}}',21.6516,173394263,42066,NULL,'2022-07-18 20:47:26',1658177246,NULL),(1872141147,30656071,1,2055169,0,1,1,'B',1,0.860577,59,496443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 165}, \"maximum_statistics\": {\"great\": 208}}',23.7207,173262157,195000,NULL,'2022-07-12 16:28:31',1657643311,NULL),(1872126176,30656071,1,1929140,0,1,1,'B',1,0.841549,199,501906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 3, \"great\": 294}, \"maximum_statistics\": {\"great\": 426}}',24.6547,173290418,306505,NULL,'2022-07-14 00:03:35',1657757015,NULL),(1872545315,30656071,1,3171781,1,1,1,'C',1,0.768868,33,296224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 137}, \"maximum_statistics\": {\"great\": 212}}',24.885,173880999,59812,NULL,'2022-08-10 23:34:04',1660174444,NULL),(1872114412,30656071,1,3558441,1,1,1,'A',1,0.909836,61,567378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 104}, \"maximum_statistics\": {\"great\": 122}}',25.5507,173290924,59493,NULL,'2022-07-14 00:42:53',1657759373,NULL),(1872157870,30656071,1,2082114,1,1,1,'A',1,0.905145,115,567259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 264}, \"maximum_statistics\": {\"great\": 311}}',25.8374,173290527,151949,NULL,'2022-07-14 00:10:32',1657757432,NULL),(1872169985,30656071,1,2361160,1,1,1,'A',1,0.92517,147,699138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 125}, \"maximum_statistics\": {\"great\": 147}}',26.0794,173290743,103360,NULL,'2022-07-14 00:27:36',1657758456,NULL),(1872068638,30656071,1,2004576,0,1,1,'B',1,0.813099,99,387148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 36, \"great\": 232}, \"maximum_statistics\": {\"great\": 313}}',26.3138,173262321,126508,NULL,'2022-07-12 16:36:32',1657643792,NULL),(1872226594,30656071,1,527699,0,1,1,'B',1,0.84292,78,432451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 159}, \"maximum_statistics\": {\"great\": 226}}',26.8118,173436368,104036,NULL,'2022-07-20 20:34:09',1658349249,NULL),(1872168477,30656071,1,1582611,1,1,1,'A',1,0.915385,148,579929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 329}, \"maximum_statistics\": {\"great\": 390}}',26.9985,173262484,253511,NULL,'2022-07-12 16:46:03',1657644363,NULL),(1872378351,30656071,1,1442774,0,1,1,'B',1,0.880383,199,563978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 161}, \"maximum_statistics\": {\"great\": 209}}',27.0547,173619265,165698,NULL,'2022-07-29 15:40:06',1659109206,NULL),(1872171172,30656071,1,1582613,1,1,1,'B',1,0.835,117,432791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 16, \"great\": 418}, \"maximum_statistics\": {\"great\": 600}}',27.2601,173332055,311716,NULL,'2022-07-15 23:57:42',1657929462,NULL),(1872105854,30656071,1,3271446,1,1,1,'A',1,0.938017,87,656096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 111}, \"maximum_statistics\": {\"great\": 121}}',27.6564,173329341,67273,NULL,'2022-07-15 20:27:00',1657916820,NULL),(1872092763,30656071,1,1863463,1,1,1,'A',1,0.931298,115,619589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 117}, \"maximum_statistics\": {\"great\": 131}}',27.7986,173262628,164052,NULL,'2022-07-12 16:54:27',1657644867,NULL),(1872271633,30656071,1,1933464,1,1,1,'A',1,0.90404,160,589561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 162}, \"maximum_statistics\": {\"great\": 198}}',27.8234,173438655,149325,NULL,'2022-07-20 23:48:21',1658360901,NULL),(1872413776,30656071,1,3138854,1,1,1,'S',1,0.976744,43,661521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 41}, \"maximum_statistics\": {\"great\": 43}}',28.1584,173668230,35472,NULL,'2022-07-31 21:23:02',1659302582,NULL),(1872120599,30656071,1,3626117,1,1,1,'A',1,0.941901,220,727300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 252}, \"maximum_statistics\": {\"great\": 284}}',28.682,173290360,380330,NULL,'2022-07-13 23:58:11',1657756691,NULL),(1872051813,30656071,1,1973474,1,1,1,'C',1,0.754717,76,307942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 31, \"great\": 193}, \"maximum_statistics\": {\"great\": 318}}',29.2706,173326478,133948,NULL,'2022-07-15 17:15:54',1657905354,NULL),(1872148408,30656071,1,1774604,0,1,1,'A',1,0.915473,127,586952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 306}, \"maximum_statistics\": {\"great\": 349}}',29.2736,173262253,175175,NULL,'2022-07-12 16:33:13',1657643593,NULL),(1872167941,30656071,1,1256135,0,1,1,'A',1,0.948413,116,724503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 126}}',29.8467,173326751,130049,NULL,'2022-07-15 17:34:06',1657906446,NULL),(1872194768,30656071,1,848235,0,1,1,'B',1,0.882258,121,538670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 20, \"great\": 257}, \"maximum_statistics\": {\"great\": 310}}',30.7484,173376739,220138,NULL,'2022-07-18 01:19:46',1658107186,NULL),(1872319649,30656071,1,1588627,0,1,1,'B',1,0.881818,113,531494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 171}, \"maximum_statistics\": {\"great\": 220}}',31.0175,173600607,124532,NULL,'2022-07-28 17:46:13',1659030373,NULL),(1872710361,30656071,1,2162597,1,1,1,'B',1,0.823045,72,415614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 165}, \"maximum_statistics\": {\"great\": 243}}',31.479,174187918,109340,NULL,'2022-08-26 23:47:30',1661557650,NULL),(1872059767,30656071,1,18874,0,1,1,'A',1,0.9,74,594299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 128}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',31.5124,173326774,130054,NULL,'2022-07-15 17:35:39',1657906539,NULL),(1872239262,30656071,1,1863465,1,1,1,'B',1,0.840731,188,497658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 24, \"great\": 285}, \"maximum_statistics\": {\"great\": 383}}',31.9673,173391887,249192,NULL,'2022-07-18 18:31:30',1658169090,NULL),(1872309001,30656071,1,3400442,1,1,1,'B',1,0.845309,153,447830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 17, \"great\": 363}, \"maximum_statistics\": {\"great\": 501}}',32.47,173600394,229354,NULL,'2022-07-28 17:32:53',1659029573,NULL),(1875921992,30656071,1,3562991,1,1,1,'C',1,0.714567,86,233553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 73, \"great\": 291}, \"maximum_statistics\": {\"great\": 508}}',32.6648,178916127,151280,NULL,'2023-05-16 17:20:57',1684257657,NULL),(1872244346,30656071,1,1438020,1,1,1,'B',1,0.847273,145,463076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 202}, \"maximum_statistics\": {\"great\": 275}}',32.9053,173455096,140534,NULL,'2022-07-21 18:20:09',1658427609,NULL),(1872339785,30656071,1,2713653,1,1,1,'C',1,0.795756,67,336315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 31, \"great\": 254}, \"maximum_statistics\": {\"great\": 377}}',33.6327,173600579,135354,NULL,'2022-07-28 17:44:24',1659030264,NULL),(1872101385,30656071,1,1878335,1,1,1,'B',1,0.839925,277,503330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 7, \"great\": 368}, \"maximum_statistics\": {\"great\": 531}}',33.9887,173309575,387492,NULL,'2022-07-14 21:10:14',1657833014,NULL),(1872557696,30656071,1,3670623,1,1,1,'B',1,0.837134,139,452101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 226}, \"maximum_statistics\": {\"great\": 307}}',34.0029,173773249,154468,NULL,'2022-08-05 22:05:37',1659737137,NULL),(1872917736,30656071,1,3532452,1,1,1,'B',1,0.848442,214,457001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 3, \"great\": 249}, \"maximum_statistics\": {\"great\": 353}}',34.3538,174299032,237086,NULL,'2022-09-01 22:39:12',1662071952,NULL),(1872355583,30656071,1,3271447,1,1,1,'B',1,0.845486,59,434488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 216}, \"maximum_statistics\": {\"great\": 288}}',34.4511,173619400,117430,NULL,'2022-07-29 15:47:34',1659109654,NULL),(1872063642,30656071,1,2649161,1,1,1,'S',1,0.950704,142,832890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 128}, \"maximum_statistics\": {\"great\": 142}}',34.5688,173242396,94484,NULL,'2022-07-11 18:35:12',1657564512,NULL),(1872279434,30656071,1,1773171,1,1,1,'B',1,0.852345,113,421114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 45, \"great\": 601}, \"maximum_statistics\": {\"great\": 789}}',34.7054,173394802,331326,NULL,'2022-07-18 21:20:39',1658179239,NULL),(1872269563,30656071,1,3496418,1,1,1,'C',1,0.778252,64,316110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 58, \"great\": 319}, \"maximum_statistics\": {\"great\": 469}}',34.7693,173453959,180686,NULL,'2022-07-21 17:13:04',1658423584,NULL),(1872202416,30656071,1,3619117,1,1,1,'A',1,0.901515,98,588647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 109}, \"maximum_statistics\": {\"great\": 132}}',34.8724,173395079,69700,NULL,'2022-07-18 21:37:30',1658180250,NULL),(1873452536,30656071,1,3789978,1,1,1,'A',1,0.95092,101,703371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 303, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 326}}',35.178,175045663,189739,NULL,'2022-10-12 00:08:10',1665533290,NULL),(1872436213,30656071,1,3553745,1,1,1,'B',1,0.801749,94,351229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 43, \"great\": 250}, \"maximum_statistics\": {\"great\": 343}}',35.2356,173881184,124744,NULL,'2022-08-10 23:49:09',1660175349,NULL),(1872125558,30656071,1,1486580,1,1,1,'S',1,0.968454,317,807808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 297}, \"maximum_statistics\": {\"great\": 317}}',35.5892,173325917,417975,NULL,'2022-07-15 16:41:14',1657903274,NULL),(1872092970,30656071,1,2725284,1,1,1,'A',1,0.901818,171,571076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 223}, \"maximum_statistics\": {\"great\": 275}}',35.9478,173327105,170965,NULL,'2022-07-15 17:53:33',1657907613,NULL),(1872279060,30656071,1,1773167,1,1,1,'S',1,0.964427,253,799550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 235}, \"maximum_statistics\": {\"great\": 253}}',36.0361,173394719,409704,NULL,'2022-07-18 21:15:02',1658178902,NULL),(1872051827,30656071,1,1973487,1,1,1,'B',1,0.857143,273,572899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 205}, \"maximum_statistics\": {\"great\": 280}}',36.124,173329984,249440,NULL,'2022-07-15 21:12:24',1657919544,NULL),(1872327832,30656071,1,1290480,1,1,1,'S',1,0.977444,133,835008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 127}, \"maximum_statistics\": {\"great\": 133}}',36.9705,173559753,141272,NULL,'2022-07-26 18:03:00',1658858580,NULL),(1872441573,30656071,1,3210095,0,1,1,'S',1,0.957983,119,833659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 109}, \"maximum_statistics\": {\"great\": 119}}',37.027,173881019,89664,NULL,'2022-08-10 23:35:38',1660174538,NULL),(1872708871,30656071,1,1954393,1,1,1,'C',1,0.79108,100,325510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 68, \"great\": 440}, \"maximum_statistics\": {\"great\": 639}}',37.1388,174187895,261430,NULL,'2022-08-26 23:45:41',1661557541,NULL),(1872829598,30656071,1,3561358,1,1,1,'A',1,0.940385,97,680185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 232}, \"maximum_statistics\": {\"great\": 260}}',37.5615,174299002,185688,NULL,'2022-09-01 22:36:37',1662071797,NULL),(1872329221,30656071,1,1973475,1,1,1,'B',1,0.825704,198,477682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 199}, \"maximum_statistics\": {\"great\": 284}}',37.6693,173600257,213706,NULL,'2022-07-28 17:24:12',1659029052,NULL),(1872051919,30656071,1,1973534,1,1,1,'A',1,0.923963,120,654287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 185}, \"maximum_statistics\": {\"great\": 217}}',37.7765,173290223,167406,NULL,'2022-07-13 23:46:00',1657755960,NULL),(1872052378,30656071,1,1815796,1,1,1,'B',1,0.815748,103,394723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 37, \"great\": 438}, \"maximum_statistics\": {\"great\": 635}}',37.8115,173325194,314280,NULL,'2022-07-15 15:58:17',1657900697,NULL),(1872063083,30656071,1,3597064,1,1,1,'S',1,0.957364,129,783110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 118}, \"maximum_statistics\": {\"great\": 129}}',38.0799,173305889,82490,NULL,'2022-07-14 17:21:48',1657819308,NULL),(1872467294,30656071,1,1358469,1,1,1,'B',1,0.804974,49,339293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 38, \"great\": 271}, \"maximum_statistics\": {\"great\": 382}}',38.2834,173854559,142034,NULL,'2022-08-09 17:24:33',1660065873,NULL),(1872368137,30656071,1,1438725,1,1,1,'S',1,0.959559,136,789220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 125}, \"maximum_statistics\": {\"great\": 136}}',38.3311,173582834,152077,NULL,'2022-07-27 21:14:40',1658956480,NULL),(1872314341,30656071,1,2155778,1,1,1,'B',1,0.800231,55,334250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 53, \"great\": 313}, \"maximum_statistics\": {\"great\": 433}}',39.2416,173600435,152456,NULL,'2022-07-28 17:35:10',1659029710,NULL),(1872371945,30656071,1,3478324,1,1,1,'S',1,0.989209,139,908312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 136}, \"maximum_statistics\": {\"great\": 139}}',40.3955,173584953,112710,NULL,'2022-07-27 23:47:09',1658965629,NULL),(1872475845,30656071,1,51470,0,1,1,'B',1,0.88587,239,629894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 220}, \"maximum_statistics\": {\"great\": 276}}',40.3989,173795721,223336,NULL,'2022-08-06 22:29:49',1659824989,NULL),(1873415102,30656071,1,3428844,1,1,1,'A',1,0.978689,203,816128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 295, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 305}}',40.4086,175113982,261650,NULL,'2022-10-15 19:24:57',1665861897,NULL),(1872355200,30656071,1,3271445,1,1,1,'S',1,0.9525,200,799951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 181}, \"maximum_statistics\": {\"great\": 200}}',41.1108,173564108,187000,NULL,'2022-07-26 23:05:42',1658876742,NULL),(1872188463,30656071,1,148512,1,1,1,'B',1,0.888699,186,570077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 235}, \"maximum_statistics\": {\"great\": 292}}',41.2497,173460048,218059,NULL,'2022-07-22 00:05:08',1658448308,NULL),(1872459887,30656071,1,1324811,1,1,1,'B',1,0.864179,136,463967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 258}, \"maximum_statistics\": {\"great\": 335}}',41.6481,173811890,185004,NULL,'2022-08-07 17:04:54',1659891894,NULL),(1872405624,30656071,1,2836757,1,1,1,'A',1,0.92053,149,610497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 151}}',41.8097,173668084,123720,NULL,'2022-07-31 21:12:55',1659301975,NULL),(1872445682,30656071,1,1989402,1,1,1,'S',1,0.951923,156,736562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 141}, \"maximum_statistics\": {\"great\": 156}}',41.8664,173860389,182635,NULL,'2022-08-10 00:03:04',1660089784,NULL),(1872514237,30656071,1,2826024,1,1,1,'A',1,0.931138,167,724030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 144}, \"maximum_statistics\": {\"great\": 167}}',42.0145,173811489,149610,NULL,'2022-08-07 16:41:07',1659890467,NULL),(1872766082,30656071,1,1887501,1,1,1,'A',1,0.913655,167,643055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 209}, \"maximum_statistics\": {\"great\": 249}}',42.0664,174262746,173236,NULL,'2022-08-30 21:03:42',1661893422,NULL),(1872223346,30656071,1,3004791,1,1,1,'S',1,0.99422,173,863487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 171}, \"maximum_statistics\": {\"great\": 173}}',42.0868,173475389,143469,NULL,'2022-07-22 17:10:11',1658509811,NULL),(1872209513,30656071,1,3232900,1,1,1,'B',1,0.88913,343,575208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 5, \"great\": 542}, \"maximum_statistics\": {\"great\": 690}}',42.1158,173347172,497422,NULL,'2022-07-16 16:50:30',1657990230,NULL),(1872485924,30656071,1,1415549,1,1,1,'C',1,0.777672,251,374501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 52, \"great\": 343}, \"maximum_statistics\": {\"great\": 524}}',42.2459,173790545,309416,NULL,'2022-08-06 17:12:30',1659805950,NULL),(1873340187,30656071,1,453359,0,1,1,'S',1,0.963384,396,772176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 367}, \"maximum_statistics\": {\"great\": 396}}',42.8548,175076489,299545,NULL,'2022-10-13 20:18:25',1665692305,NULL),(1872198914,30656071,1,29036,0,1,1,'S',1,0.963687,179,834550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 166}, \"maximum_statistics\": {\"great\": 179}}',42.9369,173435276,138639,NULL,'2022-07-20 19:16:27',1658344587,NULL),(1872451462,30656071,1,1288742,1,1,1,'B',1,0.884483,175,595497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 228}, \"maximum_statistics\": {\"great\": 290}}',43.4597,173769833,243660,NULL,'2022-08-05 18:19:19',1659723559,NULL),(1872503078,30656071,1,1717845,0,1,1,'A',1,0.971795,257,777390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 375}, \"maximum_statistics\": {\"great\": 390}}',43.5716,173774236,269422,NULL,'2022-08-05 23:12:39',1659741159,NULL),(1872463400,30656071,1,2988917,0,1,1,'B',1,0.843966,116,437039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 48, \"great\": 447}, \"maximum_statistics\": {\"great\": 580}}',43.8295,173774778,255292,NULL,'2022-08-05 23:51:48',1659743508,NULL),(1872205437,30656071,1,3556902,1,1,1,'B',1,0.877016,121,558469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 197}, \"maximum_statistics\": {\"great\": 248}}',43.8908,173435220,147444,NULL,'2022-07-20 19:12:25',1658344345,NULL),(1873353309,30656071,1,3076505,1,1,1,'S',1,0.981172,239,925869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 230}, \"maximum_statistics\": {\"great\": 239}}',43.9772,175045480,202659,NULL,'2022-10-11 23:51:03',1665532263,NULL),(1872557661,30656071,1,3670621,1,1,1,'S',1,0.958537,205,822906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 188}, \"maximum_statistics\": {\"great\": 205}}',44.352,173773295,192440,NULL,'2022-08-05 22:08:37',1659737317,NULL),(1872128885,30656071,1,2039027,1,1,1,'A',1,0.914322,288,677698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 340}, \"maximum_statistics\": {\"great\": 391}}',44.4753,173332142,306470,NULL,'2022-07-16 00:07:08',1657930028,NULL),(1872315807,30656071,1,1256370,0,1,1,'A',1,0.929787,163,646341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 210}, \"maximum_statistics\": {\"great\": 235}}',45.6318,173600473,165848,NULL,'2022-07-28 17:37:27',1659029847,NULL),(1872457429,30656071,1,890202,1,1,1,'A',1,0.917219,204,667930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 263}, \"maximum_statistics\": {\"great\": 302}}',45.7628,173811613,241858,NULL,'2022-08-07 16:48:14',1659890894,NULL),(1873893314,30656071,1,3765399,1,1,1,'B',1,0.850856,238,507634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 24, \"great\": 311}, \"maximum_statistics\": {\"great\": 409}}',46.1994,175848383,265060,NULL,'2022-11-23 21:58:46',1669240726,NULL),(1872317421,30656071,1,21907,1,1,1,'A',1,0.938596,171,751258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 150}, \"maximum_statistics\": {\"great\": 171, \"legacy_combo_increase\": 2}}',46.2031,173584817,191570,NULL,'2022-07-27 23:36:17',1658964977,NULL),(1872477855,30656071,1,3025701,1,1,1,'B',1,0.897246,197,575671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 396}, \"maximum_statistics\": {\"great\": 472}}',46.5398,173773508,288250,NULL,'2022-08-05 22:22:52',1659738172,NULL),(1872474846,30656071,1,1649419,1,1,1,'S',1,0.982072,251,846535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 242}, \"maximum_statistics\": {\"great\": 251}}',47.8409,173881052,260169,NULL,'2022-08-10 23:38:31',1660174711,NULL),(1874207848,30656071,1,130109,1,1,1,'B',1,0.880805,245,590205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 23, \"great\": 269}, \"maximum_statistics\": {\"great\": 323}}',48.4603,176262074,298584,NULL,'2022-12-16 19:47:43',1671220063,NULL),(1872539506,30656071,1,3615980,1,1,1,'A',1,0.926773,132,618134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 386}, \"maximum_statistics\": {\"great\": 437}}',48.5128,173811671,272728,NULL,'2022-08-07 16:51:31',1659891091,NULL),(1872361187,30656071,1,2022478,1,1,1,'S',1,0.989247,186,856278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 182}, \"maximum_statistics\": {\"great\": 186}}',48.5492,173584919,182064,NULL,'2022-07-27 23:44:42',1658965482,NULL),(1872317433,30656071,1,21908,1,1,1,'B',1,0.894928,276,674376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 218}, \"maximum_statistics\": {\"great\": 276, \"legacy_combo_increase\": 2}}',48.6355,173585073,275220,NULL,'2022-07-27 23:56:31',1658966191,NULL),(1872295987,30656071,1,1945196,0,1,1,'A',1,0.912399,249,603940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 31, \"great\": 643}, \"maximum_statistics\": {\"great\": 742}}',48.9683,173438189,513900,NULL,'2022-07-20 23:05:27',1658358327,NULL),(1873007314,30656071,1,3644884,1,1,1,'S',1,0.967188,320,798006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 299}, \"maximum_statistics\": {\"great\": 320}}',49.3919,174548587,306510,NULL,'2022-09-15 18:33:11',1663266791,NULL),(1872111089,30656071,1,3558109,1,1,1,'A',1,0.902866,111,662540,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 256}, \"maximum_statistics\": {\"great\": 314}}',49.6687,173330109,210223,NULL,'2022-07-15 21:21:22',1657920082,NULL),(1872371093,30656071,1,70013,1,1,1,'S',1,0.978188,298,850932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 285}, \"maximum_statistics\": {\"great\": 298}}',49.863,173619320,269090,NULL,'2022-07-29 15:42:58',1659109378,NULL),(1872402350,30656071,1,2355702,1,1,1,'B',1,0.890244,81,521948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 345}, \"maximum_statistics\": {\"great\": 410}}',50.1548,173559623,185356,NULL,'2022-07-26 17:51:23',1658857883,NULL),(1874028576,30656071,1,2568637,1,1,1,'B',1,0.838645,128,444397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 36, \"great\": 546, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 753}}',50.3045,176001332,383100,NULL,'2022-12-02 16:55:10',1670000110,NULL),(1872559081,30656071,1,3689484,1,1,1,'A',1,0.949782,229,787734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 206}, \"maximum_statistics\": {\"great\": 229}}',50.7562,173773187,212650,NULL,'2022-08-05 22:01:24',1659736884,NULL),(1872730933,30656071,1,1372980,1,1,1,'B',1,0.879442,137,522752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 317}, \"maximum_statistics\": {\"great\": 394}}',51.0329,174188167,200440,NULL,'2022-08-27 00:09:40',1661558980,NULL),(1872924401,30656071,1,1950957,1,1,1,'A',1,0.956,104,696837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 233}, \"maximum_statistics\": {\"great\": 250}}',51.4226,174282103,176152,NULL,'2022-08-31 23:12:22',1661987542,NULL),(2285559228,30656071,1,725246,0,1,1,'B',1,0.875683,97,491085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 298, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 366}}',52.2556,182655458,169882,NULL,'2024-02-03 22:56:45',1707001005,NULL),(1872709287,30656071,1,872456,1,1,1,'S',1,0.973868,287,841374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 272}, \"maximum_statistics\": {\"great\": 287}}',52.4922,174113958,359300,NULL,'2022-08-22 22:31:00',1661207460,NULL),(1872618759,30656071,1,3459543,1,1,1,'A',1,0.940377,478,739949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 421}, \"maximum_statistics\": {\"great\": 478}}',52.608,173915851,500170,NULL,'2022-08-12 18:51:57',1660330317,NULL),(1873346385,30656071,1,3626227,1,1,1,'A',1,0.943992,178,740992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 442}, \"maximum_statistics\": {\"great\": 491}}',52.7544,175045398,344176,NULL,'2022-10-11 23:42:15',1665531735,NULL),(1872555441,30656071,1,3658042,1,1,1,'A',1,0.950324,293,785719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 418}, \"maximum_statistics\": {\"great\": 463}}',52.8484,173811731,466960,NULL,'2022-08-07 16:55:03',1659891303,NULL),(1872461539,30656071,1,1341656,1,1,1,'A',1,0.94586,260,737156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 281}, \"maximum_statistics\": {\"great\": 314}}',52.9871,173880725,249079,NULL,'2022-08-10 23:12:58',1660173178,NULL),(1874471012,30656071,1,3705300,1,1,1,'B',1,0.857143,102,493984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 26, \"great\": 316}, \"maximum_statistics\": {\"great\": 406}}',53.333,176664698,213470,NULL,'2023-01-06 21:45:15',1673041515,NULL),(1872460318,30656071,1,170571,1,1,1,'S',1,0.973684,171,826438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 162}, \"maximum_statistics\": {\"great\": 171}}',53.4036,173795743,215922,NULL,'2022-08-06 22:31:48',1659825108,NULL),(1872328224,30656071,1,2455544,1,1,1,'A',1,0.928686,624,694482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 535}, \"maximum_statistics\": {\"great\": 624}}',53.4581,173582941,604502,NULL,'2022-07-27 21:21:20',1658956880,NULL),(1873310157,30656071,1,127636,0,1,1,'A',1,0.930707,139,720318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 323}, \"maximum_statistics\": {\"great\": 368}}',53.5265,174855567,330540,NULL,'2022-10-01 18:37:24',1664649444,NULL),(1872271862,30656071,1,1486579,1,1,1,'A',1,0.928986,690,708062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"great\": 592}, \"maximum_statistics\": {\"great\": 690}}',53.6895,173430172,672800,NULL,'2022-07-20 14:24:10',1658327050,NULL),(1872405164,30656071,1,2082113,1,1,1,'S',1,0.962316,544,824373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 503}, \"maximum_statistics\": {\"great\": 544}}',53.9163,173580274,570820,NULL,'2022-07-27 18:31:34',1658946694,NULL),(1872320228,30656071,1,26547,1,1,1,'B',1,0.860215,146,517810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 207}, \"maximum_statistics\": {\"great\": 279}}',54.2305,173582628,249940,NULL,'2022-07-27 21:01:03',1658955663,NULL),(1873108646,30656071,1,3068729,1,1,1,'A',1,0.93361,482,757616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 418}, \"maximum_statistics\": {\"great\": 482}}',54.4698,174730679,483040,NULL,'2022-09-25 16:56:18',1664124978,NULL),(1872428716,30656071,1,3386466,1,1,1,'A',1,0.936842,481,732462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 6, \"great\": 670}, \"maximum_statistics\": {\"great\": 760}}',54.4702,173582262,648481,NULL,'2022-07-27 20:37:59',1658954279,NULL),(1872323930,30656071,1,2169464,1,1,1,'A',1,0.90379,112,573715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 285}, \"maximum_statistics\": {\"great\": 343}}',54.6733,173599629,245722,NULL,'2022-07-28 16:48:19',1659026899,NULL),(1873554971,30656071,1,1594729,1,1,1,'B',1,0.898684,379,699905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 304}, \"maximum_statistics\": {\"great\": 380}}',54.8085,175334343,389768,NULL,'2022-10-27 17:45:11',1666892711,NULL),(1872633313,30656071,1,3670621,1,1,1,'S',1,0.970732,205,903631,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 193}, \"maximum_statistics\": {\"great\": 205}}',55.213,173915538,201246,NULL,'2022-08-12 18:29:45',1660328985,NULL),(1872402256,30656071,1,2355700,1,1,1,'S',1,0.969649,313,861867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 294}, \"maximum_statistics\": {\"great\": 313}}',55.6595,173544616,315290,NULL,'2022-07-26 00:05:13',1658793913,NULL),(1874036484,30656071,1,1887442,1,1,1,'B',1,0.877168,283,602930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 265}, \"maximum_statistics\": {\"great\": 346}}',56.2299,176067361,276300,NULL,'2022-12-05 23:24:29',1670282669,NULL),(1872573496,30656071,1,2630798,1,1,1,'A',1,0.933387,129,634489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 559}, \"maximum_statistics\": {\"great\": 623}}',56.2862,173956295,383198,NULL,'2022-08-14 19:13:36',1660504416,NULL),(1872330104,30656071,1,3625970,1,1,1,'S',1,0.955821,713,762449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 650}, \"maximum_statistics\": {\"great\": 713}}',56.3105,173564313,710010,NULL,'2022-07-26 23:24:23',1658877863,NULL),(1872558662,30656071,1,3681596,1,1,1,'A',1,0.95614,229,768196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 368}, \"maximum_statistics\": {\"great\": 399}}',56.5408,173795676,273018,NULL,'2022-08-06 22:26:47',1659824807,NULL),(1873269381,30656071,1,2165189,1,1,1,'A',1,0.987593,262,822850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 394}, \"maximum_statistics\": {\"great\": 403}}',56.5867,174882364,365034,NULL,'2022-10-02 22:22:45',1664749365,NULL),(1873735062,30656071,1,2162854,1,1,1,'A',1,0.938163,208,732866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 249, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 283}}',56.6583,175718761,236940,NULL,'2022-11-16 21:28:39',1668634119,NULL),(1874473267,30656071,1,882805,1,1,1,'A',1,0.913408,225,670157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 300}, \"maximum_statistics\": {\"great\": 358}}',56.9328,176584554,371548,NULL,'2023-01-02 16:07:14',1672675634,NULL),(1872304381,30656071,1,3690543,1,1,1,'S',1,0.956381,619,773401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 565}, \"maximum_statistics\": {\"great\": 619}}',57.3552,173438233,604820,NULL,'2022-07-20 23:09:16',1658358556,NULL),(1873708131,30656071,1,3219051,1,1,1,'A',1,0.930825,412,694474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 355}, \"maximum_statistics\": {\"great\": 412}}',57.6847,175451531,425006,NULL,'2022-11-02 22:16:54',1667427414,NULL),(1872873822,30656071,1,3480152,1,1,1,'A',1,0.929644,203,668247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 475}, \"maximum_statistics\": {\"great\": 533}}',58.2068,174295271,395044,NULL,'2022-09-01 17:41:21',1662054081,NULL),(1872270661,30656071,1,1772048,0,1,1,'A',1,0.950487,231,721200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 569}, \"maximum_statistics\": {\"great\": 616}}',58.77,173436993,443682,NULL,'2022-07-20 21:22:12',1658352132,NULL),(1874651969,30656071,1,3680900,1,1,1,'B',1,0.863636,189,496263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 32, \"great\": 352}, \"maximum_statistics\": {\"great\": 440}}',59.2615,177082201,239478,NULL,'2023-01-29 19:16:21',1675019781,NULL),(1872195203,30656071,1,2156604,1,1,1,'S',1,0.967577,293,816663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 274}, \"maximum_statistics\": {\"great\": 293}}',59.3924,173475082,265570,NULL,'2022-07-22 16:54:35',1658508875,NULL),(1872432519,30656071,1,3688762,1,1,1,'S',1,0.962963,243,774968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 225}, \"maximum_statistics\": {\"great\": 243}}',60.1775,173599854,222336,NULL,'2022-07-28 17:01:15',1659027675,NULL),(1872485625,30656071,1,63582,0,1,1,'A',1,0.949416,223,775739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 232}, \"maximum_statistics\": {\"great\": 257}}',60.5344,173773623,307527,NULL,'2022-08-05 22:29:16',1659738556,NULL),(1872232650,30656071,1,980812,1,1,1,'A',1,0.917925,256,675783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 448}, \"maximum_statistics\": {\"great\": 530}}',61.4449,173501997,377916,NULL,'2022-07-23 23:04:04',1658617444,NULL),(1872411051,30656071,1,3677472,1,1,1,'A',1,0.971429,464,825742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 530}, \"maximum_statistics\": {\"great\": 560}}',61.5501,173540229,547416,NULL,'2022-07-25 18:50:05',1658775005,NULL),(1873216779,30656071,1,160276,0,1,1,'A',1,0.991176,296,896159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 336}, \"maximum_statistics\": {\"great\": 340}}',61.579,174855447,286480,NULL,'2022-10-01 18:31:40',1664649100,NULL),(1875622721,30656071,1,4050084,1,1,1,'A',1,0.903409,306,666938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 286}, \"maximum_statistics\": {\"great\": 352}}',61.7426,178319712,333370,NULL,'2023-04-10 00:10:26',1681085426,NULL),(1873449432,30656071,1,397534,0,1,1,'A',1,0.908206,303,617198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 11, \"great\": 598}, \"maximum_statistics\": {\"great\": 719}}',62.0438,175076616,636668,NULL,'2022-10-13 20:29:34',1665692974,NULL),(1872563774,30656071,1,1961156,1,1,1,'A',1,0.97582,573,864034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 552}, \"maximum_statistics\": {\"great\": 579}}',62.0609,173992832,597134,NULL,'2022-08-16 17:16:06',1660670166,NULL),(1872859624,30656071,1,872455,1,1,1,'A',1,0.905263,377,651937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 20, \"great\": 482}, \"maximum_statistics\": {\"great\": 570}}',62.2214,174371774,502190,NULL,'2022-09-05 16:20:37',1662394837,NULL),(1875819988,30656071,1,2296909,1,1,1,'B',1,0.856048,211,458098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 35, \"great\": 453}, \"maximum_statistics\": {\"great\": 587}}',62.4709,178799059,377016,NULL,'2023-05-09 13:52:40',1683640360,NULL),(1873262481,30656071,1,2148693,1,1,1,'A',1,0.946869,280,740031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 474}, \"maximum_statistics\": {\"great\": 527}}',62.6164,174854552,455301,NULL,'2022-10-01 17:46:30',1664646390,NULL),(1873902667,30656071,1,3556242,1,1,1,'S',1,0.973881,268,826673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 254}, \"maximum_statistics\": {\"great\": 268}}',62.7035,175828371,241608,NULL,'2022-11-22 18:09:34',1669140574,NULL),(1872421066,30656071,1,3610411,1,1,1,'S',1,0.975877,228,833843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 217}, \"maximum_statistics\": {\"great\": 228}}',63.1461,173584358,233210,NULL,'2022-07-27 22:59:40',1658962780,NULL),(1872669093,30656071,1,3622322,1,1,1,'S',1,0.974227,194,865012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 184}, \"maximum_statistics\": {\"great\": 194}}',63.2499,173915870,172980,NULL,'2022-08-12 18:53:17',1660330397,NULL),(1872453319,30656071,1,29034,0,1,1,'A',1,0.968421,159,807097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 270}, \"maximum_statistics\": {\"great\": 285}}',63.3779,173881162,233086,NULL,'2022-08-10 23:47:10',1660175230,NULL),(2285500115,30656071,1,120151,1,1,1,'B',1,0.866812,152,524002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 21, \"great\": 357}, \"maximum_statistics\": {\"great\": 458}}',63.5063,182655325,305000,NULL,'2024-02-03 22:42:21',1707000141,NULL),(1873433083,30656071,1,2172978,1,1,1,'A',1,0.977551,124,781335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 235}, \"maximum_statistics\": {\"great\": 245}}',63.5322,175076367,196808,NULL,'2022-10-13 20:09:01',1665691741,NULL),(1872338204,30656071,1,1342417,1,1,1,'S',1,0.961165,309,753440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 285}, \"maximum_statistics\": {\"great\": 309}}',63.5821,173564076,274130,NULL,'2022-07-26 23:03:07',1658876587,NULL),(1874251867,30656071,1,3626395,1,1,1,'A',1,0.9,213,649739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 293}, \"maximum_statistics\": {\"great\": 365}}',63.6369,176527064,298154,NULL,'2022-12-30 14:45:11',1672411511,NULL),(1873384448,30656071,1,3667938,1,1,1,'S',1,0.978632,351,879185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 336}, \"maximum_statistics\": {\"great\": 351}}',63.814,175216196,346038,NULL,'2022-10-21 16:32:22',1666369942,NULL),(1874304926,30656071,1,3552917,1,1,1,'B',1,0.86456,178,516125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 14, \"great\": 337}, \"maximum_statistics\": {\"great\": 443}}',63.941,176527461,276864,NULL,'2022-12-30 15:09:22',1672412962,NULL),(1872813884,30656071,1,1204074,1,1,1,'S',1,0.979167,264,881184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 253}, \"maximum_statistics\": {\"great\": 264}}',64.5687,174168386,261890,NULL,'2022-08-25 23:30:53',1661470253,NULL),(1873746982,30656071,1,3555586,1,1,1,'S',1,0.972779,349,803672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 330}, \"maximum_statistics\": {\"great\": 349}}',64.909,175734333,314440,NULL,'2022-11-17 19:10:29',1668712229,NULL),(1872538223,30656071,1,3351049,1,1,1,'A',1,0.902579,232,578175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 22, \"great\": 584}, \"maximum_statistics\": {\"great\": 698}}',65.0275,173790803,419928,NULL,'2022-08-06 17:27:19',1659806839,NULL),(1872322071,30656071,1,3556902,1,1,1,'S',1,0.965726,248,815397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 231}, \"maximum_statistics\": {\"great\": 248}}',65.286,173599534,240830,NULL,'2022-07-28 16:42:05',1659026525,NULL),(1872183941,30656071,1,3391131,1,1,1,'S',1,0.962338,385,814475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 356}, \"maximum_statistics\": {\"great\": 385}}',66.2693,173438389,348528,NULL,'2022-07-20 23:23:45',1658359425,NULL),(1872762157,30656071,1,2045652,1,1,1,'A',1,0.95375,240,738295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 368}, \"maximum_statistics\": {\"great\": 400}}',66.6844,174113768,261986,NULL,'2022-08-22 22:14:20',1661206460,NULL),(1875150232,30656071,1,3654164,1,1,1,'B',1,0.840714,257,481651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 38, \"great\": 515}, \"maximum_statistics\": {\"great\": 700}}',66.7093,177718410,414462,NULL,'2023-03-07 03:23:04',1678159384,NULL),(1876085553,30656071,1,3801750,1,1,1,'B',1,0.871403,154,517363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 51, \"great\": 877}, \"maximum_statistics\": {\"great\": 1112}}',66.9194,179094642,682484,NULL,'2023-05-27 21:42:11',1685223731,NULL),(1872475151,30656071,1,2239270,1,1,1,'A',1,0.956446,234,774582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 265}, \"maximum_statistics\": {\"great\": 287}}',67.0687,173836263,246064,NULL,'2022-08-08 20:45:49',1659991549,NULL),(1873778678,30656071,1,3852506,1,1,1,'B',1,0.883413,247,557417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 338}, \"maximum_statistics\": {\"great\": 416}}',67.1904,175697833,279040,NULL,'2022-11-15 17:04:48',1668531888,NULL),(1872848225,30656071,1,3579462,1,1,1,'S',1,0.960256,390,839679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 359}, \"maximum_statistics\": {\"great\": 390}}',67.3287,174464578,403980,NULL,'2022-09-10 21:12:01',1662844321,NULL),(1873622319,30656071,1,1477612,0,1,1,'B',1,0.887299,112,546791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 14, \"great\": 447}, \"maximum_statistics\": {\"great\": 559}}',67.4319,175445688,312164,NULL,'2022-11-02 15:59:25',1667404765,NULL),(1873808175,30656071,1,2039002,1,1,1,'A',1,0.90691,278,684515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 1, \"great\": 425, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 521}}',67.8729,175640289,453178,NULL,'2022-11-12 19:34:38',1668281678,NULL),(1872922680,30656071,1,2370918,1,1,1,'S',1,0.959082,501,794973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 460}, \"maximum_statistics\": {\"great\": 501}}',67.9161,174295017,540100,NULL,'2022-09-01 17:21:40',1662052900,NULL),(1872506896,30656071,1,3482036,1,1,1,'S',1,0.967295,902,829651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 843}, \"maximum_statistics\": {\"great\": 902}}',67.9413,173769798,869714,NULL,'2022-08-05 18:17:12',1659723432,NULL),(1873214672,30656071,1,1863273,1,1,1,'S',1,0.984456,386,838284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 374}, \"maximum_statistics\": {\"great\": 386}}',68.6028,174854664,364024,NULL,'2022-10-01 17:52:52',1664646772,NULL),(1872338216,30656071,1,1342417,1,1,1,'A',1,0.944984,309,755015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 275}, \"maximum_statistics\": {\"great\": 309}}',68.604,173600292,275732,NULL,'2022-07-28 17:26:13',1659029173,NULL),(1873400270,30656071,1,3194958,1,1,1,'S',1,0.976271,590,801206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 562}, \"maximum_statistics\": {\"great\": 590}}',68.6507,175166938,532022,NULL,'2022-10-18 18:57:29',1666119449,NULL),(1873501495,30656071,1,1772047,0,1,1,'A',1,0.909505,693,709594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 19, \"great\": 648}, \"maximum_statistics\": {\"great\": 768}}',68.6513,175333083,749810,NULL,'2022-10-27 16:25:58',1666887958,NULL),(1873223041,30656071,1,2868386,1,1,1,'A',1,0.927623,441,696228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 665}, \"maximum_statistics\": {\"great\": 753}}',69.846,174969404,553947,NULL,'2022-10-07 23:14:27',1665184467,NULL),(1873444661,30656071,1,3282489,1,1,1,'A',1,0.948454,644,802518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 613}, \"maximum_statistics\": {\"great\": 679}}',69.9623,175046016,716820,NULL,'2022-10-12 00:42:23',1665535343,NULL),(1873930552,30656071,1,102173,1,1,1,'A',1,0.928144,289,685422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 290, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 334}}',70.0462,175848030,253130,NULL,'2022-11-23 21:31:11',1669239071,NULL),(1872376981,30656071,1,255863,1,1,1,'B',1,0.889205,177,567430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 18, \"great\": 429}, \"maximum_statistics\": {\"great\": 528}}',70.3344,173584420,366570,NULL,'2022-07-27 23:05:27',1658963127,NULL),(1873914469,30656071,1,2267168,1,1,1,'A',1,0.958175,136,772408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 242, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 263}}',70.3469,175955454,233968,NULL,'2022-11-29 21:26:12',1669757172,NULL),(1872905854,30656071,1,3358654,1,1,1,'S',1,0.96875,640,834975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 600}, \"maximum_statistics\": {\"great\": 640}}',70.654,174371035,660670,NULL,'2022-09-05 15:32:15',1662391935,NULL),(1875057721,30656071,1,3525932,1,1,1,'B',1,0.877589,178,565571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 15, \"great\": 416}, \"maximum_statistics\": {\"great\": 531}}',70.809,177580108,368438,NULL,'2023-02-26 21:25:50',1677446750,NULL),(1875922280,30656071,1,2929990,1,1,1,'A',1,0.911616,396,719845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 326}, \"maximum_statistics\": {\"great\": 396}}',70.9751,178869259,376160,NULL,'2023-05-13 19:20:41',1684005641,NULL),(1873441030,30656071,1,3022659,1,1,1,'S',1,0.988462,260,924270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 254}, \"maximum_statistics\": {\"great\": 260}}',71.111,175078416,257180,NULL,'2022-10-13 23:06:36',1665702396,NULL),(1872941963,30656071,1,3551580,1,1,1,'S',1,0.959108,269,824940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 247}, \"maximum_statistics\": {\"great\": 269}}',71.2673,174295071,259940,NULL,'2022-09-01 17:25:15',1662053115,NULL),(1872710217,30656071,1,3553668,1,1,1,'S',1,0.968504,254,894611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 238}, \"maximum_statistics\": {\"great\": 254}}',71.4037,174187715,259776,NULL,'2022-08-26 23:31:59',1661556719,NULL),(2386810390,30656071,1,3944115,1,1,1,'B',1,0.886536,141,569598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 26, \"great\": 537, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 661}}',71.4546,182884994,477178,NULL,'2024-02-22 03:08:20',1708571300,NULL),(1874033232,30656071,1,76323,1,1,1,'B',1,0.893233,131,556316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 25, \"great\": 548, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 665}}',71.681,176064104,437162,NULL,'2022-12-05 19:08:01',1670267281,NULL),(1872837759,30656071,1,438894,0,1,1,'A',1,0.953347,409,772938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 450}, \"maximum_statistics\": {\"great\": 493}}',71.9859,174464701,494060,NULL,'2022-09-10 21:20:31',1662844831,NULL),(1874484688,30656071,1,3899378,1,1,1,'A',1,0.911765,226,643031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 334}, \"maximum_statistics\": {\"great\": 391}}',72.2147,176788613,292038,NULL,'2023-01-13 17:25:28',1673630728,NULL),(1872322891,30656071,1,3619914,1,1,1,'A',1,0.964349,479,800362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 522}, \"maximum_statistics\": {\"great\": 561}}',72.3312,173619692,626538,NULL,'2022-07-29 16:07:39',1659110859,NULL),(1872524225,30656071,1,103438,1,1,1,'A',1,0.920251,311,656482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 475}, \"maximum_statistics\": {\"great\": 558}}',72.3964,173900842,469054,NULL,'2022-08-11 23:50:49',1660261849,NULL),(1873645746,30656071,1,2180001,1,1,1,'S',1,0.96,275,796561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 253}, \"maximum_statistics\": {\"great\": 275}}',72.511,175565914,259940,NULL,'2022-11-08 21:14:27',1667942067,NULL),(1872831622,30656071,1,3658208,1,1,1,'A',1,0.959253,283,774247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 544}, \"maximum_statistics\": {\"great\": 589}}',72.5538,174371723,514612,NULL,'2022-09-05 16:17:14',1662394634,NULL),(1873908706,30656071,1,3382084,1,1,1,'A',1,0.922897,214,716370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 181}, \"maximum_statistics\": {\"great\": 214}}',72.6577,175955498,198852,NULL,'2022-11-29 21:29:13',1669757353,NULL),(1876072999,30656071,1,3897059,1,1,1,'B',1,0.871547,218,588860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 1, \"great\": 270}, \"maximum_statistics\": {\"great\": 362}}',72.8755,179094580,333582,NULL,'2023-05-27 21:35:56',1685223356,NULL),(1872408447,30656071,1,3673705,1,1,1,'S',1,0.988636,220,867620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 215}, \"maximum_statistics\": {\"great\": 220}}',72.9063,173564387,216110,NULL,'2022-07-26 23:29:21',1658878161,NULL),(1873418938,30656071,1,3750569,1,1,1,'A',1,0.970732,371,794921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 387}, \"maximum_statistics\": {\"great\": 410}}',73.0201,175216109,418768,NULL,'2022-10-21 16:26:36',1666369596,NULL),(1873865988,30656071,1,2419260,1,1,1,'B',1,0.854077,204,545419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 28, \"great\": 358}, \"maximum_statistics\": {\"great\": 466}}',73.1383,175830735,365258,NULL,'2022-11-22 21:11:34',1669151494,NULL),(1873283047,30656071,1,2723864,1,1,1,'A',1,0.960358,229,810206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 362}, \"maximum_statistics\": {\"great\": 391}}',73.3253,174855639,337557,NULL,'2022-10-01 18:40:46',1664649646,NULL),(1872485971,30656071,1,1415674,1,1,1,'A',1,0.986486,171,824631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 289}, \"maximum_statistics\": {\"great\": 296}}',73.3588,173790417,268334,NULL,'2022-08-06 17:04:31',1659805471,NULL),(1872442837,30656071,1,3558109,1,1,1,'S',1,0.974522,314,839497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 298}, \"maximum_statistics\": {\"great\": 314}}',73.5163,173854462,299400,NULL,'2022-08-09 17:17:43',1660065463,NULL),(1872847573,30656071,1,2723864,1,1,1,'S',1,0.982097,391,880104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 377}, \"maximum_statistics\": {\"great\": 391}}',73.5479,174313428,421890,NULL,'2022-09-02 17:43:30',1662140610,NULL),(1873602888,30656071,1,3460707,1,1,1,'A',1,0.946154,287,801609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 355}, \"maximum_statistics\": {\"great\": 390}}',73.5908,175561955,355969,NULL,'2022-11-08 16:54:19',1667926459,NULL),(1872964977,30656071,1,439147,1,1,1,'A',1,0.921359,227,672099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 442}, \"maximum_statistics\": {\"great\": 515}}',74.3555,174503888,467370,NULL,'2022-09-13 00:03:05',1663027385,NULL),(1873400278,30656071,1,3194958,1,1,1,'A',1,0.966949,450,808111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 554}, \"maximum_statistics\": {\"great\": 590}}',74.4314,175166994,510547,NULL,'2022-10-18 19:01:43',1666119703,NULL),(1872812324,30656071,1,3678847,1,1,1,'S',1,0.976,250,871144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 238}, \"maximum_statistics\": {\"great\": 250}}',74.9257,174188208,249640,NULL,'2022-08-27 00:12:19',1661559139,NULL),(1874121023,30656071,1,3711498,1,1,1,'S',1,0.976444,658,869025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 627, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 658}}',75.6627,176229014,752864,NULL,'2022-12-14 23:28:56',1671060536,NULL),(1873386296,30656071,1,2054310,1,1,1,'S',1,0.974515,412,861167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 391}, \"maximum_statistics\": {\"great\": 412}}',76.5374,175045433,445820,NULL,'2022-10-11 23:46:04',1665531964,NULL),(1874064051,30656071,1,1716591,1,1,1,'A',1,0.986538,165,799730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 254}, \"maximum_statistics\": {\"great\": 260}}',76.583,176083237,251670,NULL,'2022-12-06 20:32:02',1670358722,NULL),(1873909331,30656071,1,2251485,1,1,1,'A',1,0.922652,244,669211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 310, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 362}}',76.8052,175844079,282964,NULL,'2022-11-23 16:34:13',1669221253,NULL),(1872879062,30656071,1,3306788,1,1,1,'A',1,0.982172,368,851463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 598}, \"maximum_statistics\": {\"great\": 617}}',77.341,174295876,621974,NULL,'2022-09-01 18:20:13',1662056413,NULL),(1873355287,30656071,1,2548601,0,1,1,'A',1,0.937677,249,718800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 310}, \"maximum_statistics\": {\"great\": 353}}',77.568,175045863,331406,NULL,'2022-10-12 00:28:10',1665534490,NULL),(1873205568,30656071,1,2022729,1,1,1,'A',1,0.976596,597,812911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 673}, \"maximum_statistics\": {\"great\": 705}}',77.9749,174855080,694350,NULL,'2022-10-01 18:13:30',1664648010,NULL),(1873602795,30656071,1,3460707,1,1,1,'A',1,0.975641,324,849443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 373}, \"maximum_statistics\": {\"great\": 390}}',78.0405,175451677,380180,NULL,'2022-11-02 22:29:26',1667428166,NULL),(1874334376,30656071,1,3391764,1,1,1,'A',1,0.966189,345,791139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 463, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 488}}',78.0591,176547858,473192,NULL,'2022-12-31 15:36:31',1672500991,NULL),(1874618930,30656071,1,3641848,1,1,1,'B',1,0.871587,540,567870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 22, \"great\": 757}, \"maximum_statistics\": {\"great\": 989}}',78.0803,177067153,780510,NULL,'2023-01-29 01:22:27',1674955347,NULL),(1875430480,30656071,1,4002681,1,1,1,'A',1,0.90472,244,601593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 480}, \"maximum_statistics\": {\"great\": 572}}',78.641,178172103,373952,NULL,'2023-04-02 01:29:34',1680398974,NULL),(1872236000,30656071,1,3575463,1,1,1,'A',1,0.967884,736,848617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 744}, \"maximum_statistics\": {\"great\": 794}}',79.2129,173455317,818790,NULL,'2022-07-21 18:34:39',1658428479,NULL),(1872514180,30656071,1,2061704,1,1,1,'A',1,0.970779,439,781528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 437}, \"maximum_statistics\": {\"great\": 462}}',79.31,173880815,444119,NULL,'2022-08-10 23:20:29',1660173629,NULL),(1872711881,30656071,1,31014,0,1,1,'A',1,0.946903,226,719087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 202}, \"maximum_statistics\": {\"great\": 226}}',79.4686,174206987,236564,NULL,'2022-08-27 22:41:14',1661640074,NULL),(1875961564,30656071,1,1291655,1,1,1,'B',1,0.889474,215,605721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 387}, \"maximum_statistics\": {\"great\": 475}}',80.1271,178868802,355112,NULL,'2023-05-13 18:55:03',1684004103,NULL),(1873986594,30656071,1,3667615,1,1,1,'S',1,0.995546,449,922847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 445, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 449}}',80.5001,176083511,503440,NULL,'2022-12-06 20:54:36',1670360076,NULL),(1874303459,30656071,1,3004789,1,1,1,'X',1,1,292,913905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292}, \"maximum_statistics\": {\"great\": 292}}',80.6351,176527517,304040,NULL,'2022-12-30 15:12:09',1672413129,NULL),(1874200329,30656071,1,3553668,1,1,1,'S',1,0.998031,254,933601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 253, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 254}}',80.6958,176263008,266290,NULL,'2022-12-16 20:40:04',1671223204,NULL),(1874571998,30656071,1,3942072,1,1,1,'A',1,0.945946,169,745860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 298}, \"maximum_statistics\": {\"great\": 333}}',80.8758,176788468,281312,NULL,'2023-01-13 17:16:23',1673630183,NULL),(1873731349,30656071,1,3346314,1,1,1,'A',1,0.930168,315,727517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 319}, \"maximum_statistics\": {\"great\": 358}}',82.0161,175755596,324630,NULL,'2022-11-18 22:05:52',1668809152,NULL),(1874264726,30656071,1,1836309,1,1,1,'A',1,0.913253,93,568979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 22, \"great\": 365}, \"maximum_statistics\": {\"great\": 415}}',82.5795,176527341,201162,NULL,'2022-12-30 15:02:15',1672412535,NULL),(1874359030,30656071,1,2180002,1,1,1,'A',1,0.920424,185,633159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 325}, \"maximum_statistics\": {\"great\": 377}}',82.9557,176638657,247424,NULL,'2023-01-05 14:25:49',1672928749,NULL),(1874447129,30656071,1,3561405,1,1,1,'A',1,0.939474,418,752583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 503}, \"maximum_statistics\": {\"great\": 570}}',83.0988,176756851,509994,NULL,'2023-01-11 21:04:08',1673471048,NULL),(1873004812,30656071,1,2868386,1,1,1,'S',1,0.971448,753,810376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 710}, \"maximum_statistics\": {\"great\": 753}}',83.558,174529306,688120,NULL,'2022-09-14 15:11:59',1663168319,NULL),(1873451038,30656071,1,3722654,1,1,1,'S',1,0.983452,423,906957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 409}, \"maximum_statistics\": {\"great\": 423}}',83.6389,175074608,464580,NULL,'2022-10-13 17:56:28',1665683788,NULL),(1873397441,30656071,1,2919692,1,1,1,'S',1,0.965376,852,780424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 793}, \"maximum_statistics\": {\"great\": 852}}',83.799,175076434,839388,NULL,'2022-10-13 20:14:19',1665692059,NULL),(1874120816,30656071,1,179230,1,1,1,'B',1,0.895119,547,639994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 27, \"great\": 788, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 963}}',84.1112,176360322,964250,NULL,'2022-12-22 00:05:30',1671667530,NULL),(1873195460,30656071,1,3598260,1,1,1,'A',1,0.975298,338,843790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 559}, \"maximum_statistics\": {\"great\": 587}}',84.3267,174730546,582986,NULL,'2022-09-25 16:47:29',1664124449,NULL),(1873740426,30656071,1,2802351,1,1,1,'A',1,0.929856,482,723657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 490, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 556}}',84.8746,175751714,539330,NULL,'2022-11-18 17:51:40',1668793900,NULL),(1873671308,30656071,1,3661464,1,1,1,'S',1,0.987595,524,911142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 511}, \"maximum_statistics\": {\"great\": 524}}',85.2138,175512155,560852,NULL,'2022-11-05 22:18:08',1667686688,NULL),(1873937390,30656071,1,1291653,1,1,1,'A',1,0.940758,239,756895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 377}, \"maximum_statistics\": {\"great\": 422}}',85.2339,175828259,421072,NULL,'2022-11-22 18:02:33',1669140153,NULL),(1873559992,30656071,1,3619759,1,1,1,'S',1,0.9725,600,868336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 567, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 600}}',85.2766,175338465,720510,NULL,'2022-10-27 22:45:33',1666910733,NULL),(1873938422,30656071,1,3690170,1,1,1,'A',1,0.925816,337,719611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 287}, \"maximum_statistics\": {\"great\": 337}}',85.3508,175848205,316800,NULL,'2022-11-23 21:44:10',1669239850,NULL),(1874075920,30656071,1,3726443,1,1,1,'A',1,0.974599,694,851191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 714, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 748}}',85.4069,176046856,851602,NULL,'2022-12-04 19:30:42',1670182242,NULL),(1874221900,30656071,1,3911167,1,1,1,'A',1,0.901256,452,619369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 21, \"great\": 724, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 876}}',85.7629,176190597,676504,NULL,'2022-12-12 17:51:16',1670867476,NULL),(1873766621,30656071,1,3684493,1,1,1,'A',1,0.931472,319,725119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 704}, \"maximum_statistics\": {\"great\": 788}}',85.9866,175797813,699616,NULL,'2022-11-20 21:39:43',1668980383,NULL),(1876111859,30656071,1,3647267,1,1,1,'A',1,0.918864,433,686870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 12, \"great\": 838}, \"maximum_statistics\": {\"great\": 986}}',86.0713,179094560,838088,NULL,'2023-05-27 21:34:03',1685223243,NULL),(1872433434,30656071,1,3705296,1,1,1,'S',1,0.996109,257,928154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 255}, \"maximum_statistics\": {\"great\": 257}}',86.2898,173584780,267980,NULL,'2022-07-27 23:33:49',1658964829,NULL),(1874714645,30656071,1,3415002,1,1,1,'A',1,0.930657,313,667581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 361}, \"maximum_statistics\": {\"great\": 411}}',86.59,176960476,400998,NULL,'2023-01-22 23:56:52',1674431812,NULL),(1873452743,30656071,1,3789979,1,1,1,'A',1,0.948495,560,771707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 780}, \"maximum_statistics\": {\"great\": 864}}',87.2926,175076865,857378,NULL,'2022-10-13 20:51:28',1665694288,NULL),(1873701479,30656071,1,2918174,1,1,1,'A',1,0.912409,199,632163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 18, \"great\": 696}, \"maximum_statistics\": {\"great\": 822}}',87.7145,175600632,563882,NULL,'2022-11-10 22:16:42',1668118602,NULL),(1873058941,30656071,1,3678850,1,1,1,'A',1,0.961783,187,757850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 292}, \"maximum_statistics\": {\"great\": 314}}',87.8222,174500327,238750,NULL,'2022-09-12 18:57:35',1663009055,NULL),(1873284979,30656071,1,749857,1,1,1,'A',1,0.968652,314,857135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 300}, \"maximum_statistics\": {\"great\": 319}}',89.1218,174854741,321080,NULL,'2022-10-01 17:56:16',1664646976,NULL),(1873885686,30656071,1,3846588,1,1,1,'S',1,0.956858,452,778843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 413, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 452, \"legacy_combo_increase\": 4}}',89.1946,175828441,539250,NULL,'2022-11-22 18:14:39',1669140879,NULL),(2342159964,30656071,1,4297024,1,1,1,'A',1,0.923221,229,699511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 231}, \"maximum_statistics\": {\"great\": 267}}',89.6245,182782690,219130,NULL,'2024-02-14 03:08:09',1707880089,NULL),(1874436718,30656071,1,3680898,1,1,1,'S',1,0.975806,310,864517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 295}, \"maximum_statistics\": {\"great\": 310}}',89.9227,176724839,316960,NULL,'2023-01-10 00:14:46',1673309686,NULL),(1873437543,30656071,1,1582597,1,1,1,'A',1,0.981481,546,770397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 678}, \"maximum_statistics\": {\"great\": 702}}',90.0811,175045607,612417,NULL,'2022-10-12 00:02:54',1665532974,NULL),(1874096837,30656071,1,3839998,1,1,1,'A',1,0.926719,363,710461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 21, \"great\": 778}, \"maximum_statistics\": {\"great\": 887}}',90.3034,176082988,856284,NULL,'2022-12-06 20:13:34',1670357614,NULL),(1874670941,30656071,1,1836322,1,1,1,'A',1,0.91784,245,669735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 364}, \"maximum_statistics\": {\"great\": 426}}',90.7994,177067481,329776,NULL,'2023-01-29 01:50:47',1674957047,NULL),(1873350306,30656071,1,3068731,0,1,1,'A',1,0.921986,227,663951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 7, \"great\": 602}, \"maximum_statistics\": {\"great\": 705}}',91.1386,175215919,527348,NULL,'2022-10-21 16:15:17',1666368917,NULL),(1874395589,30656071,1,220309,1,1,1,'A',1,0.9375,131,663400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 310}, \"maximum_statistics\": {\"great\": 344}}',91.7665,176741669,231176,NULL,'2023-01-10 23:44:13',1673394253,NULL),(1877631736,30656071,1,3909675,1,1,1,'A',1,0.909091,257,689383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 391}, \"maximum_statistics\": {\"great\": 473, \"legacy_combo_increase\": 4}}',92.2025,181258902,451422,NULL,'2023-10-19 21:06:30',1697749590,NULL),(1874396471,30656071,1,1836306,1,1,1,'A',1,0.935165,252,725790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 398}, \"maximum_statistics\": {\"great\": 455}}',92.4083,176664841,374600,NULL,'2023-01-06 21:54:32',1673042072,NULL),(1873745153,30656071,1,3676403,1,1,1,'A',1,0.945665,283,726609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 779}, \"maximum_statistics\": {\"great\": 865}}',92.6496,175683414,780690,NULL,'2022-11-14 20:41:49',1668458509,NULL),(1874226182,30656071,1,3911680,1,1,1,'A',1,0.979927,475,811254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 528}, \"maximum_statistics\": {\"great\": 548}}',92.7509,176336342,555966,NULL,'2022-12-20 17:30:20',1671557420,NULL),(1874416715,30656071,1,3657434,1,1,1,'A',1,0.929699,328,697121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 7, \"great\": 606}, \"maximum_statistics\": {\"great\": 697}}',93.693,176724885,676008,NULL,'2023-01-10 00:18:38',1673309918,NULL),(1873447370,30656071,1,3705299,1,1,1,'S',1,0.950464,323,817621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 291}, \"maximum_statistics\": {\"great\": 323}}',94.1542,175182555,323140,NULL,'2022-10-19 17:57:43',1666202263,NULL),(1873573947,30656071,1,3632937,1,1,1,'A',1,0.969501,273,799466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 512}, \"maximum_statistics\": {\"great\": 541}}',94.5611,175299965,509290,NULL,'2022-10-25 20:19:18',1666729158,NULL),(1875233911,30656071,1,3850578,1,1,1,'S',1,0.986486,222,919841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 216}, \"maximum_statistics\": {\"great\": 222}}',95.186,177850123,197180,NULL,'2023-03-14 15:41:04',1678808464,NULL),(1874467798,30656071,1,3816540,1,1,1,'A',1,0.948875,309,784428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 440}, \"maximum_statistics\": {\"great\": 489}}',96.2821,176608086,492780,NULL,'2023-01-03 22:19:20',1672784360,NULL),(1873737777,30656071,1,2172880,1,1,1,'A',1,0.958924,290,773851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 327, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 353}}',96.3272,175619798,322450,NULL,'2022-11-11 21:46:50',1668203210,NULL),(1874095236,30656071,1,3746796,1,1,1,'S',1,0.973214,336,856286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 318, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 336}}',96.6159,176046888,351660,NULL,'2022-12-04 19:32:35',1670182355,NULL),(1875758044,30656071,1,3670646,1,1,1,'S',1,0.96745,553,854357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 517, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 553, \"legacy_combo_increase\": 1}}',96.6571,178553597,633400,NULL,'2023-04-23 23:36:51',1682293011,NULL),(1872772919,30656071,1,3599218,1,1,1,'S',1,0.985047,535,876774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 519}, \"maximum_statistics\": {\"great\": 535}}',96.8144,174244891,590710,NULL,'2022-08-29 21:32:47',1661808767,NULL),(1874180153,30656071,1,809956,1,1,1,'S',1,0.97852,419,852555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 401}, \"maximum_statistics\": {\"great\": 419}}',96.8877,176336552,454460,NULL,'2022-12-20 17:44:40',1671558280,NULL),(1874677846,30656071,1,72403,1,1,1,'A',1,0.958848,410,759430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 678}, \"maximum_statistics\": {\"great\": 729, \"legacy_combo_increase\": 1}}',97.1255,177095646,742212,NULL,'2023-01-30 16:12:39',1675095159,NULL),(2285581973,30656071,1,2266213,1,1,1,'A',1,0.921421,222,656731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 16, \"great\": 858, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999}}',97.4363,182655502,739198,NULL,'2024-02-03 23:02:22',1707001342,NULL),(1874398344,30656071,1,1570558,1,1,1,'S',1,0.963513,370,818853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 343}, \"maximum_statistics\": {\"great\": 370}}',97.7502,176725029,408980,NULL,'2023-01-10 00:31:03',1673310663,NULL),(1874807006,30656071,1,765377,1,1,1,'A',1,0.946352,334,754640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 420, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 466}}',98.2624,177270638,429784,NULL,'2023-02-09 16:49:07',1675961347,NULL),(1874427335,30656071,1,1915097,1,1,1,'A',1,0.937241,334,719168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 16, \"great\": 859}, \"maximum_statistics\": {\"great\": 964}}',98.7658,176666770,832362,NULL,'2023-01-07 00:47:23',1673052443,NULL),(1874016449,30656071,1,3692620,1,1,1,'S',1,0.95098,459,747961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 414, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 459}}',99.6782,176050115,508380,NULL,'2022-12-04 23:23:04',1670196184,NULL),(1874067231,30656071,1,121589,1,1,1,'A',1,0.93892,208,706792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 312}, \"maximum_statistics\": {\"great\": 352}}',99.7175,176131385,328154,NULL,'2022-12-09 16:47:14',1670604434,NULL),(1877586854,30656071,1,3980134,1,1,1,'A',1,0.927994,362,714950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 537}, \"maximum_statistics\": {\"great\": 618, \"legacy_combo_increase\": 1}}',99.945,181232658,567214,NULL,'2023-10-17 18:08:49',1697566129,NULL),(1873314098,30656071,1,830083,0,1,1,'S',1,0.980032,626,821361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 601}, \"maximum_statistics\": {\"great\": 626}}',100.447,174854258,570314,NULL,'2022-10-01 17:31:11',1664645471,NULL),(1873780907,30656071,1,3428290,1,1,1,'A',1,0.964888,299,801907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 667}, \"maximum_statistics\": {\"great\": 712}}',101.148,175752397,696060,NULL,'2022-11-18 18:34:59',1668796499,NULL),(1874377544,30656071,1,2533488,1,1,1,'S',1,0.978947,380,868044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 364}, \"maximum_statistics\": {\"great\": 380}}',101.405,176608175,425554,NULL,'2023-01-03 22:26:09',1672784769,NULL),(1874310060,30656071,1,97421,1,1,1,'A',1,0.93863,391,733655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 695}, \"maximum_statistics\": {\"great\": 774}}',101.612,176416460,811916,NULL,'2022-12-24 17:42:45',1671903765,NULL),(1874725401,30656071,1,3431433,1,1,1,'A',1,0.922367,382,661363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 41, \"great\": 1140}, \"maximum_statistics\": {\"great\": 1301}}',102.917,177081496,1013040,NULL,'2023-01-29 18:21:27',1675016487,NULL),(1874038149,30656071,1,3597961,1,1,1,'A',1,0.956969,648,798971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 984, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1069}}',103.179,176083444,1038090,NULL,'2022-12-06 20:48:28',1670359708,NULL),(1874366222,30656071,1,3838205,1,1,1,'A',1,0.956553,614,810903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 642, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 702}}',103.664,176602850,702584,NULL,'2023-01-03 16:06:34',1672761994,NULL),(1873978028,30656071,1,3661584,1,1,1,'S',1,0.990217,460,926371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 451}, \"maximum_statistics\": {\"great\": 460}}',104.417,176083599,485974,NULL,'2022-12-06 21:02:09',1670360529,NULL),(1874210417,30656071,1,431690,1,1,1,'S',1,0.992997,357,896927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 357}}',105.234,176229158,379230,NULL,'2022-12-14 23:47:18',1671061638,NULL),(1873641456,30656071,1,3624294,1,1,1,'A',1,0.958207,344,789682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 610, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 658}}',105.563,175561765,590974,NULL,'2022-11-08 16:39:24',1667925564,NULL),(1875915257,30656071,1,3961820,1,1,1,'A',1,0.927593,259,675398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 445}, \"maximum_statistics\": {\"great\": 511}}',105.628,178868720,381208,NULL,'2023-05-13 18:50:10',1684003810,NULL),(1875239270,30656071,1,3391752,1,1,1,'A',1,0.921199,484,660087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 17, \"great\": 621}, \"maximum_statistics\": {\"great\": 717}}',106.213,177849964,581440,NULL,'2023-03-14 15:33:03',1678807983,NULL),(1873974682,30656071,1,3065060,1,1,1,'S',1,0.991422,408,913630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 401, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 408}}',106.396,176158475,433560,NULL,'2022-12-10 23:34:51',1670715291,NULL),(1876659173,30656071,1,4184642,1,1,1,'A',1,0.945571,349,757405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 11, \"great\": 846, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 937}}',107.141,179919700,861782,NULL,'2023-07-19 23:14:50',1689808490,NULL),(1873752876,30656071,1,1970279,1,1,1,'S',1,0.973815,401,857035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 380}, \"maximum_statistics\": {\"great\": 401}}',107.237,175755563,419170,NULL,'2022-11-18 22:02:54',1668808974,NULL),(2386799270,30656071,1,799111,1,1,1,'A',1,0.959584,426,812300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 400}, \"maximum_statistics\": {\"great\": 433}}',107.56,182884958,452266,NULL,'2024-02-22 03:04:29',1708571069,NULL),(1874603352,30656071,1,3709078,1,1,1,'A',1,0.970817,650,843652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 729}, \"maximum_statistics\": {\"great\": 771}}',107.848,176788835,839018,NULL,'2023-01-13 17:39:00',1673631540,NULL),(1874851906,30656071,1,3770608,1,1,1,'A',1,0.961165,341,794125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 477, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 515}}',108.302,177314083,493780,NULL,'2023-02-12 01:38:08',1676165888,NULL),(1877671892,30656071,1,4088314,1,1,1,'A',1,0.931903,215,697229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 469}, \"maximum_statistics\": {\"great\": 536}}',108.534,181346185,460462,NULL,'2023-10-26 17:50:03',1698342603,NULL),(1873982652,30656071,1,3553670,1,1,1,'S',1,0.975,380,870516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 361}, \"maximum_statistics\": {\"great\": 380}}',108.682,176158574,393320,NULL,'2022-12-10 23:42:17',1670715737,NULL),(1874009563,30656071,1,220418,1,1,1,'S',1,0.986527,334,880220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 325}, \"maximum_statistics\": {\"great\": 334}}',110.14,176158499,342410,NULL,'2022-12-10 23:36:41',1670715401,NULL),(1874023786,30656071,1,3422864,1,1,1,'A',1,0.979109,674,879008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 689, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 718}}',110.424,176067139,752672,NULL,'2022-12-05 23:06:07',1670281567,NULL),(1873777492,30656071,1,3691032,1,1,1,'S',1,0.974359,390,871242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 370, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 390}}',111.3,175797495,420710,NULL,'2022-11-20 21:15:32',1668978932,NULL),(1874366148,30656071,1,526244,1,1,1,'A',1,0.959911,377,797588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 414}, \"maximum_statistics\": {\"great\": 449}}',111.35,176757141,441300,NULL,'2023-01-11 21:23:33',1673472213,NULL),(1874005265,30656071,1,3682987,1,1,1,'S',1,0.954955,444,799385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 404, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 444}}',111.363,176046434,469030,NULL,'2022-12-04 19:02:44',1670180564,NULL),(1874320735,30656071,1,3358655,1,1,1,'A',1,0.957763,673,796148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 807}, \"maximum_statistics\": {\"great\": 876}}',111.417,176494227,858930,NULL,'2022-12-28 21:08:00',1672261680,NULL),(1874452853,30656071,1,777196,1,1,1,'S',1,0.960784,510,816469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 470}, \"maximum_statistics\": {\"great\": 510}}',111.996,176741337,563638,NULL,'2023-01-10 23:17:09',1673392629,NULL),(1873946605,30656071,1,3814460,1,1,1,'S',1,0.985955,356,879702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 356}}',112.45,175828197,373660,NULL,'2022-11-22 17:59:07',1669139947,NULL),(1873045389,30656071,1,102457,1,1,1,'S',1,0.959502,321,822869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 295}, \"maximum_statistics\": {\"great\": 321}}',112.788,174486401,313680,NULL,'2022-09-11 23:16:17',1662938177,NULL),(1876577179,30656071,1,4119384,1,1,1,'A',1,0.93662,355,771926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 310, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 355}}',113.917,179919661,368430,NULL,'2023-07-19 23:10:48',1689808248,NULL),(1874424132,30656071,1,2054307,1,1,1,'A',1,0.930684,446,738915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 468}, \"maximum_statistics\": {\"great\": 541}}',114.404,176666722,516314,NULL,'2023-01-07 00:42:31',1673052151,NULL),(1874051481,30656071,1,3610078,1,1,1,'S',1,0.988201,339,882951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 331, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 339}}',114.583,176158629,371850,NULL,'2022-12-10 23:47:12',1670716032,NULL),(1874351312,30656071,1,3823675,1,1,1,'S',1,0.983398,512,868921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 495, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 512}}',115.198,176494121,559190,NULL,'2022-12-28 21:00:19',1672261219,NULL),(1873415702,30656071,1,2137812,1,1,1,'S',1,0.957584,389,817933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 356}, \"maximum_statistics\": {\"great\": 389}}',115.235,175202076,397910,NULL,'2022-10-20 20:47:57',1666298877,NULL),(1874076227,30656071,1,2073782,1,1,1,'A',1,0.947173,503,774257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 609, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 672}}',115.752,176083139,661906,NULL,'2022-12-06 20:25:53',1670358353,NULL),(1875152443,30656071,1,3944311,1,1,1,'A',1,0.946502,447,776677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 659, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 729}}',115.903,177744716,699890,NULL,'2023-03-08 17:11:10',1678295470,NULL),(1873789482,30656071,1,2336727,1,1,1,'A',1,0.942127,417,752166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 1, \"great\": 658}, \"maximum_statistics\": {\"great\": 743}}',116.139,175752223,749250,NULL,'2022-11-18 18:24:06',1668795846,NULL),(1873844650,30656071,1,3721580,1,1,1,'A',1,0.937397,607,792030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 531, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 607}}',117.734,175847975,656240,NULL,'2022-11-23 21:25:40',1669238740,NULL),(1874452401,30656071,1,3875431,1,1,1,'S',1,0.969152,389,838629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 365}, \"maximum_statistics\": {\"great\": 389}}',118.892,176742103,423650,NULL,'2023-01-11 00:23:34',1673396614,NULL),(1873741192,30656071,1,3550842,1,1,1,'A',1,0.960465,810,801662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 4, \"great\": 1192}, \"maximum_statistics\": {\"great\": 1290}}',119.81,175700880,1377810,NULL,'2022-11-15 20:38:11',1668544691,NULL),(1874137719,30656071,1,3455280,1,1,1,'S',1,0.981504,811,894396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 781, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 811}}',120.07,176229075,911400,NULL,'2022-12-14 23:36:18',1671060978,NULL),(1874342232,30656071,1,3116075,1,1,1,'S',1,0.979575,612,896083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 587, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 612}}',120.729,176415953,689320,NULL,'2022-12-24 17:15:07',1671902107,NULL),(1873727590,30656071,1,3773421,1,1,1,'A',1,0.979097,329,847717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 577, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 598}}',120.881,175756020,580078,NULL,'2022-11-18 22:36:04',1668810964,NULL),(1874420027,30656071,1,3661586,1,1,1,'A',1,0.968254,290,803037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 601}, \"maximum_statistics\": {\"great\": 630}}',121.433,176665155,531720,NULL,'2023-01-06 22:19:34',1673043574,NULL),(1873724611,30656071,1,3047357,1,1,1,'A',1,0.956835,390,809344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 509, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 556}}',122.162,175700930,564520,NULL,'2022-11-15 20:41:49',1668544909,NULL),(1874179787,30656071,1,3852021,1,1,1,'S',1,0.98773,326,887536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 318, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 326}}',123.956,176228980,353240,NULL,'2022-12-14 23:24:35',1671060275,NULL),(1874619689,30656071,1,3790115,1,1,1,'A',1,0.956897,373,779860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 640}, \"maximum_statistics\": {\"great\": 696, \"legacy_combo_increase\": 1}}',124.463,177067070,678024,NULL,'2023-01-29 01:15:38',1674954938,NULL),(1874708105,30656071,1,3897636,1,1,1,'A',1,0.98176,372,863178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 450}, \"maximum_statistics\": {\"great\": 466}}',124.6,177082134,448030,NULL,'2023-01-29 19:11:01',1675019461,NULL),(1874131429,30656071,1,3716707,1,1,1,'S',1,0.958915,645,830407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 592, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 645}}',125.25,176354350,681750,NULL,'2022-12-21 17:01:49',1671642109,NULL),(1873995256,30656071,1,190722,0,1,1,'S',1,0.98977,782,893422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 766}, \"maximum_statistics\": {\"great\": 782}}',125.775,176082519,905980,NULL,'2022-12-06 19:41:56',1670355716,NULL),(1874366636,30656071,1,3607887,1,1,1,'A',1,0.96791,892,828976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 1085}, \"maximum_statistics\": {\"great\": 1153}}',126.029,176757012,1185310,NULL,'2023-01-11 21:14:52',1673471692,NULL),(1874142830,30656071,1,217520,0,1,1,'A',1,0.985611,463,848213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 679, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 695}}',127.09,176262973,612259,NULL,'2022-12-16 20:37:54',1671223074,NULL),(1876081588,30656071,1,3597501,1,1,1,'A',1,0.943311,340,757219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 7, \"great\": 789, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 882}}',127.885,179155545,828848,NULL,'2023-05-31 15:27:41',1685546861,NULL),(1875210065,30656071,1,3981184,1,1,1,'A',1,0.970492,311,847476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 580}, \"maximum_statistics\": {\"great\": 610}}',129.011,177744566,654278,NULL,'2023-03-08 17:01:10',1678294870,NULL),(1874658967,30656071,1,3686324,1,1,1,'A',1,0.96091,630,831035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 792}, \"maximum_statistics\": {\"great\": 857}}',129.894,177082277,888328,NULL,'2023-01-29 19:21:50',1675020110,NULL),(1875229397,30656071,1,1395587,1,1,1,'A',1,0.977814,460,833646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 890, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 924}}',129.935,177744402,917646,NULL,'2023-03-08 16:50:10',1678294210,NULL),(1873920869,30656071,1,3679843,1,1,1,'A',1,0.969006,981,852548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 1044}, \"maximum_statistics\": {\"great\": 1097}}',130.56,175984242,1180270,NULL,'2022-12-01 16:59:15',1669913955,NULL),(1873957123,30656071,1,3615333,1,1,1,'A',1,0.960556,633,811617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 837}, \"maximum_statistics\": {\"great\": 900}}',130.837,175956540,986306,NULL,'2022-11-29 22:47:29',1669762049,NULL),(1874719965,30656071,1,3747813,1,1,1,'A',1,0.981073,865,873370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 919}, \"maximum_statistics\": {\"great\": 951}}',130.878,177081680,1020250,NULL,'2023-01-29 18:34:58',1675017298,NULL),(1875986071,30656071,1,1708929,1,1,1,'A',1,0.945629,413,759980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 425}, \"maximum_statistics\": {\"great\": 469}}',131.021,178982503,473936,NULL,'2023-05-20 20:08:32',1684613312,NULL),(1875537274,30656071,1,3676892,1,1,1,'A',1,0.98216,892,882729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 1001}, \"maximum_statistics\": {\"great\": 1037}}',132.746,178436943,1147550,NULL,'2023-04-16 22:38:32',1681684712,NULL),(1874564160,30656071,1,3302252,1,1,1,'S',1,0.954306,569,825752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 517}, \"maximum_statistics\": {\"great\": 569}}',133.602,176880052,628320,NULL,'2023-01-18 15:43:48',1674056628,NULL),(1876097132,30656071,1,2352974,1,1,1,'A',1,0.945591,424,753054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 15, \"great\": 965, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1066}}',133.791,179155879,980596,NULL,'2023-05-31 15:47:29',1685548049,NULL),(1874090849,30656071,1,3303441,1,1,1,'A',1,0.974918,488,848036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 872, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 917}}',133.888,176001143,978822,NULL,'2022-12-02 16:44:18',1669999458,NULL),(1874062149,30656071,1,3480153,1,1,1,'A',1,0.953595,390,769737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 701, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 765}}',134.436,176067448,712490,NULL,'2022-12-05 23:29:25',1670282965,NULL),(1874348057,30656071,1,3597782,1,1,1,'A',1,0.952903,454,771154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 711, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 775}}',135.521,176527604,741546,NULL,'2022-12-30 15:17:10',1672413430,NULL),(1874169871,30656071,1,3905458,1,1,1,'S',1,0.98366,153,903613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 148}, \"maximum_statistics\": {\"great\": 153}}',135.882,176190737,127390,NULL,'2022-12-12 18:01:56',1670868116,NULL),(1874436943,30656071,1,3869480,1,1,1,'S',1,0.984056,784,894679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 759}, \"maximum_statistics\": {\"great\": 784}}',135.94,176742078,938508,NULL,'2023-01-11 00:21:20',1673396480,NULL),(1874461478,30656071,1,3811605,1,1,1,'S',1,0.96252,627,838413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 580}, \"maximum_statistics\": {\"great\": 627}}',137.138,176638808,707740,NULL,'2023-01-05 14:33:17',1672929197,NULL),(1874692592,30656071,1,3713401,1,1,1,'A',1,0.952024,444,781157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 611}, \"maximum_statistics\": {\"great\": 667}}',137.255,177081979,637560,NULL,'2023-01-29 18:57:44',1675018664,NULL),(1874455684,30656071,1,2432632,1,1,1,'S',1,0.983774,832,905119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 805}, \"maximum_statistics\": {\"great\": 832}}',137.622,176724760,907660,NULL,'2023-01-10 00:07:58',1673309278,NULL),(1876023906,30656071,1,3705594,1,1,1,'A',1,0.951208,583,777151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 8, \"great\": 979, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1076}}',138.185,179155760,1035906,NULL,'2023-05-31 15:40:32',1685547632,NULL),(1874433453,30656071,1,3550349,1,1,1,'S',1,0.982143,392,892777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 378}, \"maximum_statistics\": {\"great\": 392}}',138.524,176665110,405410,NULL,'2023-01-06 22:16:07',1673043367,NULL),(1874260740,30656071,1,1541745,1,1,1,'A',1,0.973963,514,853768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 990, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1037}}',139.309,176416286,1099100,NULL,'2022-12-24 17:33:43',1671903223,NULL),(1875478492,30656071,1,3888232,1,1,1,'A',1,0.966699,580,845930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 971}, \"maximum_statistics\": {\"great\": 1036}}',142.398,178172027,1068762,NULL,'2023-04-02 01:21:55',1680398515,NULL),(1876098658,30656071,1,3911682,1,1,1,'A',1,0.940101,396,712300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 5, \"great\": 703}, \"maximum_statistics\": {\"great\": 793}}',142.52,179024959,748452,NULL,'2023-05-23 15:16:40',1684855000,NULL),(1876017027,30656071,1,3943884,1,1,1,'A',1,0.947421,567,782468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 5, \"great\": 907, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1008}}',143.756,178899969,1043790,NULL,'2023-05-15 15:16:41',1684163801,NULL),(1875986726,30656071,1,3824663,1,1,1,'A',1,0.967066,637,823214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 941, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1002}}',144.136,178928826,1046534,NULL,'2023-05-17 15:03:11',1684335791,NULL),(1874587638,30656071,1,3943484,1,1,1,'S',1,0.993827,405,894231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 400}, \"maximum_statistics\": {\"great\": 405}}',144.431,176788857,424250,NULL,'2023-01-13 17:40:41',1673631641,NULL),(1874767080,30656071,1,3676406,1,1,1,'A',1,0.943457,598,731300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 18, \"great\": 1116, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1238}}',144.449,177269882,1166686,NULL,'2023-02-09 16:02:29',1675958549,NULL),(1876140206,30656071,1,3851074,1,1,1,'A',1,0.953076,642,805488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 878}, \"maximum_statistics\": {\"great\": 959}}',145.317,179025116,977422,NULL,'2023-05-23 15:30:13',1684855813,NULL),(1875945898,30656071,1,3598262,1,1,1,'A',1,0.979038,438,872096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 778, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 811}}',145.706,178916222,867172,NULL,'2023-05-16 17:30:28',1684258228,NULL),(1875579683,30656071,1,3726150,1,1,1,'A',1,0.970172,699,844935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 939, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 989}}',146.037,178414411,1113958,NULL,'2023-04-15 19:00:36',1681585236,NULL),(1874337838,30656071,1,3402347,1,1,1,'S',1,0.992701,1096,922145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1080, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1096}}',151.236,176416544,1265560,NULL,'2022-12-24 17:48:01',1671904081,NULL),(1876114290,30656071,1,3829183,1,1,1,'A',1,0.965714,665,843803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 656}, \"maximum_statistics\": {\"great\": 700}}',162.017,179024807,742540,NULL,'2023-05-23 15:05:52',1684854352,NULL),(1874577299,30656071,1,3324515,1,1,1,'A',1,0.966802,1234,846374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 1154, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1235}}',168.321,176915490,1411240,NULL,'2023-01-20 17:39:15',1674236355,NULL),(1877045492,30656711,1,162549,1,1,1,'S',1,0.988426,648,900834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 633}, \"maximum_statistics\": {\"great\": 648}}',NULL,180490618,739250,NULL,'2023-08-26 10:59:17',1693047557,NULL),(1877058267,30656711,1,178796,1,1,1,'S',1,0.967408,1304,864907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 1219}, \"maximum_statistics\": {\"great\": 1304}}',NULL,180537575,1436820,NULL,'2023-08-29 11:47:39',1693309659,NULL),(1877096234,30656711,1,796012,1,1,1,'S',1,0.977273,154,897598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 147}, \"maximum_statistics\": {\"great\": 154}}',NULL,180566166,122630,NULL,'2023-08-31 10:40:34',1693478434,NULL),(1877421899,30656711,1,917704,1,1,1,'A',1,0.960191,550,801881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 877}, \"maximum_statistics\": {\"great\": 942}}',NULL,180880867,879150,NULL,'2023-09-21 17:18:18',1695316698,NULL),(1876901169,30656711,1,924759,1,1,1,'C',1,0.787509,237,30852,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 664, \"miss\": 260, \"great\": 1862, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2786}}',NULL,180255628,809066,NULL,'2023-08-10 14:20:02',1691677202,NULL),(2271427092,30656711,1,924759,1,1,1,'B',1,0.86486,434,84240,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 393, \"miss\": 180, \"great\": 2213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2786}}',NULL,182622041,1022622,NULL,'2024-02-01 12:18:07',1706789887,NULL),(1877129017,30656711,1,927639,1,1,1,'A',1,0.962389,285,750056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 421}, \"maximum_statistics\": {\"great\": 452}}',NULL,180598211,596728,NULL,'2023-09-02 15:18:58',1693667938,NULL),(1877786482,30656711,1,978346,1,1,1,'A',1,0.970948,299,812759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 311}, \"maximum_statistics\": {\"great\": 327}}',NULL,181366163,311360,NULL,'2023-10-28 08:04:28',1698480268,NULL),(1877786880,30656711,1,979325,1,1,1,'X',1,1,154,872735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154}, \"maximum_statistics\": {\"great\": 154}}',NULL,181371778,140260,NULL,'2023-10-28 16:15:36',1698509736,NULL),(1876932285,30656711,1,989493,1,1,1,'A',1,0.962339,430,826256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 936}, \"maximum_statistics\": {\"great\": 1009}}',NULL,180451522,1059980,NULL,'2023-08-23 17:16:23',1692810983,NULL),(1877145908,30656711,1,991770,1,1,1,'S',1,0.990297,876,921014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 859}, \"maximum_statistics\": {\"great\": 876}}',NULL,180503811,991200,NULL,'2023-08-27 07:37:03',1693121823,NULL),(2506219906,30656711,1,1047313,1,1,1,'A',1,0.960583,286,791479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 874}, \"maximum_statistics\": {\"great\": 926}}',NULL,183152323,948844,NULL,'2024-03-14 19:13:29',1710443609,NULL),(1877044586,30656711,1,1062873,1,1,1,'A',1,0.94426,761,751907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 7, \"great\": 812}, \"maximum_statistics\": {\"great\": 906}}',NULL,180565133,915912,NULL,'2023-08-31 08:56:31',1693472191,NULL),(2399401850,30656711,1,1134237,1,1,1,'A',1,0.936526,1347,793156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"great\": 1176}, \"maximum_statistics\": {\"great\": 1347}}',NULL,182913935,1503650,NULL,'2024-02-24 08:34:04',1708763644,NULL),(1878338669,30656711,1,1169559,1,1,1,'A',1,0.94574,1115,808729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"great\": 994}, \"maximum_statistics\": {\"great\": 1115}}',NULL,182289382,1305450,NULL,'2024-01-06 17:39:21',1704562761,NULL),(1876734287,30656711,1,1209160,1,1,1,'A',1,0.927975,722,227923,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 9, \"great\": 829}, \"maximum_statistics\": {\"great\": 958}}',NULL,179986819,500909,NULL,'2023-07-24 11:35:23',1690198523,NULL),(1877076705,30656711,1,1209160,1,1,1,'A',1,0.950418,645,804314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 2, \"great\": 865}, \"maximum_statistics\": {\"great\": 958}}',NULL,180480979,998156,NULL,'2023-08-25 18:23:12',1692987792,NULL),(2478111100,30656711,1,1209163,1,1,1,'A',1,0.965044,436,747843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 760}, \"maximum_statistics\": {\"great\": 801}}',NULL,183090171,825406,NULL,'2024-03-09 16:46:20',1710002780,NULL),(1872178945,30656711,1,1220839,1,1,1,'C',1,0.737784,95,138145,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 449, \"miss\": 76, \"great\": 621}, \"maximum_statistics\": {\"great\": 1146}}',NULL,173514047,322466,NULL,'2022-07-24 13:33:22',1658669602,NULL),(1872818858,30656711,1,1220839,1,1,1,'A',1,0.961169,566,127258,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 1063}, \"maximum_statistics\": {\"great\": 1146}}',NULL,174435991,464176,NULL,'2022-09-09 12:33:00',1662726780,NULL),(2495412398,30656711,1,1220839,1,1,1,'S',1,0.989529,1146,281563,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1122}, \"maximum_statistics\": {\"great\": 1146}}',NULL,183128648,628170,NULL,'2024-03-12 20:22:09',1710274929,NULL),(1877085338,30656711,1,1247976,1,1,1,'S',1,0.976351,592,852194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 564}, \"maximum_statistics\": {\"great\": 592}}',NULL,180495145,551920,NULL,'2023-08-26 16:29:50',1693067390,NULL),(1875705062,30656711,1,1257404,1,1,1,'B',1,0.890925,560,195705,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 20, \"great\": 916}, \"maximum_statistics\": {\"great\": 1146}}',NULL,178623880,514588,NULL,'2023-04-28 19:33:37',1682710417,NULL),(1875705055,30656711,1,1257404,1,1,1,'A',1,0.966841,427,126298,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 1074}, \"maximum_statistics\": {\"great\": 1146}}',NULL,178623656,454330,NULL,'2023-04-28 19:15:44',1682709344,NULL),(1877254237,30656711,1,1270410,1,1,1,'A',1,0.929843,828,726127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 16, \"great\": 837}, \"maximum_statistics\": {\"great\": 955}}',NULL,180803275,954750,NULL,'2023-09-16 09:31:28',1694856688,NULL),(1877008328,30656711,1,1343291,1,1,1,'S',1,0.995098,408,918251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 404}, \"maximum_statistics\": {\"great\": 408}}',NULL,180340531,406520,NULL,'2023-08-15 20:57:05',1692133025,NULL),(3406984945,30656711,1,1343293,1,1,1,'B',1,0.880034,242,572844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 32, \"great\": 919}, \"maximum_statistics\": {\"great\": 1167, \"legacy_combo_increase\": 5}}',NULL,185187835,937610,NULL,'2024-08-26 16:11:15',1724688675,NULL),(2561299060,30656711,1,1343703,1,1,1,'A',1,0.900657,776,679088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 19, \"great\": 995}, \"maximum_statistics\": {\"great\": 1218}}',NULL,183279456,1217320,NULL,'2024-03-24 17:33:32',1711301612,NULL),(3412585087,30656711,1,1343878,1,1,1,'A',1,0.938032,530,752315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 740}, \"maximum_statistics\": {\"great\": 823}}',NULL,185199608,823232,NULL,'2024-08-27 16:12:09',1724775129,NULL),(2374175397,30656711,1,1343925,1,1,1,'A',1,0.924111,502,675556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 14, \"great\": 992}, \"maximum_statistics\": {\"great\": 1153}}',NULL,182855233,991142,NULL,'2024-02-19 17:35:38',1708364138,NULL),(1877502680,30656711,1,1354531,1,1,1,'B',1,0.820939,558,482113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 318, \"miss\": 24, \"great\": 680}, \"maximum_statistics\": {\"great\": 1022}}',NULL,181113239,804620,NULL,'2023-10-08 13:03:47',1696770227,NULL),(2256483290,30656711,1,1365214,1,1,1,'B',1,0.839158,278,479283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 305, \"miss\": 50, \"great\": 904}, \"maximum_statistics\": {\"great\": 1259}}',NULL,182575131,827198,NULL,'2024-01-28 15:58:07',1706457487,NULL),(3412545082,30656711,1,1395958,1,1,1,'X',1,1,646,950109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 646}, \"maximum_statistics\": {\"great\": 646}}',NULL,185199514,651900,NULL,'2024-08-27 16:04:18',1724774658,NULL),(1877218908,30656711,1,1551135,1,1,1,'B',1,0.865772,129,503195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 28, \"great\": 464}, \"maximum_statistics\": {\"great\": 596}}',NULL,180699531,371762,NULL,'2023-09-09 11:33:36',1694259216,NULL),(1878217416,30656711,1,1616530,1,1,1,'A',1,0.932011,353,753547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 305}, \"maximum_statistics\": {\"great\": 353}}',NULL,182135264,359300,NULL,'2023-12-26 09:32:10',1703583130,NULL),(1877242586,30656711,1,1627634,1,1,1,'S',1,0.963415,328,829446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 304}, \"maximum_statistics\": {\"great\": 328}}',NULL,180828006,336430,NULL,'2023-09-17 18:08:03',1694974083,NULL),(1877517621,30656711,1,1774124,1,1,1,'C',1,0.778045,205,389251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 404, \"miss\": 75, \"great\": 769}, \"maximum_statistics\": {\"great\": 1248}}',NULL,181034818,721040,NULL,'2023-10-02 16:43:43',1696265023,NULL),(2484792426,30656711,1,1775270,1,1,1,'B',1,0.884507,352,674371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 275}, \"maximum_statistics\": {\"great\": 355}}',NULL,183105009,309140,NULL,'2024-03-10 18:32:34',1710095554,NULL),(3443323044,30656711,1,1809845,1,1,1,'B',1,0.889503,338,186496,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 31, \"great\": 736}, \"maximum_statistics\": {\"great\": 905}}',NULL,185266268,401668,NULL,'2024-09-01 18:24:54',1725215094,NULL),(3443304151,30656711,1,1809845,1,1,1,'B',1,0.89779,314,97341,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 28, \"great\": 748}, \"maximum_statistics\": {\"great\": 905}}',NULL,185266230,335388,NULL,'2024-09-01 18:21:22',1725214882,NULL),(1876984919,30656711,1,1935058,1,1,1,'C',1,0.741241,167,26876,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 321, \"miss\": 98, \"great\": 580}, \"maximum_statistics\": {\"great\": 999}}',NULL,180301471,253478,NULL,'2023-08-13 10:40:34',1691923234,NULL),(1876989797,30656711,1,1942181,1,1,1,'S',1,0.965604,596,853952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 555}, \"maximum_statistics\": {\"great\": 596}}',NULL,180435195,648060,NULL,'2023-08-22 14:30:40',1692714640,NULL),(1877181151,30656711,1,2261703,1,1,1,'S',1,0.982063,446,783946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 430}, \"maximum_statistics\": {\"great\": 446}}',NULL,180699093,487630,NULL,'2023-09-09 11:04:52',1694257492,NULL),(2272574776,30656711,1,2262522,1,1,1,'A',1,0.946237,216,676057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 426}, \"maximum_statistics\": {\"great\": 465}}',NULL,182624857,461522,NULL,'2024-02-01 16:40:54',1706805654,NULL),(1876792603,30656711,1,2536330,1,1,1,'D',1,0.429493,25,2622,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 503, \"great\": 350}, \"maximum_statistics\": {\"great\": 1085, \"legacy_combo_increase\": 4}}',NULL,180253617,171426,NULL,'2023-08-10 12:03:14',1691668994,NULL),(1876792614,30656711,1,2536330,1,1,1,'D',1,0.44424,20,5901,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 480, \"great\": 359}, \"maximum_statistics\": {\"great\": 1085, \"legacy_combo_increase\": 4}}',NULL,180253661,173690,NULL,'2023-08-10 12:06:51',1691669211,NULL),(1877882814,30656711,1,2560374,1,1,1,'A',1,0.935733,389,747168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 339}, \"maximum_statistics\": {\"great\": 389}}',NULL,181572430,407350,NULL,'2023-11-12 16:46:05',1699807565,NULL),(2587577334,30656711,1,2573493,1,1,1,'D',1,0.441207,34,40769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 436, \"great\": 321}, \"maximum_statistics\": {\"great\": 978}}',NULL,183342163,253240,NULL,'2024-03-29 16:20:11',1711729211,NULL),(2802184283,30656711,1,2573493,1,1,1,'D',1,0.474949,52,15331,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 391, \"great\": 342}, \"maximum_statistics\": {\"great\": 978}}',NULL,183849252,254548,NULL,'2024-05-09 13:25:08',1715261108,NULL),(1877060965,30656711,1,4008329,1,1,1,'D',1,0.340355,31,9781,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 495, \"great\": 207}, \"maximum_statistics\": {\"great\": 902}}',NULL,180554350,100810,NULL,'2023-08-30 14:13:50',1693404830,NULL),(1877360528,30656711,1,4008329,1,1,1,'D',1,0.64745,87,16036,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 225, \"great\": 491}, \"maximum_statistics\": {\"great\": 902}}',NULL,180920572,193593,NULL,'2023-09-24 07:33:13',1695540793,NULL),(1877440948,30656711,1,4008329,1,1,1,'C',1,0.748891,84,46464,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 149, \"great\": 598}, \"maximum_statistics\": {\"great\": 902}}',NULL,181058566,232709,NULL,'2023-10-04 14:31:42',1696429902,NULL),(3435826405,30656711,1,4008329,1,1,1,'C',1,0.768847,101,97343,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 139, \"great\": 624}, \"maximum_statistics\": {\"great\": 902}}',NULL,185250496,254536,NULL,'2024-08-31 15:02:42',1725116562,NULL),(1877376226,30656711,1,2789238,1,1,1,'D',1,0.515536,133,5946,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 448, \"miss\": 540, \"great\": 589}, \"maximum_statistics\": {\"great\": 1577}}',11.1491,180903043,256698,NULL,'2023-09-23 06:59:24',1695452364,NULL),(1877857791,30656711,1,240202,0,1,1,'B',1,0.841584,96,539319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 73}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 1}}',15.8766,181559276,143181,NULL,'2023-11-11 19:36:43',1699731403,NULL),(2661708188,30656711,1,3549173,1,1,1,'C',1,0.72,36,230823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 70}, \"maximum_statistics\": {\"great\": 125}}',24.6029,183515172,42940,NULL,'2024-04-12 19:27:47',1712950067,NULL),(1876937480,30656711,1,1795003,1,1,1,'B',1,0.810044,104,194818,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 48, \"great\": 332}, \"maximum_statistics\": {\"great\": 458}}',30.1996,180301296,195570,NULL,'2023-08-13 10:24:10',1691922250,NULL),(1872346445,30656711,1,46803,0,1,1,'S',1,0.972222,126,837503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 119}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',31.2255,173658117,116998,NULL,'2022-07-31 12:05:39',1659269139,NULL),(1876681731,30656711,1,2004269,1,1,1,'D',1,0.67268,73,98729,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 80, \"great\": 214}, \"maximum_statistics\": {\"great\": 388}}',35.4563,179994087,96190,NULL,'2023-07-24 20:37:46',1690231066,NULL),(1876796373,30656711,1,2272016,1,1,1,'X',1,1,53,1065837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53}}',37.281,180161324,67178,NULL,'2023-08-04 10:53:07',1691146387,NULL),(1876872513,30656711,1,3711054,1,1,1,'C',1,0.789474,103,186031,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 80, \"great\": 652}, \"maximum_statistics\": {\"great\": 988}}',41.2756,180291766,378160,NULL,'2023-08-12 18:46:22',1691865982,NULL),(1877390392,30656711,1,1682373,1,1,1,'B',1,0.834555,192,212935,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 311, \"miss\": 138, \"great\": 1325}, \"maximum_statistics\": {\"great\": 1774}}',42.1507,180906003,690266,NULL,'2023-09-23 11:17:28',1695467848,NULL),(1876402453,30656711,1,4160184,1,1,1,'S',1,0.995763,118,830105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 118}}',42.4573,179543950,86982,NULL,'2023-06-25 13:29:39',1687699779,NULL),(1876396574,30656711,1,3457793,1,1,1,'S',1,0.968085,141,797126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 132}, \"maximum_statistics\": {\"great\": 141}}',43.289,179555898,138286,NULL,'2023-06-26 09:14:32',1687770872,NULL),(1876402435,30656711,1,4160184,1,1,1,'A',1,0.902542,118,655963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 95}, \"maximum_statistics\": {\"great\": 118}}',43.3963,179530436,78676,NULL,'2023-06-24 16:57:41',1687625861,NULL),(1877996501,30656711,1,3954685,1,1,1,'B',1,0.826023,90,409118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 34, \"great\": 257}, \"maximum_statistics\": {\"great\": 342}}',44.9885,181813960,148950,NULL,'2023-12-01 21:04:58',1701464698,NULL),(1872135963,30656711,1,2550083,1,1,1,'A',1,0.929799,281,702134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 301}, \"maximum_statistics\": {\"great\": 349}}',46.7947,173265198,300089,NULL,'2022-07-12 19:13:55',1657653235,NULL),(1877149618,30656711,1,4261877,1,1,1,'B',1,0.895604,91,298916,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 72}, \"maximum_statistics\": {\"great\": 91}}',47.3406,180554391,59768,NULL,'2023-08-30 14:17:08',1693405028,NULL),(2369458083,30656711,1,3461050,1,1,1,'B',1,0.812903,58,389994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 21, \"great\": 215}, \"maximum_statistics\": {\"great\": 310}}',48.4621,182844387,140460,NULL,'2024-02-18 19:33:04',1708284784,NULL),(1876402442,30656711,1,4160184,1,1,1,'X',1,1,118,890746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118}, \"maximum_statistics\": {\"great\": 118}}',48.7949,179543634,88300,NULL,'2023-06-25 13:08:58',1687698538,NULL),(1876934259,30656711,1,2283453,1,1,1,'S',1,0.984783,230,837674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 223}, \"maximum_statistics\": {\"great\": 230}}',49.3971,180433020,210436,NULL,'2023-08-22 11:36:32',1692704192,NULL),(1877030484,30656711,1,403332,1,1,1,'S',1,0.97351,151,875615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 143}, \"maximum_statistics\": {\"great\": 151}}',49.4534,180306206,183988,NULL,'2023-08-13 15:59:35',1691942375,NULL),(1874561481,30656711,1,2358879,1,1,1,'S',1,0.969653,346,849205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 325}, \"maximum_statistics\": {\"great\": 346}}',51.0335,176895659,365040,NULL,'2023-01-19 14:42:01',1674139321,NULL),(1877541604,30656711,1,1015853,1,1,1,'B',1,0.840357,341,462574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 25, \"great\": 445}, \"maximum_statistics\": {\"great\": 617}}',51.401,181057587,438710,NULL,'2023-10-04 13:25:07',1696425907,NULL),(2594645717,30656711,1,4541212,1,1,1,'S',1,0.980392,51,1000615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 49}, \"maximum_statistics\": {\"great\": 51}}',51.6749,183358696,22799,NULL,'2024-03-30 19:57:04',1711828624,NULL),(2472505325,30656711,1,3615038,1,1,1,'B',1,0.843666,265,531754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 34, \"great\": 289}, \"maximum_statistics\": {\"great\": 371}}',51.7019,183077722,257296,NULL,'2024-03-08 19:07:00',1709924820,NULL),(1876483257,30656711,1,3017193,1,1,1,'S',1,0.956072,387,769945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 353}, \"maximum_statistics\": {\"great\": 387}}',52.6563,179601916,401330,NULL,'2023-06-29 10:02:58',1688032978,NULL),(1876924035,30656711,1,2272348,1,1,1,'S',1,0.971014,138,926884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 130}, \"maximum_statistics\": {\"great\": 138}}',52.8466,180350992,116071,NULL,'2023-08-16 14:51:55',1692197515,NULL),(1877002859,30656711,1,302030,1,1,1,'S',1,0.968447,206,784241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 193}, \"maximum_statistics\": {\"great\": 206}}',52.8851,180446314,224953,NULL,'2023-08-23 09:34:59',1692783299,NULL),(1876390547,30656711,1,3684416,1,1,1,'S',1,0.952381,441,816073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 399}, \"maximum_statistics\": {\"great\": 441}}',52.8929,179548586,371692,NULL,'2023-06-25 19:12:00',1687720320,NULL),(1877477614,30656711,1,1655724,0,1,1,'S',1,0.983871,93,897861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 90}, \"maximum_statistics\": {\"great\": 93}}',53.019,181057452,51674,NULL,'2023-10-04 13:14:28',1696425268,NULL),(1877857803,30656711,1,240202,0,1,1,'A',1,0.935644,101,831965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 88}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 1}}',53.4181,181559310,147149,NULL,'2023-11-11 19:38:35',1699731515,NULL),(1877008975,30656711,1,320350,1,1,1,'S',1,0.97561,41,920763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 39}, \"maximum_statistics\": {\"great\": 41}}',53.6003,180305017,60853,NULL,'2023-08-13 14:45:04',1691937904,NULL),(1876402451,30656711,1,4160184,1,1,1,'A',1,0.932203,118,765883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 102}, \"maximum_statistics\": {\"great\": 118}}',54.5291,179543664,81465,NULL,'2023-06-25 13:10:34',1687698634,NULL),(1876879519,30656711,1,2807583,1,1,1,'A',1,0.949009,353,847257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 317}, \"maximum_statistics\": {\"great\": 353}}',55.3062,180255280,357237,NULL,'2023-08-10 13:56:28',1691675788,NULL),(1876665743,30656711,1,4003966,1,1,1,'S',1,0.958564,181,814161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 166}, \"maximum_statistics\": {\"great\": 181}}',56.2516,180099198,170936,NULL,'2023-07-31 11:10:37',1690801837,NULL),(1877002691,30656711,1,98814,1,1,1,'S',1,0.991597,119,830625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 117}, \"maximum_statistics\": {\"great\": 119}}',56.571,180362850,156440,NULL,'2023-08-17 11:59:12',1692273552,NULL),(1876430748,30656711,1,3967209,1,1,1,'S',1,0.974886,219,854421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 208}, \"maximum_statistics\": {\"great\": 219}}',57.5414,179601782,198606,NULL,'2023-06-29 09:52:32',1688032352,NULL),(1876510394,30656711,1,1295251,1,1,1,'A',1,0.933824,204,764719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 177}, \"maximum_statistics\": {\"great\": 204}}',57.8674,179601858,207523,NULL,'2023-06-29 09:58:54',1688032734,NULL),(1876861223,30656711,1,1878684,1,1,1,'B',1,0.820577,160,206518,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 69, \"great\": 714}, \"maximum_statistics\": {\"great\": 1006}}',57.9646,180121029,382324,NULL,'2023-08-01 20:26:17',1690921577,NULL),(1876333450,30656711,1,2592587,1,1,1,'A',1,0.941826,664,783792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 602}, \"maximum_statistics\": {\"great\": 679}}',58.2562,179548749,607908,NULL,'2023-06-25 19:28:56',1687721336,NULL),(1872349228,30656711,1,46804,0,1,1,'S',1,0.952586,232,811169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 210}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',59.063,173658169,238146,NULL,'2022-07-31 12:08:04',1659269284,NULL),(1877014051,30656711,1,1716480,1,1,1,'S',1,0.983607,183,870146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 177}, \"maximum_statistics\": {\"great\": 183}}',60.0728,180362867,176840,NULL,'2023-08-17 12:00:58',1692273658,NULL),(1872714353,30656711,1,2978932,1,1,1,'S',1,0.985663,279,853589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 271}, \"maximum_statistics\": {\"great\": 279}}',60.0821,174163662,235608,NULL,'2022-08-25 17:26:14',1661448374,NULL),(1877165697,30656711,1,4120343,1,1,1,'S',1,0.981848,303,840079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 292}, \"maximum_statistics\": {\"great\": 303}}',60.5507,180505467,261038,NULL,'2023-08-27 10:12:50',1693131170,NULL),(1877502156,30656711,1,4279972,1,1,1,'S',1,0.950276,181,907492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 163}, \"maximum_statistics\": {\"great\": 181}}',60.6175,181100694,136560,NULL,'2023-10-07 16:40:08',1696696808,NULL),(1876928112,30656711,1,974873,1,1,1,'S',1,0.9875,400,870241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 390}, \"maximum_statistics\": {\"great\": 400}}',60.7161,180374654,530048,NULL,'2023-08-18 08:31:13',1692347473,NULL),(1877056432,30656711,1,3147806,1,1,1,'S',1,0.988048,251,869523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 245}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 1}}',61.3308,180497017,293168,NULL,'2023-08-26 19:00:23',1693076423,NULL),(2661694576,30656711,1,3389892,1,1,1,'B',1,0.860248,67,457489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 241}, \"maximum_statistics\": {\"great\": 322}}',62.1557,183515147,162660,NULL,'2024-04-12 19:25:04',1712949904,NULL),(1876985864,30656711,1,3690183,1,1,1,'S',1,0.989035,228,870703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 223}, \"maximum_statistics\": {\"great\": 228}}',62.9353,180322263,215490,NULL,'2023-08-14 16:35:48',1692030948,NULL),(1876898448,30656711,1,2868386,1,1,1,'A',1,0.934263,609,341230,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 669}, \"maximum_statistics\": {\"great\": 753}}',62.9392,180121086,428639,NULL,'2023-08-01 20:32:31',1690921951,NULL),(1876331900,30656711,1,65390,0,1,1,'A',1,0.949919,161,676828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 569}, \"maximum_statistics\": {\"great\": 619}}',62.9453,179555838,400800,NULL,'2023-06-26 09:08:05',1687770485,NULL),(1876991736,30656711,1,276227,1,1,1,'S',1,0.983146,89,825222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 86}, \"maximum_statistics\": {\"great\": 89}}',63.2694,180305035,68257,NULL,'2023-08-13 14:46:28',1691937988,NULL),(1877943555,30656711,1,2791140,1,1,1,'S',1,0.997863,234,953884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 233}, \"maximum_statistics\": {\"great\": 234}}',63.2703,181739866,237100,NULL,'2023-11-25 20:27:42',1700944062,NULL),(1876655719,30656711,1,3960516,1,1,1,'S',1,0.993506,231,903896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 228}, \"maximum_statistics\": {\"great\": 231}}',63.6336,179767273,200694,NULL,'2023-07-10 04:10:13',1688962213,NULL),(1878035096,30656711,1,3471612,1,1,1,'A',1,0.981328,477,899229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 465}, \"maximum_statistics\": {\"great\": 482}}',64.5646,181819972,523500,NULL,'2023-12-02 08:46:19',1701506779,NULL),(1876955791,30656711,1,4173115,1,1,1,'S',1,0.992063,441,928323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 434}, \"maximum_statistics\": {\"great\": 441}}',65.2979,180301591,427780,NULL,'2023-08-13 10:50:19',1691923819,NULL),(1877028502,30656711,1,904307,1,1,1,'A',1,0.949438,178,836044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 160}, \"maximum_statistics\": {\"great\": 178}}',65.5142,180350958,179970,NULL,'2023-08-16 14:50:14',1692197414,NULL),(1877807789,30656711,1,4261877,1,1,1,'S',1,0.956044,91,742002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 83}, \"maximum_statistics\": {\"great\": 91}}',65.7369,181366200,77730,NULL,'2023-10-28 08:08:30',1698480510,NULL),(3383612742,30656711,1,4573865,1,1,1,'B',1,0.874656,174,528390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 291}, \"maximum_statistics\": {\"great\": 363}}',65.781,185136031,218116,NULL,'2024-08-22 18:22:26',1724350946,NULL),(1876945774,30656711,1,1509440,1,1,1,'S',1,0.9875,200,830139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 195}, \"maximum_statistics\": {\"great\": 200}}',66.1181,180304940,185890,NULL,'2023-08-13 14:39:58',1691937598,NULL),(1877124745,30656711,1,2283636,1,1,1,'S',1,0.985507,276,809606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 268}, \"maximum_statistics\": {\"great\": 276}}',66.4523,180507161,271042,NULL,'2023-08-27 12:44:43',1693140283,NULL),(1877166690,30656711,1,2702693,1,1,1,'B',1,0.846395,297,472133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 79, \"great\": 963}, \"maximum_statistics\": {\"great\": 1276}}',66.8279,180492845,700040,NULL,'2023-08-26 13:56:30',1693058190,NULL),(1877325875,30656711,1,39352,1,1,1,'S',1,0.987132,272,883678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 265}, \"maximum_statistics\": {\"great\": 272}}',66.9121,180953475,315226,NULL,'2023-09-26 16:13:55',1695744835,NULL),(1877055309,30656711,1,20476,1,1,1,'A',1,0.956522,313,771492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 463}, \"maximum_statistics\": {\"great\": 506, \"legacy_combo_increase\": 3}}',66.9967,180565048,528580,NULL,'2023-08-31 08:47:33',1693471653,NULL),(1877010248,30656711,1,1988748,1,1,1,'B',1,0.838617,206,502164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 20, \"great\": 255}, \"maximum_statistics\": {\"great\": 347}}',67.393,180450945,220412,NULL,'2023-08-23 16:24:30',1692807870,NULL),(1877782699,30656711,1,1464101,1,1,1,'S',1,0.974886,219,878311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 208}, \"maximum_statistics\": {\"great\": 219}}',67.5357,181366183,201246,NULL,'2023-10-28 08:06:52',1698480412,NULL),(1876990743,30656711,1,2732350,1,1,1,'A',1,0.990506,445,895780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 467}, \"maximum_statistics\": {\"great\": 474}}',68.589,180308757,434730,NULL,'2023-08-13 19:18:24',1691954304,NULL),(1876841672,30656711,1,3667639,1,1,1,'A',1,0.944695,443,803515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 394}, \"maximum_statistics\": {\"great\": 443}}',68.6792,180255484,384982,NULL,'2023-08-10 14:10:35',1691676635,NULL),(2587594540,30656711,1,2004269,1,1,1,'A',1,0.944588,299,115541,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 358}, \"maximum_statistics\": {\"great\": 388}}',68.7858,183342203,147898,NULL,'2024-03-29 16:23:14',1711729394,NULL),(1877506672,30656711,1,865534,1,1,1,'S',1,0.970395,152,843408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 143}, \"maximum_statistics\": {\"great\": 152}}',68.8476,181034705,130210,NULL,'2023-10-02 16:31:14',1696264274,NULL),(1877362994,30656711,1,3223118,1,1,1,'S',1,0.967517,431,864002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 403}, \"maximum_statistics\": {\"great\": 431}}',68.8541,181003606,424920,NULL,'2023-09-30 12:08:21',1696075701,NULL),(1876748004,30656711,1,3690640,1,1,1,'S',1,0.96934,424,796104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 398}, \"maximum_statistics\": {\"great\": 424}}',68.8637,180006059,462977,NULL,'2023-07-25 15:27:44',1690298864,NULL),(1877322615,30656711,1,34208,0,1,1,'A',1,0.947531,324,759616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 290}, \"maximum_statistics\": {\"great\": 324}}',69.1561,180880290,429600,NULL,'2023-09-21 16:27:07',1695313627,NULL),(1876838033,30656711,1,2358491,1,1,1,'B',1,0.874362,330,595701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 18, \"great\": 605}, \"maximum_statistics\": {\"great\": 784}}',69.4036,180268853,617746,NULL,'2023-08-11 11:38:39',1691753919,NULL),(1872714364,30656711,1,2978932,1,1,1,'S',1,0.985663,279,903861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 271}, \"maximum_statistics\": {\"great\": 279}}',69.6816,174163822,242922,NULL,'2022-08-25 17:36:11',1661448971,NULL),(1878361840,30656711,1,2478298,1,1,1,'S',1,0.975524,143,940653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 136}, \"maximum_statistics\": {\"great\": 143}}',69.7877,182350051,199395,NULL,'2024-01-11 16:31:52',1704990712,NULL),(1877131613,30656711,1,2019427,1,1,1,'S',1,0.975,260,830211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 247}, \"maximum_statistics\": {\"great\": 260}}',69.8758,180496990,246764,NULL,'2023-08-26 18:57:56',1693076276,NULL),(1876879534,30656711,1,2807583,1,1,1,'S',1,0.961756,353,924763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 326}, \"maximum_statistics\": {\"great\": 353}}',70.0802,180286696,367375,NULL,'2023-08-12 13:05:10',1691845510,NULL),(1877121725,30656711,1,2002201,1,1,1,'S',1,0.983539,243,890856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 235}, \"maximum_statistics\": {\"great\": 243}}',70.1371,180572463,239860,NULL,'2023-08-31 19:26:22',1693509982,NULL),(3249309884,30656711,1,2823273,1,1,1,'A',1,0.936937,222,795754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 194}, \"maximum_statistics\": {\"great\": 222}}',70.1881,184845604,197300,NULL,'2024-07-30 20:54:43',1722372883,NULL),(3600775101,30656711,1,2258370,1,1,1,'B',1,0.845304,103,438348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 53, \"great\": 678}, \"maximum_statistics\": {\"great\": 905}}',70.1961,185595215,412524,NULL,'2024-09-29 15:25:04',1727623504,NULL),(2262022969,30656711,1,4446935,1,1,1,'B',1,0.875854,193,574927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 27, \"great\": 357}, \"maximum_statistics\": {\"great\": 439}}',70.4654,182599990,301852,NULL,'2024-01-30 16:07:50',1706630870,NULL),(1877203141,30656711,1,624171,1,1,1,'S',1,0.98895,181,828604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 177}, \"maximum_statistics\": {\"great\": 181}}',70.5908,180809403,176422,NULL,'2023-09-16 16:30:08',1694881808,NULL),(1876993475,30656711,1,1655721,1,1,1,'S',1,0.957747,142,837324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 130}, \"maximum_statistics\": {\"great\": 142}}',70.7675,180452759,106920,NULL,'2023-08-23 19:17:02',1692818222,NULL),(1876432933,30656711,1,492077,0,1,1,'S',1,0.972826,276,867092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 261}, \"maximum_statistics\": {\"great\": 276}}',70.9562,179601721,240784,NULL,'2023-06-29 09:48:22',1688032102,NULL),(1877342447,30656711,1,2395958,1,1,1,'S',1,0.958209,335,825918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 307}, \"maximum_statistics\": {\"great\": 335}}',71.0007,180880109,337504,NULL,'2023-09-21 16:13:44',1695312824,NULL),(1876364085,30656711,1,3635999,1,1,1,'S',1,0.986994,346,912686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 337}, \"maximum_statistics\": {\"great\": 346}}',72.8777,179555936,307530,NULL,'2023-06-26 09:18:53',1687771133,NULL),(2771655894,30656711,1,2060509,1,1,1,'A',1,0.908297,172,603625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 188}, \"maximum_statistics\": {\"great\": 229}}',72.941,183781879,177620,NULL,'2024-05-03 17:54:56',1714758896,NULL),(1877523657,30656711,1,2602920,1,1,1,'A',1,0.987779,841,876080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 919}, \"maximum_statistics\": {\"great\": 941}}',73.0935,181100003,852919,NULL,'2023-10-07 15:49:01',1696693741,NULL),(2528278386,30656711,1,391261,1,1,1,'A',1,0.919456,150,592789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 412}, \"maximum_statistics\": {\"great\": 478}}',73.1994,183204014,333950,NULL,'2024-03-18 17:55:30',1710784530,NULL),(1877238454,30656711,1,3994789,1,1,1,'S',1,0.961887,551,832594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 509}, \"maximum_statistics\": {\"great\": 551}}',73.4533,180723425,557060,NULL,'2023-09-10 18:14:16',1694369656,NULL),(2821506163,30656711,1,2229334,1,1,1,'A',1,0.96988,497,854210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 469}, \"maximum_statistics\": {\"great\": 498}}',73.4544,183893163,553460,NULL,'2024-05-12 20:48:01',1715546881,NULL),(1876609544,30656711,1,3827219,1,1,1,'S',1,0.990765,379,862464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 372}, \"maximum_statistics\": {\"great\": 379}}',73.5235,179767251,336026,NULL,'2023-07-10 04:07:38',1688962058,NULL),(1877568892,30656711,1,1824969,1,1,1,'S',1,0.993213,221,887770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 218}, \"maximum_statistics\": {\"great\": 221}}',73.9721,181358848,182786,NULL,'2023-10-27 18:14:21',1698430461,NULL),(1877119703,30656711,1,882805,1,1,1,'S',1,0.956704,358,808245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 327}, \"maximum_statistics\": {\"great\": 358}}',73.9967,180505136,448438,NULL,'2023-08-27 09:40:31',1693129231,NULL),(1877185291,30656711,1,25844,1,1,1,'S',1,0.965174,201,808152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 187}, \"maximum_statistics\": {\"great\": 201}}',74.1082,180688799,224320,NULL,'2023-09-08 18:25:57',1694197557,NULL),(2472650506,30656711,1,80988,1,1,1,'A',1,0.925587,258,690034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 332}, \"maximum_statistics\": {\"great\": 383}}',74.1321,183077994,446612,NULL,'2024-03-08 19:34:26',1709926466,NULL),(1876748271,30656711,1,3691513,1,1,1,'S',1,0.977816,293,887637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 280}, \"maximum_statistics\": {\"great\": 293}}',74.1828,180020029,258952,NULL,'2023-07-26 13:25:25',1690377925,NULL),(2781109039,30656711,1,3955019,1,1,1,'A',1,0.908141,285,613842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 39, \"great\": 781}, \"maximum_statistics\": {\"great\": 909}}',74.5043,183802742,632760,NULL,'2024-05-05 10:15:03',1714904103,NULL),(2289184742,30656711,1,4055345,1,1,1,'B',1,0.879484,229,516531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 37, \"great\": 566}, \"maximum_statistics\": {\"great\": 697}}',74.6225,182664319,444840,NULL,'2024-02-04 15:12:35',1707059555,NULL),(1877118350,30656711,1,3615039,1,1,1,'X',1,1,166,1003153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166}, \"maximum_statistics\": {\"great\": 166}}',74.9234,180572789,151020,NULL,'2023-08-31 19:57:08',1693511828,NULL),(1877126579,30656711,1,1432762,1,1,1,'X',1,1,159,823971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159}, \"maximum_statistics\": {\"great\": 159}}',75.1554,180536015,136154,NULL,'2023-08-29 09:27:14',1693301234,NULL),(1877391448,30656711,1,4279981,1,1,1,'A',1,0.941589,214,808912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 189}, \"maximum_statistics\": {\"great\": 214}}',75.1827,180839780,204320,NULL,'2023-09-18 15:05:40',1695049540,NULL),(1876759401,30656711,1,3708474,1,1,1,'A',1,0.949561,228,822128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 205}, \"maximum_statistics\": {\"great\": 228}}',75.412,179986851,208220,NULL,'2023-07-24 11:38:22',1690198702,NULL),(1877025523,30656711,1,3574467,1,1,1,'A',1,0.946588,127,678902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 309}, \"maximum_statistics\": {\"great\": 337}}',75.514,180437784,210890,NULL,'2023-08-22 17:59:46',1692727186,NULL),(1877344018,30656711,1,1139277,1,1,1,'S',1,0.951342,298,796301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 269}, \"maximum_statistics\": {\"great\": 298}}',75.6796,180865787,300400,NULL,'2023-09-20 14:35:03',1695220503,NULL),(1877198254,30656711,1,41081,1,1,1,'A',1,0.950893,217,751086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 304}, \"maximum_statistics\": {\"great\": 336}}',75.7677,180793674,412470,NULL,'2023-09-15 18:10:27',1694801427,NULL),(1877206845,30656711,1,1815796,1,1,1,'A',1,0.943307,635,772728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 563}, \"maximum_statistics\": {\"great\": 635}}',75.9511,180735535,721320,NULL,'2023-09-11 15:00:36',1694444436,NULL),(1877226977,30656711,1,3099722,1,1,1,'S',1,0.980469,512,878542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 492}, \"maximum_statistics\": {\"great\": 512}}',76.0569,180656465,494780,NULL,'2023-09-06 14:52:58',1694011978,NULL),(1878333700,30656711,1,2409640,1,1,1,'S',1,0.963816,152,767480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 141}, \"maximum_statistics\": {\"great\": 152}}',76.0692,182289115,148990,NULL,'2024-01-06 17:18:07',1704561487,NULL),(1877210753,30656711,1,2328393,1,1,1,'A',1,0.982695,763,843119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 782}, \"maximum_statistics\": {\"great\": 809}}',76.7979,180664784,802806,NULL,'2023-09-07 06:27:59',1694068079,NULL),(2561496140,30656711,1,2967218,1,1,1,'A',1,0.912447,155,615175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 400}, \"maximum_statistics\": {\"great\": 474}}',77.245,183279893,270350,NULL,'2024-03-24 18:11:21',1711303881,NULL),(1877348591,30656711,1,1852618,1,1,1,'A',1,0.943128,211,776723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 187}, \"maximum_statistics\": {\"great\": 211}}',77.4894,180993578,200440,NULL,'2023-09-29 17:51:46',1696009906,NULL),(1876780626,30656711,1,3890749,1,1,1,'S',1,0.987472,439,826637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 428}, \"maximum_statistics\": {\"great\": 439}}',77.6362,180006267,433022,NULL,'2023-07-25 15:39:59',1690299599,NULL),(1877173012,30656711,1,3316858,1,1,1,'S',1,0.9744,625,814535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 593}, \"maximum_statistics\": {\"great\": 625}}',77.6612,180722620,594478,NULL,'2023-09-10 17:04:52',1694365492,NULL),(1877256848,30656711,1,2788620,1,1,1,'S',1,0.978723,517,902552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 495}, \"maximum_statistics\": {\"great\": 517}}',77.7217,180801957,573010,NULL,'2023-09-16 07:33:06',1694849586,NULL),(1877205422,30656711,1,1509414,1,1,1,'A',1,0.925816,229,655433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 295}, \"maximum_statistics\": {\"great\": 337}}',77.9071,180803216,276486,NULL,'2023-09-16 09:26:17',1694856377,NULL),(1877305152,30656711,1,2306993,1,1,1,'S',1,0.950599,334,813607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 301}, \"maximum_statistics\": {\"great\": 334}}',77.9496,180867281,329180,NULL,'2023-09-20 16:29:34',1695227374,NULL),(1876748012,30656711,1,3690640,1,1,1,'S',1,0.957547,424,815428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 388}, \"maximum_statistics\": {\"great\": 424}}',78.3115,180006170,477327,NULL,'2023-07-25 15:34:39',1690299279,NULL),(1877074783,30656711,1,4165453,1,1,1,'S',1,0.986527,334,961199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 325}, \"maximum_statistics\": {\"great\": 334}}',78.5707,180538788,307446,NULL,'2023-08-29 13:09:09',1693314549,NULL),(1876914021,30656711,1,3557430,1,1,1,'A',1,0.945827,375,747878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 624}, \"maximum_statistics\": {\"great\": 683}}',78.8517,180286919,638038,NULL,'2023-08-12 13:20:14',1691846414,NULL),(1876905929,30656711,1,144415,1,1,1,'S',1,0.976744,301,800376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 287}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 2}}',78.8944,180244873,413802,NULL,'2023-08-09 20:41:15',1691613675,NULL),(1876942303,30656711,1,38627,1,1,1,'S',1,0.953008,266,797812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 241}, \"maximum_statistics\": {\"great\": 266}}',78.9151,180306238,275320,NULL,'2023-08-13 16:02:04',1691942524,NULL),(2561384271,30656711,1,3367241,1,1,1,'B',1,0.869565,106,526329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 158}, \"maximum_statistics\": {\"great\": 207}}',78.999,183279627,106360,NULL,'2024-03-24 17:49:55',1711302595,NULL),(1876866359,30656711,1,4191836,1,1,1,'A',1,0.98625,310,825229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 393}, \"maximum_statistics\": {\"great\": 400}}',79.1586,180291382,341183,NULL,'2023-08-12 18:18:32',1691864312,NULL),(1876852630,30656711,1,76250,1,1,1,'S',1,0.978481,395,831327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 378}, \"maximum_statistics\": {\"great\": 395}}',79.3675,180168693,451248,NULL,'2023-08-04 20:18:40',1691180320,NULL),(1877286149,30656711,1,137404,1,1,1,'A',1,0.965209,339,746155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 473}, \"maximum_statistics\": {\"great\": 503}}',79.4472,180720814,516130,NULL,'2023-09-10 14:57:49',1694357869,NULL),(2884259638,30656711,1,2338929,1,1,1,'A',1,0.905908,243,637345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 24, \"great\": 395}, \"maximum_statistics\": {\"great\": 457}}',79.6265,184036441,398018,NULL,'2024-05-24 19:52:42',1716580362,NULL),(1877168680,30656711,1,4268193,1,1,1,'S',1,0.977273,374,875871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 357}, \"maximum_statistics\": {\"great\": 374}}',79.6711,180653717,370380,NULL,'2023-09-06 11:26:23',1693999583,NULL),(2701580753,30656711,1,3690163,1,1,1,'B',1,0.89738,206,571200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 387}, \"maximum_statistics\": {\"great\": 458}}',80.2383,183610140,272840,NULL,'2024-04-20 11:02:49',1713610969,NULL),(2661703775,30656711,1,3390399,1,1,1,'S',1,0.988532,218,872190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 213}, \"maximum_statistics\": {\"great\": 218}}',81.6009,183515167,208510,NULL,'2024-04-12 19:26:54',1712950014,NULL),(1877153324,30656711,1,2045028,1,1,1,'A',1,0.969331,467,831644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 506}, \"maximum_statistics\": {\"great\": 538}}',81.7749,180631109,517530,NULL,'2023-09-04 17:52:16',1693849936,NULL),(1877413440,30656711,1,137407,1,1,1,'A',1,0.933168,384,706416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 530}, \"maximum_statistics\": {\"great\": 606}}',81.8359,180839932,540196,NULL,'2023-09-18 15:13:47',1695050027,NULL),(2256569046,30656711,1,4346340,1,1,1,'A',1,0.918699,208,643190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 49, \"great\": 976}, \"maximum_statistics\": {\"great\": 1107}}',81.918,182583634,820672,NULL,'2024-01-29 07:40:25',1706514025,NULL),(2289145428,30656711,1,4013966,1,1,1,'S',1,0.981894,359,868903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 346}, \"maximum_statistics\": {\"great\": 359}}',81.9193,182664217,435432,NULL,'2024-02-04 15:04:43',1707059083,NULL),(2251972618,30656711,1,4355055,1,1,1,'A',1,0.991509,514,963398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 523}, \"maximum_statistics\": {\"great\": 530}}',81.9456,182479114,498216,NULL,'2024-01-21 09:02:46',1705827766,NULL),(1876775715,30656711,1,2478301,1,1,1,'S',1,0.993808,323,903317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 319}, \"maximum_statistics\": {\"great\": 323}}',82.0337,180113152,396326,NULL,'2023-08-01 09:25:24',1690881924,NULL),(1877180381,30656711,1,2258375,1,1,1,'S',1,0.982143,560,936836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 540}, \"maximum_statistics\": {\"great\": 560}}',82.1271,180721552,697908,NULL,'2023-09-10 15:44:16',1694360656,NULL),(1877083498,30656711,1,3911391,1,1,1,'S',1,0.96875,336,826974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 315}, \"maximum_statistics\": {\"great\": 336}}',82.1362,180554202,322570,NULL,'2023-08-30 14:04:07',1693404247,NULL),(1877129797,30656711,1,4196544,1,1,1,'S',1,0.960912,307,833216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 283}, \"maximum_statistics\": {\"great\": 307}}',82.1647,180565457,305510,NULL,'2023-08-31 09:33:19',1693474399,NULL),(1876755572,30656711,1,3969751,1,1,1,'S',1,0.969231,260,853171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 244}, \"maximum_statistics\": {\"great\": 260}}',82.219,179973376,277090,NULL,'2023-07-23 13:27:12',1690118832,NULL),(1877105023,30656711,1,2885480,1,1,1,'S',1,0.960123,489,836448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 450}, \"maximum_statistics\": {\"great\": 489}}',82.4318,180653951,538730,NULL,'2023-09-06 11:46:20',1694000780,NULL),(2323613879,30656711,1,2304344,1,1,1,'A',1,0.904142,256,629984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 25, \"great\": 708}, \"maximum_statistics\": {\"great\": 845}}',82.5113,182739723,630000,NULL,'2024-02-10 19:18:04',1707592684,NULL),(1877415736,30656711,1,1769892,1,1,1,'S',1,0.975073,341,856107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 324}, \"maximum_statistics\": {\"great\": 341}}',82.6782,180913335,335540,NULL,'2023-09-23 20:07:06',1695499626,NULL),(1876567206,30656711,1,3566231,1,1,1,'S',1,0.988754,578,905432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 565}, \"maximum_statistics\": {\"great\": 578}}',82.8321,179767429,571064,NULL,'2023-07-10 04:26:16',1688963176,NULL),(1876866609,30656711,1,2437957,1,1,1,'S',1,0.979938,324,823927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 311}, \"maximum_statistics\": {\"great\": 324}}',82.8358,180268781,306750,NULL,'2023-08-11 11:32:36',1691753556,NULL),(2506176482,30656711,1,4517874,1,1,1,'A',1,0.92145,187,662235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 292}, \"maximum_statistics\": {\"great\": 331}}',82.9428,183152237,217036,NULL,'2024-03-14 19:04:40',1710443080,NULL),(1877573843,30656711,1,1830846,1,1,1,'S',1,0.989362,235,927697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 230}, \"maximum_statistics\": {\"great\": 235}}',82.9731,181358870,236550,NULL,'2023-10-27 18:15:52',1698430552,NULL),(2299086044,30656711,1,1743778,1,1,1,'B',1,0.864638,258,498038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 48, \"great\": 743}, \"maximum_statistics\": {\"great\": 953}}',83.2681,182687054,567976,NULL,'2024-02-06 13:49:33',1707227373,NULL),(2369477543,30656711,1,2131562,1,1,1,'B',1,0.87191,261,542893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 40, \"great\": 702}, \"maximum_statistics\": {\"great\": 890}}',83.2775,182844423,619540,NULL,'2024-02-18 19:36:48',1708285008,NULL),(2908343927,30656711,1,4552084,1,1,1,'B',1,0.88656,115,528715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 53, \"great\": 680}, \"maximum_statistics\": {\"great\": 811}}',83.3528,184091663,442068,NULL,'2024-05-29 11:16:18',1716981378,NULL),(1877268951,30656711,1,2476071,1,1,1,'S',1,0.991087,561,920862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 551}, \"maximum_statistics\": {\"great\": 561}}',83.5722,180722706,585194,NULL,'2023-09-10 17:11:56',1694365916,NULL),(2484784801,30656711,1,3899778,1,1,1,'S',1,0.995022,904,890361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 895}, \"maximum_statistics\": {\"great\": 904}}',83.6391,183105001,1012370,NULL,'2024-03-10 18:31:05',1710095465,NULL),(1877318958,30656711,1,28896,1,1,1,'S',1,0.962025,237,850064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 219}, \"maximum_statistics\": {\"great\": 237}}',83.6956,180868914,214640,NULL,'2023-09-20 18:36:31',1695234991,NULL),(2894472694,30656711,1,4066845,1,1,1,'B',1,0.862647,172,521014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 31, \"great\": 464}, \"maximum_statistics\": {\"great\": 597}}',83.7701,184060792,407036,NULL,'2024-05-26 16:02:32',1716739352,NULL),(1877365890,30656711,1,3905456,1,1,1,'X',1,1,105,935194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105}, \"maximum_statistics\": {\"great\": 105}}',83.9214,180993696,75700,NULL,'2023-09-29 18:02:21',1696010541,NULL),(1877166041,30656711,1,2684338,1,1,1,'A',1,0.933579,263,779571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 238}, \"maximum_statistics\": {\"great\": 271}}',83.9482,180535992,232420,NULL,'2023-08-29 09:25:12',1693301112,NULL),(1877118562,30656711,1,3615041,1,1,1,'S',1,0.977778,225,888976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 215}, \"maximum_statistics\": {\"great\": 225}}',83.9553,180572753,208780,NULL,'2023-08-31 19:53:20',1693511600,NULL),(1877171722,30656711,1,4274732,1,1,1,'X',1,1,192,953721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192}, \"maximum_statistics\": {\"great\": 192}}',84.0758,180538318,198160,NULL,'2023-08-29 12:42:14',1693312934,NULL),(2303963687,30656711,1,2409641,1,1,1,'A',1,0.924658,148,649717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 191}, \"maximum_statistics\": {\"great\": 219}}',84.2591,182697637,168990,NULL,'2024-02-07 11:37:56',1707305876,NULL),(1877084125,30656711,1,53529,1,1,1,'S',1,0.971279,383,846359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 361}, \"maximum_statistics\": {\"great\": 383, \"legacy_combo_increase\": 7}}',84.5449,180505638,520568,NULL,'2023-08-27 10:30:25',1693132225,NULL),(1877315653,30656711,1,26548,1,1,1,'S',1,0.994624,279,892114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 276}, \"maximum_statistics\": {\"great\": 279}}',84.7305,180979860,359570,NULL,'2023-09-28 17:12:46',1695921166,NULL),(1877055396,30656711,1,1559211,1,1,1,'S',1,0.997963,491,931554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 489}, \"maximum_statistics\": {\"great\": 491}}',84.7388,180566468,626703,NULL,'2023-08-31 11:06:21',1693479981,NULL),(1877312257,30656711,1,2325564,1,1,1,'A',1,0.907986,468,669960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 10, \"great\": 715}, \"maximum_statistics\": {\"great\": 864}}',84.872,180938016,836582,NULL,'2023-09-25 12:33:33',1695645213,NULL),(1877001829,30656711,1,804268,1,1,1,'S',1,0.993169,366,902299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 361}, \"maximum_statistics\": {\"great\": 366}}',85.0093,180374686,362348,NULL,'2023-08-18 08:34:31',1692347671,NULL),(1877388696,30656711,1,318240,1,1,1,'A',1,0.939103,188,694734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 285}, \"maximum_statistics\": {\"great\": 312}}',85.0442,180867561,236962,NULL,'2023-09-20 16:51:16',1695228676,NULL),(1877872824,30656711,1,3615038,1,1,1,'A',1,0.981132,362,270828,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 358}, \"maximum_statistics\": {\"great\": 371}}',85.0931,181572396,189996,NULL,'2023-11-12 16:42:43',1699807363,NULL),(1878083950,30656711,1,4009008,1,1,1,'S',1,0.977273,308,883411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 294}, \"maximum_statistics\": {\"great\": 308}}',85.3048,182020394,332530,NULL,'2023-12-17 14:04:39',1702821879,NULL),(2495270526,30656711,1,3595758,1,1,1,'A',1,0.914489,286,666320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 353}, \"maximum_statistics\": {\"great\": 421}}',85.5098,183128340,325926,NULL,'2024-03-12 19:52:33',1710273153,NULL),(1877084856,30656711,1,4236689,1,1,1,'S',1,0.992126,127,920545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 125}, \"maximum_statistics\": {\"great\": 127}}',86.1208,180644012,105162,NULL,'2023-09-05 16:05:34',1693929934,NULL),(1877050397,30656711,1,2730459,1,1,1,'A',1,0.904232,394,674701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 366}, \"maximum_statistics\": {\"great\": 449}}',86.3149,180565929,380760,NULL,'2023-08-31 10:19:34',1693477174,NULL),(1877201023,30656711,1,2306053,1,1,1,'A',1,0.974172,689,853603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 721}, \"maximum_statistics\": {\"great\": 755}}',86.4308,180704389,729350,NULL,'2023-09-09 16:27:06',1694276826,NULL),(2395222558,30656711,1,4149345,1,1,1,'A',1,0.970972,581,849127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 654}, \"maximum_statistics\": {\"great\": 689}}',86.5431,182904948,713380,NULL,'2024-02-23 15:56:04',1708703764,NULL),(1877355268,30656711,1,1582620,1,1,1,'S',1,0.994108,594,888782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 587}, \"maximum_statistics\": {\"great\": 594}}',86.546,180865759,713197,NULL,'2023-09-20 14:33:12',1695220392,NULL),(1877666147,30656711,1,414352,1,1,1,'A',1,0.966862,245,758633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 484}, \"maximum_statistics\": {\"great\": 513}}',86.8059,181242521,505630,NULL,'2023-10-18 14:47:05',1697640425,NULL),(2665643879,30656711,1,1830933,1,1,1,'S',1,0.95979,286,845160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 263}, \"maximum_statistics\": {\"great\": 286}}',86.8229,183524200,275970,NULL,'2024-04-13 13:02:53',1713013373,NULL),(1877631477,30656711,1,2852577,1,1,1,'S',1,0.969828,232,851332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 218}, \"maximum_statistics\": {\"great\": 232}}',86.9144,181216328,227600,NULL,'2023-10-16 10:56:04',1697453764,NULL),(2482183467,30656711,1,2019345,1,1,1,'A',1,0.923497,249,677928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 318}, \"maximum_statistics\": {\"great\": 366}}',86.9816,183098870,309734,NULL,'2024-03-10 09:33:17',1710063197,NULL),(2884159342,30656711,1,4504814,1,1,1,'S',1,0.98366,153,870016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 148}, \"maximum_statistics\": {\"great\": 153}}',87.2453,184036245,135794,NULL,'2024-05-24 19:31:56',1716579116,NULL),(1877371467,30656711,1,81171,1,1,1,'S',1,0.974453,274,842019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 260}, \"maximum_statistics\": {\"great\": 274}}',87.4047,180924846,389940,NULL,'2023-09-24 13:22:08',1695561728,NULL),(2506187539,30656711,1,4500846,1,1,1,'A',1,0.954641,270,743642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 439}, \"maximum_statistics\": {\"great\": 474}}',87.9074,183152260,374226,NULL,'2024-03-14 19:06:56',1710443216,NULL),(1877308439,30656711,1,4120338,1,1,1,'A',1,0.940633,235,751767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 336}, \"maximum_statistics\": {\"great\": 379}}',87.9449,180902857,332450,NULL,'2023-09-23 06:39:04',1695451144,NULL),(2661660673,30656711,1,3210033,1,1,1,'S',1,0.978049,205,855756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 196}, \"maximum_statistics\": {\"great\": 205}}',88.1319,183515085,186220,NULL,'2024-04-12 19:18:14',1712949494,NULL),(2395262626,30656711,1,4328815,1,1,1,'S',1,0.980769,130,858376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 125}, \"maximum_statistics\": {\"great\": 130}}',88.2495,182905038,100250,NULL,'2024-02-23 16:03:27',1708704207,NULL),(1877058332,30656711,1,1130958,1,1,1,'S',1,0.977539,512,808072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 489}, \"maximum_statistics\": {\"great\": 512}}',88.2582,180566263,608460,NULL,'2023-08-31 10:48:52',1693478932,NULL),(1877925321,30656711,1,3990880,1,1,1,'A',1,0.951747,546,807850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 544}, \"maximum_statistics\": {\"great\": 601}}',88.266,181608389,574548,NULL,'2023-11-15 16:44:43',1700066683,NULL),(1877387681,30656711,1,99159,1,1,1,'S',1,0.980042,476,845709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 457}, \"maximum_statistics\": {\"great\": 476}}',88.5563,180980156,547910,NULL,'2023-09-28 17:38:02',1695922682,NULL),(1877201699,30656711,1,3660538,1,1,1,'S',1,0.993103,290,929306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 286}, \"maximum_statistics\": {\"great\": 290}}',88.5789,180807261,308784,NULL,'2023-09-16 14:24:09',1694874249,NULL),(2304897802,30656711,1,3583772,1,1,1,'A',1,0.93199,346,727073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 353}, \"maximum_statistics\": {\"great\": 397}}',88.6987,182699928,384272,NULL,'2024-02-07 15:05:35',1707318335,NULL),(1877392654,30656711,1,4044252,1,1,1,'A',1,0.959288,386,842120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 362}, \"maximum_statistics\": {\"great\": 393}}',89.1179,180866563,401920,NULL,'2023-09-20 15:31:33',1695223893,NULL),(1877606124,30656711,1,3993509,1,1,1,'A',1,0.914688,457,704980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 4, \"great\": 563}, \"maximum_statistics\": {\"great\": 674}}',89.3197,181193017,603330,NULL,'2023-10-14 17:06:41',1697303201,NULL),(1877157979,30656711,1,3076506,1,1,1,'A',1,0.969457,340,816787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 419}, \"maximum_statistics\": {\"great\": 442}}',89.352,180513340,393602,NULL,'2023-08-27 19:52:42',1693165962,NULL),(1877263138,30656711,1,1940256,1,1,1,'S',1,0.954717,795,833275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 723}, \"maximum_statistics\": {\"great\": 795}}',89.4278,180704920,898480,NULL,'2023-09-09 17:08:30',1694279310,NULL),(2682343828,30656711,1,3385232,1,1,1,'A',1,0.914384,108,604299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 245}, \"maximum_statistics\": {\"great\": 292}}',89.4771,183564474,199560,NULL,'2024-04-16 16:35:40',1713285340,NULL),(1876934268,30656711,1,2283453,1,1,1,'S',1,0.980435,230,905845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 221}, \"maximum_statistics\": {\"great\": 230}}',89.529,180433062,219378,NULL,'2023-08-22 11:39:04',1692704344,NULL),(2272590665,30656711,1,1033168,1,1,1,'A',1,0.976962,405,828098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 561}, \"maximum_statistics\": {\"great\": 586}}',89.8408,182624899,562530,NULL,'2024-02-01 16:44:19',1706805859,NULL),(1877428608,30656711,1,4314018,1,1,1,'A',1,0.983757,328,853797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 688}, \"maximum_statistics\": {\"great\": 708}}',89.9188,181005578,712352,NULL,'2023-09-30 14:54:29',1696085669,NULL),(2323817234,30656711,1,4229168,1,1,1,'S',1,0.970588,153,790297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 144}, \"maximum_statistics\": {\"great\": 153}}',90.8651,182740128,128130,NULL,'2024-02-10 19:56:05',1707594965,NULL),(1877405642,30656711,1,128321,0,1,1,'A',1,0.95159,345,759287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 645}, \"maximum_statistics\": {\"great\": 692}}',90.9105,180839992,687800,NULL,'2023-09-18 15:18:01',1695050281,NULL),(1876976601,30656711,1,2687315,1,1,1,'A',1,0.965149,308,818200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 660}, \"maximum_statistics\": {\"great\": 703}}',90.9188,180474111,646530,NULL,'2023-08-25 09:50:00',1692957000,NULL),(1877482884,30656711,1,2885482,1,1,1,'A',1,0.941385,563,791213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 497}, \"maximum_statistics\": {\"great\": 563}}',91.3086,181072752,610880,NULL,'2023-10-05 16:20:39',1696522839,NULL),(2624991917,30656711,1,1139717,1,1,1,'S',1,0.974359,195,879420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 185}, \"maximum_statistics\": {\"great\": 195}}',91.5696,183431287,186238,NULL,'2024-04-05 19:45:57',1712346357,NULL),(1877568335,30656711,1,3963081,1,1,1,'S',1,0.963526,329,829302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 305}, \"maximum_statistics\": {\"great\": 329}}',91.5877,181208051,306260,NULL,'2023-10-15 16:28:47',1697387327,NULL),(2665650822,30656711,1,1655719,1,1,1,'S',1,0.954248,153,828859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 139}, \"maximum_statistics\": {\"great\": 153}}',91.6682,183524216,117960,NULL,'2024-04-13 13:04:17',1713013457,NULL),(2771640605,30656711,1,4467009,1,1,1,'A',1,0.974849,406,844721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 479}, \"maximum_statistics\": {\"great\": 497}}',91.6795,183781848,468348,NULL,'2024-05-03 17:51:47',1714758707,NULL),(2482155263,30656711,1,2022409,1,1,1,'S',1,0.977337,353,893138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 337}, \"maximum_statistics\": {\"great\": 353}}',91.6859,183098780,360570,NULL,'2024-03-10 09:25:51',1710062751,NULL),(1877261217,30656711,1,2118442,0,1,1,'A',1,0.950721,377,842027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 376}, \"maximum_statistics\": {\"great\": 416}}',91.8021,180699644,425478,NULL,'2023-09-09 11:41:41',1694259701,NULL),(2908419819,30656711,1,4252126,1,1,1,'A',1,0.907002,231,636893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 25, \"great\": 397}, \"maximum_statistics\": {\"great\": 457}}',91.9523,184091793,346910,NULL,'2024-05-29 11:36:26',1716982586,NULL),(1877217796,30656711,1,4145598,1,1,1,'S',1,0.987203,547,855090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 533}, \"maximum_statistics\": {\"great\": 547}}',91.9765,180804063,654770,NULL,'2023-09-16 10:36:56',1694860616,NULL),(1877363897,30656711,1,4182559,1,1,1,'S',1,0.977384,818,897119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 781}, \"maximum_statistics\": {\"great\": 818}}',92.085,180839868,909100,NULL,'2023-09-18 15:10:06',1695049806,NULL),(1877266827,30656711,1,108212,1,1,1,'A',1,0.958262,463,785443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 542}, \"maximum_statistics\": {\"great\": 587}}',92.4919,180806590,623206,NULL,'2023-09-16 13:40:21',1694871621,NULL),(2575364086,30656711,1,4271886,1,1,1,'A',1,0.944554,306,722023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 464}, \"maximum_statistics\": {\"great\": 505, \"legacy_combo_increase\": 6}}',92.6495,183313269,428104,NULL,'2024-03-27 12:06:29',1711541189,NULL),(1877080030,30656711,1,4036502,1,1,1,'S',1,0.997696,434,905643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 432}, \"maximum_statistics\": {\"great\": 434}}',92.8417,180538663,377220,NULL,'2023-08-29 13:00:44',1693314044,NULL),(1878419687,30656711,1,3711054,1,1,1,'A',1,0.941296,595,767545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 6, \"great\": 878}, \"maximum_statistics\": {\"great\": 988}}',93.3042,182298967,1001316,NULL,'2024-01-07 10:56:45',1704625005,NULL),(1877143381,30656711,1,4101683,1,1,1,'S',1,0.993151,146,992534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 144}, \"maximum_statistics\": {\"great\": 146}}',93.5047,180538910,119268,NULL,'2023-08-29 13:16:08',1693314968,NULL),(2821428357,30656711,1,54357,1,1,1,'A',1,0.955963,524,779993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 499}, \"maximum_statistics\": {\"great\": 545}}',93.5377,183892982,591670,NULL,'2024-05-12 20:29:51',1715545791,NULL),(3006251809,30656711,1,4441748,1,1,1,'A',1,0.923507,337,659016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 469}, \"maximum_statistics\": {\"great\": 536}}',93.6189,184316146,424654,NULL,'2024-06-16 11:56:51',1718539011,NULL),(1877574238,30656711,1,1067682,1,1,1,'A',1,0.941096,477,720917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 662}, \"maximum_statistics\": {\"great\": 730}}',93.7227,181202883,678050,NULL,'2023-10-15 10:09:04',1697364544,NULL),(1877070233,30656711,1,3529562,1,1,1,'S',1,0.988525,305,891266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 298}, \"maximum_statistics\": {\"great\": 305}}',94.0104,180492751,337010,NULL,'2023-08-26 13:50:24',1693057824,NULL),(1877260241,30656711,1,3759233,1,1,1,'S',1,0.982798,436,907477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 421}, \"maximum_statistics\": {\"great\": 436}}',94.0248,180827830,475624,NULL,'2023-09-17 17:53:37',1694973217,NULL),(2821352581,30656711,1,3065089,1,1,1,'A',1,0.961087,232,743880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 638}, \"maximum_statistics\": {\"great\": 681}}',94.0973,183892819,448270,NULL,'2024-05-12 20:12:44',1715544764,NULL),(2495260161,30656711,1,3596678,1,1,1,'S',1,0.96164,378,846919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 349}, \"maximum_statistics\": {\"great\": 378}}',94.1157,183128321,390770,NULL,'2024-03-12 19:50:27',1710273027,NULL),(2769423366,30656711,1,2602185,1,1,1,'A',1,0.953261,220,346851,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 427}, \"maximum_statistics\": {\"great\": 460}}',94.1916,183776488,227130,NULL,'2024-05-03 09:43:33',1714729413,NULL),(1877061561,30656711,1,658985,1,1,1,'S',1,0.988007,542,860789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 529}, \"maximum_statistics\": {\"great\": 542}}',94.3002,180503847,625232,NULL,'2023-08-27 07:40:50',1693122050,NULL),(1878373230,30656711,1,773808,1,1,1,'A',1,0.97138,513,784401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 564}, \"maximum_statistics\": {\"great\": 594}}',94.3379,182328239,621686,NULL,'2024-01-09 18:48:36',1704826116,NULL),(1876895385,30656711,1,1714830,1,1,1,'S',1,0.969267,423,846692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 397}, \"maximum_statistics\": {\"great\": 423}}',94.4146,180253372,414860,NULL,'2023-08-10 11:45:04',1691667904,NULL),(2821325656,30656711,1,1506887,1,1,1,'A',1,0.933526,198,685566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 612}, \"maximum_statistics\": {\"great\": 692}}',94.6518,183892758,490516,NULL,'2024-05-12 20:07:52',1715544472,NULL),(1877534584,30656711,1,2646717,1,1,1,'S',1,0.956897,174,859652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 159}, \"maximum_statistics\": {\"great\": 174}}',94.6989,181034732,183022,NULL,'2023-10-02 16:34:14',1696264454,NULL),(1877056246,30656711,1,4004627,1,1,1,'S',1,0.995702,349,923613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 346}, \"maximum_statistics\": {\"great\": 349}}',94.7531,180554152,337578,NULL,'2023-08-30 14:00:52',1693404052,NULL),(3532088352,30656711,1,3960515,1,1,1,'A',1,0.901685,209,587260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 18, \"great\": 447}, \"maximum_statistics\": {\"great\": 534}}',94.7852,185448865,305250,NULL,'2024-09-17 06:52:07',1726555927,NULL),(1877499664,30656711,1,1956123,1,1,1,'A',1,0.914579,200,676357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 373}, \"maximum_statistics\": {\"great\": 439}}',95.0025,181097675,333470,NULL,'2023-10-07 13:03:47',1696683827,NULL),(1877361949,30656711,1,2107707,1,1,1,'A',1,0.949909,333,710181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 502}, \"maximum_statistics\": {\"great\": 549}}',95.2105,180979965,500074,NULL,'2023-09-28 17:21:33',1695921693,NULL),(2252079789,30656711,1,3899778,1,1,1,'S',1,0.994469,904,945106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 894}, \"maximum_statistics\": {\"great\": 904}}',95.2185,182481604,1047042,NULL,'2024-01-21 12:30:59',1705840259,NULL),(1877391298,30656711,1,105037,0,1,1,'S',1,0.979866,149,1018005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 143}, \"maximum_statistics\": {\"great\": 149}}',95.2421,180866053,151434,NULL,'2023-09-20 14:52:25',1695221545,NULL),(2661717170,30656711,1,2826677,1,1,1,'S',1,0.958333,180,822525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 165}, \"maximum_statistics\": {\"great\": 180}}',95.5586,183515198,175184,NULL,'2024-04-12 19:29:33',1712950173,NULL),(1877415099,30656711,1,2291161,1,1,1,'S',1,0.968931,692,865855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 649}, \"maximum_statistics\": {\"great\": 692}}',95.6888,180865049,776804,NULL,'2023-09-20 13:50:59',1695217859,NULL),(2709379293,30656711,1,4292643,1,1,1,'A',1,0.930493,133,670656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 199}, \"maximum_statistics\": {\"great\": 223}}',96.0268,183629649,139390,NULL,'2024-04-21 17:22:07',1713720127,NULL),(1876902248,30656711,1,1970115,1,1,1,'S',1,0.984195,348,895601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 337}, \"maximum_statistics\": {\"great\": 348}}',96.0372,180258693,355190,NULL,'2023-08-10 18:07:30',1691690850,NULL),(1877048500,30656711,1,1829381,1,1,1,'A',1,0.947658,306,745250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 654}, \"maximum_statistics\": {\"great\": 726}}',96.2247,180507063,691432,NULL,'2023-08-27 12:38:12',1693139892,NULL),(1877580134,30656711,1,2060303,1,1,1,'S',1,0.99061,213,925303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 209}, \"maximum_statistics\": {\"great\": 213}}',96.2537,181218680,200960,NULL,'2023-10-16 14:28:27',1697466507,NULL),(1877435039,30656711,1,2732161,1,1,1,'A',1,0.945415,345,728514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 625}, \"maximum_statistics\": {\"great\": 687}}',96.3828,181113986,568658,NULL,'2023-10-08 14:01:26',1696773686,NULL),(1877258648,30656711,1,2791138,1,1,1,'S',1,0.995536,336,944286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 333}, \"maximum_statistics\": {\"great\": 336}}',96.3906,180704593,364046,NULL,'2023-09-09 16:43:26',1694277806,NULL),(1877107872,30656711,1,2895076,1,1,1,'S',1,0.956693,127,887201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 116}, \"maximum_statistics\": {\"great\": 127}}',96.574,180538842,106231,NULL,'2023-08-29 13:12:44',1693314764,NULL),(2250090034,30656711,1,2059705,1,1,1,'S',1,0.968478,460,840523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 431}, \"maximum_statistics\": {\"great\": 460}}',96.7157,182442231,463890,NULL,'2024-01-18 18:05:56',1705601156,NULL),(1877335010,30656711,1,1092392,1,1,1,'S',1,0.968504,762,847813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 714}, \"maximum_statistics\": {\"great\": 762}}',96.814,180867641,890610,NULL,'2023-09-20 16:57:56',1695229076,NULL),(2821399370,30656711,1,100228,1,1,1,'S',1,0.975771,227,819245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 216}, \"maximum_statistics\": {\"great\": 227}}',97.1675,183892917,272992,NULL,'2024-05-12 20:23:09',1715545389,NULL),(1877107439,30656711,1,3304477,1,1,1,'A',1,0.945172,350,750370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 554, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 611}}',97.2237,180550869,559722,NULL,'2023-08-30 09:19:32',1693387172,NULL),(1877192834,30656711,1,2590757,1,1,1,'S',1,0.995062,405,944004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 401}, \"maximum_statistics\": {\"great\": 405}}',97.4495,180699159,378819,NULL,'2023-09-09 11:09:22',1694257762,NULL),(1877238289,30656711,1,4169077,1,1,1,'S',1,0.983359,661,886899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 639}, \"maximum_statistics\": {\"great\": 661}}',97.5329,180664843,704620,NULL,'2023-09-07 06:37:50',1694068670,NULL),(2289354304,30656711,1,2868386,1,1,1,'S',1,0.990704,753,863746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 739}, \"maximum_statistics\": {\"great\": 753}}',97.765,182664763,708492,NULL,'2024-02-04 15:47:02',1707061622,NULL),(2665788623,30656711,1,2983110,1,1,1,'A',1,0.917869,321,634716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 44, \"great\": 797}, \"maximum_statistics\": {\"great\": 901}}',97.9301,183524616,609460,NULL,'2024-04-13 13:31:35',1713015095,NULL),(1877242702,30656711,1,4003733,1,1,1,'S',1,0.975285,263,858290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 250}, \"maximum_statistics\": {\"great\": 263}}',98.0791,180721171,267750,NULL,'2023-09-10 15:21:53',1694359313,NULL),(1877299066,30656711,1,955217,1,1,1,'S',1,0.974265,408,870199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 387}, \"maximum_statistics\": {\"great\": 408}}',98.2896,180793440,431640,NULL,'2023-09-15 17:51:08',1694800268,NULL),(1877076303,30656711,1,2156798,1,1,1,'S',1,0.971726,672,883285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 634}, \"maximum_statistics\": {\"great\": 672}}',98.4039,180551211,801360,NULL,'2023-08-30 09:47:30',1693388850,NULL),(1877198113,30656711,1,3960517,1,1,1,'S',1,0.965026,386,841751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 359}, \"maximum_statistics\": {\"great\": 386}}',98.4799,180721476,366750,NULL,'2023-09-10 15:40:12',1694360412,NULL),(1877396059,30656711,1,1704661,1,1,1,'A',1,0.961023,258,780147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 770}, \"maximum_statistics\": {\"great\": 821}}',98.8208,180993975,710502,NULL,'2023-09-29 18:26:41',1696012001,NULL),(1877318938,30656711,1,28895,1,1,1,'A',1,0.951743,234,737887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 342}, \"maximum_statistics\": {\"great\": 373}}',98.8527,180868964,329280,NULL,'2023-09-20 18:39:13',1695235153,NULL),(1877301107,30656711,1,147789,1,1,1,'S',1,0.995387,542,932607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 537}, \"maximum_statistics\": {\"great\": 542}}',98.8625,180938162,641030,NULL,'2023-09-25 12:44:02',1695645842,NULL),(1877485872,30656711,1,804882,1,1,1,'A',1,0.971284,158,823856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 281}, \"maximum_statistics\": {\"great\": 296}}',99.0095,181057972,245444,NULL,'2023-10-04 13:50:13',1696427413,NULL),(1877193701,30656711,1,2593611,1,1,1,'A',1,0.979339,529,868752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 583}, \"maximum_statistics\": {\"great\": 605}}',99.0234,180801835,604142,NULL,'2023-09-16 07:22:18',1694848938,NULL),(1877096512,30656711,1,4180691,1,1,1,'A',1,0.97006,308,833005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 474}, \"maximum_statistics\": {\"great\": 501}}',99.1667,180492548,448660,NULL,'2023-08-26 13:36:42',1693057002,NULL),(1877144984,30656711,1,987425,1,1,1,'S',1,0.98,425,803405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 408}, \"maximum_statistics\": {\"great\": 425}}',99.2484,180520822,451870,NULL,'2023-08-28 09:37:02',1693215422,NULL),(1876850453,30656711,1,3967211,1,1,1,'S',1,0.976868,281,875378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 268}, \"maximum_statistics\": {\"great\": 281}}',99.2492,180253499,302720,NULL,'2023-08-10 11:55:44',1691668544,NULL),(1876823250,30656711,1,3635998,1,1,1,'S',1,0.983412,422,906183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 408}, \"maximum_statistics\": {\"great\": 422}}',99.3397,180253418,443970,NULL,'2023-08-10 11:49:11',1691668151,NULL),(1877251436,30656711,1,295068,1,1,1,'S',1,0.973529,680,835439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 644}, \"maximum_statistics\": {\"great\": 680}}',99.3592,180695965,762110,NULL,'2023-09-09 06:34:01',1694241241,NULL),(2306003425,30656711,1,3878048,1,1,1,'S',1,0.986381,257,892632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 250}, \"maximum_statistics\": {\"great\": 257}}',99.386,182702257,261450,NULL,'2024-02-07 18:41:44',1707331304,NULL),(1877227462,30656711,1,669141,1,1,1,'S',1,0.979351,339,886387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 325}, \"maximum_statistics\": {\"great\": 339}}',99.4313,180655863,341450,NULL,'2023-09-06 14:04:48',1694009088,NULL),(2256496212,30656711,1,3533806,1,1,1,'A',1,0.957672,212,742664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 524}, \"maximum_statistics\": {\"great\": 567}}',99.4403,182576510,483660,NULL,'2024-01-28 17:56:26',1706464586,NULL),(1877305614,30656711,1,2016123,0,1,1,'S',1,0.991525,295,829902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 290}, \"maximum_statistics\": {\"great\": 295}}',99.7781,180865956,302110,NULL,'2023-09-20 14:46:48',1695221208,NULL),(1877600983,30656711,1,3411896,1,1,1,'A',1,0.955032,461,769614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 428}, \"maximum_statistics\": {\"great\": 467}}',99.9989,181358702,526478,NULL,'2023-10-27 18:02:27',1698429747,NULL),(2597555885,30656711,1,3778244,1,1,1,'A',1,0.917778,319,633211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 40, \"great\": 792}, \"maximum_statistics\": {\"great\": 900}}',100.051,183365742,592898,NULL,'2024-03-31 10:31:33',1711881093,NULL),(2374146423,30656711,1,1435203,1,1,1,'A',1,0.943137,255,765475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 226}, \"maximum_statistics\": {\"great\": 255}}',100.171,182855161,280220,NULL,'2024-02-19 17:29:37',1708363777,NULL),(1877519804,30656711,1,2590901,1,1,1,'A',1,0.911606,258,623676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 18, \"great\": 628}, \"maximum_statistics\": {\"great\": 741}}',100.271,181111323,483214,NULL,'2023-10-08 10:26:51',1696760811,NULL),(2292788373,30656711,1,4126741,1,1,1,'S',1,0.980328,610,876017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 586}, \"maximum_statistics\": {\"great\": 610}}',100.442,182672477,659080,NULL,'2024-02-05 08:07:46',1707120466,NULL),(3781057922,30656711,1,4359463,1,1,1,'A',1,0.902944,429,649952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 27, \"great\": 766}, \"maximum_statistics\": {\"great\": 917}}',100.495,186029988,771552,NULL,'2024-11-01 15:38:12',1730475492,NULL),(2775864616,30656711,1,1971795,1,1,1,'A',1,0.929363,349,754533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 318}, \"maximum_statistics\": {\"great\": 361}}',100.594,183790986,371440,NULL,'2024-05-04 12:46:09',1714826769,NULL),(2384749315,30656711,1,2817959,1,1,1,'A',1,0.914619,354,612825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 9, \"great\": 684}, \"maximum_statistics\": {\"great\": 814}}',100.771,182880270,673590,NULL,'2024-02-21 18:05:31',1708538731,NULL),(2533964570,30656711,1,73481,1,1,1,'S',1,0.98301,412,852370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 398}, \"maximum_statistics\": {\"great\": 412}}',100.908,183217238,489166,NULL,'2024-03-19 20:04:02',1710878642,NULL),(2477852719,30656711,1,24517,1,1,1,'S',1,0.986867,533,806219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 519}, \"maximum_statistics\": {\"great\": 533}}',100.97,183089590,661140,NULL,'2024-03-09 15:59:57',1709999997,NULL),(2575374104,30656711,1,3838718,1,1,1,'A',1,0.954044,369,783891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 500}, \"maximum_statistics\": {\"great\": 544}}',101.069,183313296,533790,NULL,'2024-03-27 12:09:05',1711541345,NULL),(2304807967,30656711,1,134511,1,1,1,'A',1,0.968,159,768793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 237}, \"maximum_statistics\": {\"great\": 250}}',101.156,182699682,201656,NULL,'2024-02-07 14:48:07',1707317287,NULL),(2819477254,30656711,1,71562,1,1,1,'B',1,0.88543,130,575792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 46, \"great\": 665}, \"maximum_statistics\": {\"great\": 803, \"legacy_combo_increase\": 1}}',101.205,183888842,570086,NULL,'2024-05-12 14:06:18',1715522778,NULL),(3400048505,30656711,1,4688868,1,1,1,'A',1,0.924828,215,651283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 32, \"great\": 648}, \"maximum_statistics\": {\"great\": 725}}',101.254,185172195,564470,NULL,'2024-08-25 12:25:10',1724588710,NULL),(1877110070,30656711,1,2908143,1,1,1,'S',1,0.985025,601,839372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 583}, \"maximum_statistics\": {\"great\": 601}}',101.26,180615695,583584,NULL,'2023-09-03 16:47:16',1693759636,NULL),(1877392795,30656711,1,848511,1,1,1,'S',1,0.996248,533,855533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 529}, \"maximum_statistics\": {\"great\": 533}}',101.302,180864264,637750,NULL,'2023-09-20 12:51:32',1695214292,NULL),(1877468385,30656711,1,57735,1,1,1,'A',1,0.917933,199,635667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 12, \"great\": 562}, \"maximum_statistics\": {\"great\": 658, \"legacy_combo_increase\": 1}}',101.318,181112824,574572,NULL,'2023-10-08 12:35:33',1696768533,NULL),(2261917375,30656711,1,4236690,1,1,1,'A',1,0.917431,129,662655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 188}, \"maximum_statistics\": {\"great\": 218}}',101.327,182599713,150606,NULL,'2024-01-30 15:45:39',1706629539,NULL),(1877216723,30656711,1,56883,1,1,1,'S',1,0.976364,550,815922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 524}, \"maximum_statistics\": {\"great\": 550, \"legacy_combo_increase\": 2}}',101.348,180793628,577140,NULL,'2023-09-15 18:06:39',1694801199,NULL),(1877240117,30656711,1,2743889,1,1,1,'A',1,0.904703,454,641891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 31, \"great\": 685}, \"maximum_statistics\": {\"great\": 808}}',101.42,180821950,648178,NULL,'2023-09-17 11:44:18',1694951058,NULL),(1877116050,30656711,1,1746208,1,1,1,'S',1,0.996296,675,887045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 670}, \"maximum_statistics\": {\"great\": 675}}',101.437,180598290,698026,NULL,'2023-09-02 15:24:44',1693668284,NULL),(2395318803,30656711,1,1772049,0,1,1,'A',1,0.909844,296,618914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 50, \"great\": 891}, \"maximum_statistics\": {\"great\": 1026}}',101.539,182905205,669792,NULL,'2024-02-23 16:13:48',1708704828,NULL),(1877606083,30656711,1,4167970,1,1,1,'A',1,0.987717,524,893479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 676}, \"maximum_statistics\": {\"great\": 692}}',101.578,181218667,664890,NULL,'2023-10-16 14:26:49',1697466409,NULL),(1877282842,30656711,1,408626,1,1,1,'A',1,0.947802,221,740577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 328}, \"maximum_statistics\": {\"great\": 364}}',101.608,180696046,314776,NULL,'2023-09-09 06:44:03',1694241843,NULL),(2289292192,30656711,1,3945566,1,1,1,'A',1,0.961279,215,802143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 561}, \"maximum_statistics\": {\"great\": 594}}',101.999,182664567,576956,NULL,'2024-02-04 15:34:15',1707060855,NULL),(2709345931,30656711,1,2819529,1,1,1,'A',1,0.915223,350,652530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 41, \"great\": 712}, \"maximum_statistics\": {\"great\": 808}}',102.043,183629565,670244,NULL,'2024-04-21 17:15:18',1713719718,NULL),(2315935549,30656711,1,2229730,1,1,1,'A',1,0.933263,264,701002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 423}, \"maximum_statistics\": {\"great\": 472}}',102.071,182723599,352398,NULL,'2024-02-09 14:56:38',1707490598,NULL),(1877760668,30656711,1,2107708,1,1,1,'A',1,0.923339,247,648579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 6, \"great\": 503}, \"maximum_statistics\": {\"great\": 587}}',102.183,181516056,512254,NULL,'2023-11-08 16:14:27',1699460067,NULL),(1878385052,30656711,1,3345230,1,1,1,'A',1,0.963636,404,812868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 418}, \"maximum_statistics\": {\"great\": 440}}',102.388,182289449,419720,NULL,'2024-01-06 17:45:24',1704563124,NULL),(1877248071,30656711,1,1644473,1,1,1,'A',1,0.960243,282,768258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 688}, \"maximum_statistics\": {\"great\": 742}}',102.56,180793504,668988,NULL,'2023-09-15 17:56:26',1694800586,NULL),(1877449452,30656711,1,37714,1,1,1,'S',1,0.961667,300,851993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 277}, \"maximum_statistics\": {\"great\": 300}}',102.603,181111959,279950,NULL,'2023-10-08 11:19:25',1696763965,NULL),(1877247418,30656711,1,2084632,1,1,1,'S',1,0.976804,388,876515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 370}, \"maximum_statistics\": {\"great\": 388}}',102.62,180720688,436250,NULL,'2023-09-10 14:51:14',1694357474,NULL),(1876989830,30656711,1,1644944,1,1,1,'S',1,0.991329,519,925645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 510}, \"maximum_statistics\": {\"great\": 519}}',102.793,180437961,543378,NULL,'2023-08-22 18:15:06',1692728106,NULL),(2271596042,30656711,1,3345966,1,1,1,'A',1,0.918455,226,647222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 407}, \"maximum_statistics\": {\"great\": 466}}',102.822,182622540,367360,NULL,'2024-02-01 13:01:47',1706792507,NULL),(2561339909,30656711,1,1472890,1,1,1,'A',1,0.928105,203,693950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 403}, \"maximum_statistics\": {\"great\": 459}}',102.883,183279545,354998,NULL,'2024-03-24 17:41:23',1711302083,NULL),(2900389196,30656711,1,4462439,1,1,1,'A',1,0.941896,259,739669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 296}, \"maximum_statistics\": {\"great\": 327}}',102.893,184073912,274216,NULL,'2024-05-27 19:20:06',1716837606,NULL),(2312473378,30656711,1,3635315,1,1,1,'A',1,0.913105,303,644819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 41, \"great\": 911}, \"maximum_statistics\": {\"great\": 1053}}',102.947,182715754,773122,NULL,'2024-02-08 22:11:23',1707430283,NULL),(2261740990,30656711,1,4313974,1,1,1,'A',1,0.960485,402,750821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 892}, \"maximum_statistics\": {\"great\": 949}}',103.238,182599350,816590,NULL,'2024-01-30 15:08:44',1706627324,NULL),(2315683508,30656711,1,18919,1,1,1,'A',1,0.944444,288,782315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 256}, \"maximum_statistics\": {\"great\": 288}}',103.469,182722948,298580,NULL,'2024-02-09 14:07:50',1707487670,NULL),(2587613412,30656711,1,2004269,1,1,1,'A',1,0.927835,294,213399,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 341}, \"maximum_statistics\": {\"great\": 388}}',103.478,183342263,172033,NULL,'2024-03-29 16:26:40',1711729600,NULL),(1878385232,30656711,1,3346254,1,1,1,'A',1,0.966427,412,831422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 392, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 417}}',103.541,182248268,435170,NULL,'2024-01-03 16:43:44',1704300224,NULL),(1877134171,30656711,1,2020914,1,1,1,'S',1,0.960963,602,853023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 555}, \"maximum_statistics\": {\"great\": 602}}',103.597,180525083,638780,NULL,'2023-08-28 14:51:29',1693234289,NULL),(1877052797,30656711,1,4150735,1,1,1,'S',1,0.982278,395,915319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 381}, \"maximum_statistics\": {\"great\": 395}}',103.742,180538617,342112,NULL,'2023-08-29 12:58:11',1693313891,NULL),(2846386005,30656711,1,877872,1,1,1,'B',1,0.894128,213,593884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 18, \"great\": 461}, \"maximum_statistics\": {\"great\": 562}}',103.804,183948212,482404,NULL,'2024-05-17 19:22:47',1715973767,NULL),(2254106278,30656711,1,3672460,1,1,1,'X',1,1,443,988497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443}, \"maximum_statistics\": {\"great\": 443}}',103.823,182519877,522412,NULL,'2024-01-24 15:50:31',1706111431,NULL),(2267380566,30656711,1,3253015,1,1,1,'A',1,0.949829,298,728703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 797}, \"maximum_statistics\": {\"great\": 877}}',103.854,182612789,724840,NULL,'2024-01-31 16:36:12',1706718972,NULL),(1877050712,30656711,1,3998620,1,1,1,'A',1,0.970437,325,842360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 370}, \"maximum_statistics\": {\"great\": 389}}',103.866,180554278,384632,NULL,'2023-08-30 14:08:32',1693404512,NULL),(3548489065,30656711,1,4543715,1,1,1,'A',1,0.948667,200,726877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 688}, \"maximum_statistics\": {\"great\": 750}}',103.993,185483202,576090,NULL,'2024-09-20 10:52:07',1726829527,NULL),(1877254423,30656711,1,4011579,1,1,1,'S',1,0.998369,613,900411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 611}, \"maximum_statistics\": {\"great\": 613}}',104.037,180704798,619824,NULL,'2023-09-09 16:59:30',1694278770,NULL),(2292807330,30656711,1,226161,1,1,1,'A',1,0.957045,461,786178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 534}, \"maximum_statistics\": {\"great\": 582}}',104.099,182672530,636212,NULL,'2024-02-05 08:15:22',1707120922,NULL),(2884290801,30656711,1,3713798,1,1,1,'A',1,0.934988,416,726083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 19, \"great\": 755}, \"maximum_statistics\": {\"great\": 846}}',104.168,184036515,682180,NULL,'2024-05-24 19:59:12',1716580752,NULL),(2303915636,30656711,1,64896,1,1,1,'A',1,0.959849,742,779916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 735}, \"maximum_statistics\": {\"great\": 797}}',104.178,182697523,791800,NULL,'2024-02-07 11:24:24',1707305064,NULL),(1877567548,30656711,1,4114127,1,1,1,'A',1,0.961875,430,801714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 745}, \"maximum_statistics\": {\"great\": 800}}',104.24,181208227,772450,NULL,'2023-10-15 16:46:00',1697388360,NULL),(2815524432,30656711,1,110175,1,1,1,'A',1,0.957576,480,800591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 458}, \"maximum_statistics\": {\"great\": 495}}',104.487,183879759,535150,NULL,'2024-05-11 20:10:06',1715458206,NULL),(2575478288,30656711,1,2135932,1,1,1,'A',1,0.98538,463,865427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 665}, \"maximum_statistics\": {\"great\": 684}}',104.58,183313512,729768,NULL,'2024-03-27 12:35:57',1711542957,NULL),(1877201659,30656711,1,1806548,1,1,1,'S',1,0.981203,399,865026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 384}, \"maximum_statistics\": {\"great\": 399}}',104.816,180720952,485616,NULL,'2023-09-10 15:06:17',1694358377,NULL),(1877449480,30656711,1,37762,1,1,1,'S',1,0.961722,418,810325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 386}, \"maximum_statistics\": {\"great\": 418}}',104.823,181111972,405080,NULL,'2023-10-08 11:21:05',1696764065,NULL),(1877272362,30656711,1,818467,1,1,1,'S',1,0.988095,294,902964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 287}, \"maximum_statistics\": {\"great\": 294}}',104.987,180672832,307160,NULL,'2023-09-07 18:32:31',1694111551,NULL),(1877277003,30656711,1,126048,1,1,1,'S',1,0.998894,452,858796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 451}, \"maximum_statistics\": {\"great\": 452}}',105.211,180810538,450262,NULL,'2023-09-16 17:46:43',1694886403,NULL),(1877361244,30656711,1,2739669,1,1,1,'A',1,0.965197,273,829183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 408}, \"maximum_statistics\": {\"great\": 431}}',105.246,180906576,427220,NULL,'2023-09-23 11:58:06',1695470286,NULL),(2289122123,30656711,1,1442920,1,1,1,'S',1,0.950262,191,825783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 172}, \"maximum_statistics\": {\"great\": 191}}',105.556,182664160,157170,NULL,'2024-02-04 15:00:05',1707058805,NULL),(1878276552,30656711,1,2590652,1,1,1,'A',1,0.903179,459,663032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 43, \"great\": 880}, \"maximum_statistics\": {\"great\": 1038}}',105.722,182115733,882624,NULL,'2023-12-24 19:05:45',1703444745,NULL),(1877332109,30656711,1,4242023,1,1,1,'A',1,0.952821,497,773995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 994}, \"maximum_statistics\": {\"great\": 1081}}',105.917,180854066,1045264,NULL,'2023-09-19 15:59:40',1695139180,NULL),(3304679462,30656711,1,823869,1,1,1,'S',1,0.980447,358,884619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 344}, \"maximum_statistics\": {\"great\": 358}}',105.927,184966662,344220,NULL,'2024-08-09 11:12:10',1723201930,NULL),(1877274660,30656711,1,2495568,1,1,1,'S',1,0.976984,630,898029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 601}, \"maximum_statistics\": {\"great\": 630}}',106.282,180696165,721970,NULL,'2023-09-09 06:56:33',1694242593,NULL),(2251989132,30656711,1,2554993,1,1,1,'A',1,0.93909,268,730132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 665}, \"maximum_statistics\": {\"great\": 747}}',106.492,182479487,658972,NULL,'2024-01-21 09:39:46',1705829986,NULL),(2384669088,30656711,1,2772588,1,1,1,'S',1,0.958333,528,846630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 484}, \"maximum_statistics\": {\"great\": 528}}',106.517,182880126,553750,NULL,'2024-02-21 17:49:10',1708537750,NULL),(2781066440,30656711,1,655469,1,1,1,'A',1,0.924554,456,680949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 11, \"great\": 630}, \"maximum_statistics\": {\"great\": 729}}',106.828,183802657,705812,NULL,'2024-05-05 10:04:34',1714903474,NULL),(2537355013,30656711,1,1588473,1,1,1,'S',1,0.990909,330,866002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 324}, \"maximum_statistics\": {\"great\": 330}}',106.942,183225240,345000,NULL,'2024-03-20 13:42:18',1710942138,NULL),(2374281213,30656711,1,4359463,1,1,1,'A',1,0.922028,244,654888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 30, \"great\": 804}, \"maximum_statistics\": {\"great\": 917}}',106.946,182855474,664052,NULL,'2024-02-19 17:57:16',1708365436,NULL),(2253580333,30656711,1,2313289,1,1,1,'S',1,0.975034,741,891734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 704}, \"maximum_statistics\": {\"great\": 741}}',107.179,182510060,837120,NULL,'2024-01-23 19:08:53',1706036933,NULL),(2477869116,30656711,1,1854467,1,1,1,'A',1,0.933022,226,661665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 577}, \"maximum_statistics\": {\"great\": 642}}',107.378,183089628,511294,NULL,'2024-03-09 16:02:50',1710000170,NULL),(2472753357,30656711,1,1510448,1,1,1,'A',1,0.941335,484,678260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 837}, \"maximum_statistics\": {\"great\": 929}}',107.384,183078156,757246,NULL,'2024-03-08 19:54:07',1709927647,NULL),(3247713757,30656711,1,133820,1,1,1,'A',1,0.96841,233,820171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 437}, \"maximum_statistics\": {\"great\": 459}}',107.711,184842190,445722,NULL,'2024-07-30 15:31:57',1722353517,NULL),(1877172679,30656711,1,148348,1,1,1,'S',1,0.984375,672,884627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 651}, \"maximum_statistics\": {\"great\": 672}}',107.904,180723284,849430,NULL,'2023-09-10 18:02:34',1694368954,NULL),(1877337973,30656711,1,2728166,1,1,1,'A',1,0.969697,635,836334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 715}, \"maximum_statistics\": {\"great\": 759}}',107.936,180864377,821396,NULL,'2023-09-20 12:59:15',1695214755,NULL),(1876883092,30656711,1,1940335,1,1,1,'S',1,0.979228,337,888979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 323}, \"maximum_statistics\": {\"great\": 337}}',108.153,180161192,365430,NULL,'2023-08-04 10:39:48',1691145588,NULL),(2323648729,30656711,1,3865616,1,1,1,'A',1,0.976273,767,865237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 826}, \"maximum_statistics\": {\"great\": 864}}',108.214,182739789,851090,NULL,'2024-02-10 19:24:34',1707593074,NULL),(1877715592,30656711,1,2792877,1,1,1,'A',1,0.957692,447,806732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 484}, \"maximum_statistics\": {\"great\": 520}}',108.277,181409267,498914,NULL,'2023-10-31 15:19:29',1698765569,NULL),(2251239946,30656711,1,3669936,1,1,1,'S',1,0.987022,732,907562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 713}, \"maximum_statistics\": {\"great\": 732}}',108.388,182464544,823120,NULL,'2024-01-20 10:15:27',1705745727,NULL),(1878316270,30656711,1,4009009,1,1,1,'S',1,0.98072,389,894748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 374}, \"maximum_statistics\": {\"great\": 389}}',108.401,182115126,431430,NULL,'2023-12-24 18:04:03',1703441043,NULL),(3794871378,30656711,1,4820113,1,1,1,'A',1,0.924363,235,675009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 555}, \"maximum_statistics\": {\"great\": 628}}',108.428,186062668,481902,NULL,'2024-11-03 17:36:07',1730655367,NULL),(2256569187,30656711,1,668956,1,1,1,'S',1,0.991961,311,881081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 306}, \"maximum_statistics\": {\"great\": 311}}',108.502,182583652,325720,NULL,'2024-01-29 07:42:34',1706514154,NULL),(2908301309,30656711,1,4242818,1,1,1,'A',1,0.981959,422,867863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 563}, \"maximum_statistics\": {\"great\": 582}}',108.654,184091596,575654,NULL,'2024-05-29 11:04:25',1716980665,NULL),(1877844502,30656711,1,696548,1,1,1,'S',1,0.960486,329,832215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 303}, \"maximum_statistics\": {\"great\": 329}}',108.792,181649625,338400,NULL,'2023-11-18 20:18:46',1700338726,NULL),(1877783169,30656711,1,961398,0,1,1,'S',1,0.972087,412,869579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 389}, \"maximum_statistics\": {\"great\": 412}}',109.017,181366310,438990,NULL,'2023-10-28 08:23:14',1698481394,NULL),(2692809555,30656711,1,3827217,1,1,1,'A',1,0.972538,340,851937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 503}, \"maximum_statistics\": {\"great\": 528}}',109.031,183589598,479690,NULL,'2024-04-18 18:50:43',1713466243,NULL),(1877344360,30656711,1,3722937,1,1,1,'A',1,0.955224,429,780762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 682}, \"maximum_statistics\": {\"great\": 737}}',109.035,180920770,665572,NULL,'2023-09-24 07:48:52',1695541732,NULL),(2289251397,30656711,1,2681945,1,1,1,'S',1,0.97488,418,884977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 397}, \"maximum_statistics\": {\"great\": 418}}',109.196,182664473,406290,NULL,'2024-02-04 15:25:55',1707060355,NULL),(1877392862,30656711,1,106248,1,1,1,'A',1,0.986371,366,877079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 572}, \"maximum_statistics\": {\"great\": 587}}',109.198,180925254,628754,NULL,'2023-09-24 13:50:41',1695563441,NULL),(2677848406,30656711,1,4448341,1,1,1,'S',1,0.994709,567,933291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 561}, \"maximum_statistics\": {\"great\": 567}}',109.234,183554291,645690,NULL,'2024-04-15 17:43:07',1713202987,NULL),(2251982650,30656711,1,2283642,1,1,1,'A',1,0.93578,142,635784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 397}, \"maximum_statistics\": {\"great\": 436}}',109.618,182479322,317192,NULL,'2024-01-21 09:25:26',1705829126,NULL),(1878434509,30656711,1,4196538,1,1,1,'S',1,0.964481,366,844667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 340}, \"maximum_statistics\": {\"great\": 366}}',109.918,182289406,370670,NULL,'2024-01-06 17:41:31',1704562891,NULL),(2511769524,30656711,1,2976732,1,1,1,'S',1,0.976727,666,850977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 635}, \"maximum_statistics\": {\"great\": 666}}',110.043,183164511,719020,NULL,'2024-03-15 19:16:46',1710530206,NULL),(1877281279,30656711,1,3594876,1,1,1,'S',1,0.971557,334,879191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 315}, \"maximum_statistics\": {\"great\": 334}}',110.043,180827853,350680,NULL,'2023-09-17 17:55:28',1694973328,NULL),(2670500516,30656711,1,490679,1,1,1,'A',1,0.949704,386,730128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 459}, \"maximum_statistics\": {\"great\": 507}}',110.204,183535971,438630,NULL,'2024-04-14 08:41:10',1713084070,NULL),(2533996289,30656711,1,3690639,1,1,1,'A',1,0.908163,236,620015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 32, \"great\": 792}, \"maximum_statistics\": {\"great\": 931}}',110.214,183217308,677780,NULL,'2024-03-19 20:10:35',1710879035,NULL),(2533927932,30656711,1,1988753,1,1,1,'A',1,0.928144,313,755276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 290}, \"maximum_statistics\": {\"great\": 334}}',110.448,183217178,320132,NULL,'2024-03-19 19:56:32',1710878192,NULL),(2624894982,30656711,1,4423812,1,1,1,'S',1,0.986486,370,899419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 360}, \"maximum_statistics\": {\"great\": 370}}',110.479,183431101,357820,NULL,'2024-04-05 19:26:29',1712345189,NULL),(1877121164,30656711,1,2272350,1,1,1,'S',1,0.976378,254,885715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 242}, \"maximum_statistics\": {\"great\": 254}}',110.494,180490552,244740,NULL,'2023-08-26 10:53:38',1693047218,NULL),(2306009954,30656711,1,3878042,1,1,1,'S',1,0.976898,303,877175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 289}, \"maximum_statistics\": {\"great\": 303}}',111.019,182702269,313140,NULL,'2024-02-07 18:42:59',1707331379,NULL),(2769441562,30656711,1,2241149,1,1,1,'A',1,0.95881,207,750455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 407}, \"maximum_statistics\": {\"great\": 437}}',111.122,183776530,393254,NULL,'2024-05-03 09:49:25',1714729765,NULL),(3399987812,30656711,1,4610592,1,1,1,'S',1,0.981183,372,903108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 358}, \"maximum_statistics\": {\"great\": 372}}',111.238,185172077,399930,NULL,'2024-08-25 12:11:48',1724587908,NULL),(1877238361,30656711,1,2060306,1,1,1,'S',1,0.973684,266,883702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 252}, \"maximum_statistics\": {\"great\": 266}}',111.308,180704428,258200,NULL,'2023-09-09 16:29:48',1694276988,NULL),(1877520067,30656711,1,2591526,1,1,1,'S',1,0.986888,572,918900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 557}, \"maximum_statistics\": {\"great\": 572}}',111.536,181179105,620062,NULL,'2023-10-13 19:14:02',1697224442,NULL),(2251984768,30656711,1,2602185,1,1,1,'A',1,0.930435,275,669143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 405}, \"maximum_statistics\": {\"great\": 460}}',111.605,182479375,334690,NULL,'2024-01-21 09:30:10',1705829410,NULL),(2320262572,30656711,1,4388781,1,1,1,'A',1,0.994667,704,925958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 744}, \"maximum_statistics\": {\"great\": 750}}',111.72,182732363,801450,NULL,'2024-02-10 07:49:12',1707551352,NULL),(2636317508,30656711,1,4510354,1,1,1,'S',1,0.994801,577,927239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 571}, \"maximum_statistics\": {\"great\": 577}}',111.749,183458311,625200,NULL,'2024-04-07 18:03:58',1712513038,NULL),(2253576321,30656711,1,1931351,1,1,1,'A',1,0.947047,666,789075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 891}, \"maximum_statistics\": {\"great\": 982}}',111.891,182510003,1008264,NULL,'2024-01-23 19:01:45',1706036505,NULL),(1877410678,30656711,1,3616296,1,1,1,'S',1,0.965827,278,859992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 259}, \"maximum_statistics\": {\"great\": 278}}',112.142,180928395,267080,NULL,'2023-09-24 17:42:35',1695577355,NULL),(2303956740,30656711,1,324749,1,1,1,'S',1,0.996377,414,963572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 411}, \"maximum_statistics\": {\"great\": 414}}',112.278,182697625,611790,NULL,'2024-02-07 11:36:01',1707305761,NULL),(1877346695,30656711,1,1551946,1,1,1,'A',1,0.927174,242,706466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 401}, \"maximum_statistics\": {\"great\": 460}}',112.288,180979998,402454,NULL,'2023-09-28 17:24:28',1695921868,NULL),(2399221936,30656711,1,2687316,1,1,1,'A',1,0.975968,627,865987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 714}, \"maximum_statistics\": {\"great\": 749}}',112.299,182913472,746200,NULL,'2024-02-24 07:41:38',1708760498,NULL),(2276309470,30656711,1,1220138,1,1,1,'S',1,0.982569,545,1003653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 526}, \"maximum_statistics\": {\"great\": 545}}',112.367,182633452,591514,NULL,'2024-02-02 11:02:53',1706871773,NULL),(2560854017,30656711,1,4402074,1,1,1,'A',1,0.954654,469,774173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 771}, \"maximum_statistics\": {\"great\": 838}}',112.85,183278433,759008,NULL,'2024-03-24 16:07:05',1711296425,NULL),(2252091253,30656711,1,4447051,1,1,1,'S',1,0.993827,324,991276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 320}, \"maximum_statistics\": {\"great\": 324}}',112.926,182481883,300206,NULL,'2024-01-21 12:49:38',1705841378,NULL),(1877048262,30656711,1,3471612,1,1,1,'A',1,0.938797,482,918896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 423}, \"maximum_statistics\": {\"great\": 482}}',112.999,180580483,564408,NULL,'2023-09-01 12:27:12',1693571232,NULL),(1877196207,30656711,1,2983639,1,1,1,'A',1,0.968675,365,840355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 390}, \"maximum_statistics\": {\"great\": 415}}',113.37,180803160,388060,NULL,'2023-09-16 09:22:39',1694856159,NULL),(2268032972,30656711,1,2592619,1,1,1,'S',1,0.967314,979,865711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 915}, \"maximum_statistics\": {\"great\": 979}}',113.788,182614118,1152760,NULL,'2024-01-31 18:38:06',1706726286,NULL),(1878448408,30656711,1,4058450,1,1,1,'S',1,0.97561,820,861234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 780}, \"maximum_statistics\": {\"great\": 820}}',113.9,182340535,896010,NULL,'2024-01-10 19:43:42',1704915822,NULL),(2252094538,30656711,1,2012526,1,1,1,'A',1,0.991724,620,868608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 715}, \"maximum_statistics\": {\"great\": 725}}',113.929,182481951,739200,NULL,'2024-01-21 12:54:58',1705841698,NULL),(1877060507,30656711,1,1861763,1,1,1,'A',1,0.948673,556,801957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 514}, \"maximum_statistics\": {\"great\": 565}}',114.012,180566715,546290,NULL,'2023-08-31 11:28:14',1693481294,NULL),(1877400585,30656711,1,2239636,1,1,1,'A',1,0.950907,232,727730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 857}, \"maximum_statistics\": {\"great\": 937}}',114.023,181004139,797296,NULL,'2023-09-30 12:53:53',1696078433,NULL),(2256471999,30656711,1,2590447,1,1,1,'S',1,0.994924,591,938548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 585}, \"maximum_statistics\": {\"great\": 591}}',114.061,182573871,647000,NULL,'2024-01-28 14:20:18',1706451618,NULL),(2256454787,30656711,1,2752038,1,1,1,'A',1,0.943374,372,746692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 370}, \"maximum_statistics\": {\"great\": 415}}',114.074,182572008,374070,NULL,'2024-01-28 11:55:43',1706442943,NULL),(1877392670,30656711,1,4044252,1,1,1,'S',1,0.964377,393,906582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 365}, \"maximum_statistics\": {\"great\": 393}}',114.219,180866594,420882,NULL,'2023-09-20 15:33:44',1695224024,NULL),(3548521028,30656711,1,4282514,1,1,1,'A',1,0.915775,281,642590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 19, \"great\": 641}, \"maximum_statistics\": {\"great\": 748}}',114.22,185483285,570136,NULL,'2024-09-20 11:00:50',1726830050,NULL),(1877415497,30656711,1,2590941,1,1,1,'A',1,0.954023,312,790016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 556}, \"maximum_statistics\": {\"great\": 609}}',114.256,180867042,551300,NULL,'2023-09-20 16:08:49',1695226129,NULL),(1985962979,30656711,1,4101154,1,1,1,'S',1,0.987533,762,908866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 743}, \"maximum_statistics\": {\"great\": 762}}',114.494,182427902,896000,NULL,'2024-01-17 15:51:49',1705506709,NULL),(2256455101,30656711,1,4316315,1,1,1,'A',1,0.963366,295,808225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 471}, \"maximum_statistics\": {\"great\": 505}}',115.101,182572046,443090,NULL,'2024-01-28 11:58:43',1706443123,NULL),(1877073808,30656711,1,45461,1,1,1,'S',1,0.992556,403,922972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 397}, \"maximum_statistics\": {\"great\": 403}}',115.142,180520857,506998,NULL,'2023-08-28 09:40:09',1693215609,NULL),(2320198985,30656711,1,927809,1,1,1,'S',1,0.984375,704,844403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 682}, \"maximum_statistics\": {\"great\": 704}}',115.404,182732193,821300,NULL,'2024-02-10 07:29:34',1707550174,NULL),(2709361278,30656711,1,4277364,1,1,1,'A',1,0.916063,394,652269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 29, \"great\": 718}, \"maximum_statistics\": {\"great\": 828}}',115.44,183629606,687390,NULL,'2024-04-21 17:18:29',1713719909,NULL),(1877849779,30656711,1,3790226,1,1,1,'S',1,0.988312,385,918609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 376}, \"maximum_statistics\": {\"great\": 385}}',115.543,181597615,415300,NULL,'2023-11-14 19:07:52',1699988872,NULL),(2908261162,30656711,1,1838647,1,1,1,'A',1,0.97343,351,859207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 589}, \"maximum_statistics\": {\"great\": 621}}',116.029,184091523,638570,NULL,'2024-05-29 10:53:07',1716979987,NULL),(2587651972,30656711,1,455013,1,1,1,'A',1,0.949891,434,777411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 423}, \"maximum_statistics\": {\"great\": 459}}',116.052,183342377,470200,NULL,'2024-03-29 16:33:47',1711730027,NULL),(1876969307,30656711,1,1871676,1,1,1,'S',1,0.975567,573,886083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 545}, \"maximum_statistics\": {\"great\": 573}}',116.133,180304813,670110,NULL,'2023-08-13 14:31:58',1691937118,NULL),(2292840651,30656711,1,281133,0,1,1,'S',1,0.992481,133,969867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 131}, \"maximum_statistics\": {\"great\": 133}}',116.25,182672631,116016,NULL,'2024-02-05 08:28:38',1707121718,NULL),(2761785884,30656711,1,4577577,1,1,1,'B',1,0.886228,261,586134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 13, \"great\": 400}, \"maximum_statistics\": {\"great\": 501}}',116.652,183758228,359980,NULL,'2024-05-01 19:06:31',1714590391,NULL),(2255944456,30656711,1,1256295,1,1,1,'A',1,0.977273,375,813134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 422}, \"maximum_statistics\": {\"great\": 440}}',116.732,182554686,411798,NULL,'2024-01-27 09:14:27',1706346867,NULL),(2251973924,30656711,1,4355055,1,1,1,'A',1,0.960377,514,966581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 491}, \"maximum_statistics\": {\"great\": 530}}',116.762,182479139,523883,NULL,'2024-01-21 09:05:47',1705827947,NULL),(3405735831,30656711,1,4063451,1,1,1,'A',1,0.99047,764,895259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 773}, \"maximum_statistics\": {\"great\": 787}}',116.949,185184866,838730,NULL,'2024-08-26 11:59:26',1724673566,NULL),(2359883649,30656711,1,2437954,1,1,1,'A',1,0.948025,239,760728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 444}, \"maximum_statistics\": {\"great\": 481}}',117.014,182822772,460518,NULL,'2024-02-17 08:16:46',1708157806,NULL),(2290946214,30656711,1,28055,1,1,1,'A',1,0.971681,486,851484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 538}, \"maximum_statistics\": {\"great\": 565}}',117.019,182668243,523800,NULL,'2024-02-04 21:23:23',1707081803,NULL),(2466707309,30656711,1,2003277,1,1,1,'A',1,0.962006,304,827168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 306}, \"maximum_statistics\": {\"great\": 329}}',117.041,183064985,302928,NULL,'2024-03-07 18:52:52',1709837572,NULL),(1877263368,30656711,1,3220371,1,1,1,'S',1,0.983333,450,901428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 435}, \"maximum_statistics\": {\"great\": 450}}',117.274,180810631,496540,NULL,'2023-09-16 17:53:53',1694886833,NULL),(2261772982,30656711,1,75068,1,1,1,'A',1,0.951691,291,780306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 377}, \"maximum_statistics\": {\"great\": 414}}',117.393,182599427,393540,NULL,'2024-01-30 15:15:20',1706627720,NULL),(2289272623,30656711,1,3359226,1,1,1,'A',1,0.97197,512,826687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 629}, \"maximum_statistics\": {\"great\": 660}}',117.48,182664525,662172,NULL,'2024-02-04 15:30:14',1707060614,NULL),(2597449764,30656711,1,2518842,1,1,1,'A',1,0.975962,142,805769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 200}, \"maximum_statistics\": {\"great\": 208}}',117.739,183365466,143860,NULL,'2024-03-31 09:58:26',1711879106,NULL),(2661727798,30656711,1,3122267,1,1,1,'S',1,0.975083,301,864564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 286}, \"maximum_statistics\": {\"great\": 301}}',117.93,183515224,317500,NULL,'2024-04-12 19:31:41',1712950301,NULL),(1877723556,30656711,1,3554892,1,1,1,'S',1,0.977513,756,880442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 722}, \"maximum_statistics\": {\"great\": 756}}',117.939,181366379,864190,NULL,'2023-10-28 08:30:09',1698481809,NULL),(1878374218,30656711,1,3959697,1,1,1,'A',1,0.980565,468,869709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 546}, \"maximum_statistics\": {\"great\": 566}}',118.081,182291490,577264,NULL,'2024-01-06 20:57:28',1704574648,NULL),(1878352640,30656711,1,219861,1,1,1,'S',1,0.969496,377,845408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 354}, \"maximum_statistics\": {\"great\": 377}}',118.13,182328186,406252,NULL,'2024-01-09 18:42:50',1704825770,NULL),(1877285438,30656711,1,418630,1,1,1,'S',1,0.98285,379,888112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 366}, \"maximum_statistics\": {\"great\": 379}}',118.131,180807398,405180,NULL,'2023-09-16 14:31:53',1694874713,NULL),(1877053830,30656711,1,574163,1,1,1,'A',1,0.986409,639,887456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 683}, \"maximum_statistics\": {\"great\": 699}}',118.211,180528510,811630,NULL,'2023-08-28 18:49:46',1693248586,NULL),(2665812358,30656711,1,3848160,1,1,1,'A',1,0.97043,309,836175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 9, \"great\": 359}, \"maximum_statistics\": {\"great\": 372}}',118.244,183524679,351840,NULL,'2024-04-13 13:36:13',1713015373,NULL),(1877538430,30656711,1,2351606,1,1,1,'S',1,0.986585,820,879073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 798}, \"maximum_statistics\": {\"great\": 820}}',118.304,181179144,906240,NULL,'2023-10-13 19:17:59',1697224679,NULL),(2305024180,30656711,1,4173592,1,1,1,'A',1,0.936982,260,720334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 538}, \"maximum_statistics\": {\"great\": 603}}',118.529,182700238,492982,NULL,'2024-02-07 15:30:03',1707319803,NULL),(2300516364,30656711,1,2960564,1,1,1,'S',1,0.988095,210,890041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 205}, \"maximum_statistics\": {\"great\": 210}}',118.551,182689967,212978,NULL,'2024-02-06 18:36:05',1707244565,NULL),(2649375899,30656711,1,1804773,1,1,1,'S',1,0.962704,429,818980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 397}, \"maximum_statistics\": {\"great\": 429}}',118.748,183488236,470030,NULL,'2024-04-10 11:24:59',1712748299,NULL),(2304923459,30656711,1,3162782,1,1,1,'A',1,0.967372,392,842160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 531}, \"maximum_statistics\": {\"great\": 567}}',118.787,182699992,547402,NULL,'2024-02-07 15:10:37',1707318637,NULL),(3359937141,30656711,1,4632306,1,1,1,'A',1,0.954751,412,785276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 607}, \"maximum_statistics\": {\"great\": 663}}',118.834,185083752,688440,NULL,'2024-08-18 16:03:40',1723997020,NULL),(2597530062,30656711,1,2240973,1,1,1,'A',1,0.958453,472,786490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 645}, \"maximum_statistics\": {\"great\": 698}}',119.006,183365672,647520,NULL,'2024-03-31 10:23:35',1711880615,NULL),(2484484179,30656711,1,176347,1,1,1,'A',1,0.983357,677,838774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 673}, \"maximum_statistics\": {\"great\": 691, \"legacy_combo_increase\": 4}}',119.282,183104473,806516,NULL,'2024-03-10 17:31:43',1710091903,NULL),(1877287533,30656711,1,873121,1,1,1,'S',1,0.977528,445,857836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 425}, \"maximum_statistics\": {\"great\": 445}}',119.485,180720997,493910,NULL,'2023-09-10 15:09:19',1694358559,NULL),(2472602311,30656711,1,3344631,1,1,1,'A',1,0.956522,411,808339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 379}, \"maximum_statistics\": {\"great\": 414}}',119.733,183077903,408600,NULL,'2024-03-08 19:25:17',1709925917,NULL),(2533866652,30656711,1,4242254,1,1,1,'A',1,0.960621,228,757062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 391}, \"maximum_statistics\": {\"great\": 419}}',119.814,183217053,407656,NULL,'2024-03-19 19:44:18',1710877458,NULL),(2484452350,30656711,1,2118440,1,1,1,'S',1,0.982979,470,867776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 454}, \"maximum_statistics\": {\"great\": 470}}',119.836,183104422,525400,NULL,'2024-03-10 17:25:30',1710091530,NULL),(1878410527,30656711,1,911003,1,1,1,'A',1,0.979566,487,866863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 753}, \"maximum_statistics\": {\"great\": 783}}',119.851,182299057,830944,NULL,'2024-01-07 11:06:23',1704625583,NULL),(2272539307,30656711,1,2420876,1,1,1,'A',1,0.908768,169,568689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 350}, \"maximum_statistics\": {\"great\": 422}}',119.973,182624775,256090,NULL,'2024-02-01 16:33:17',1706805197,NULL),(1877580140,30656711,1,2060303,1,1,1,'S',1,0.995305,213,992008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 211}, \"maximum_statistics\": {\"great\": 213}}',120.453,181218696,208560,NULL,'2023-10-16 14:29:37',1697466577,NULL),(1877111787,30656711,1,1968445,1,1,1,'A',1,0.947507,381,809878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 341}, \"maximum_statistics\": {\"great\": 381}}',120.471,180630402,390620,NULL,'2023-09-04 16:53:44',1693846424,NULL),(2271616131,30656711,1,4111629,1,1,1,'S',1,0.991591,773,915728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 760}, \"maximum_statistics\": {\"great\": 773}}',120.578,182622602,868480,NULL,'2024-02-01 13:06:47',1706792807,NULL),(1877431816,30656711,1,3690170,1,1,1,'S',1,0.988131,337,876370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 329}, \"maximum_statistics\": {\"great\": 337}}',121.03,181112055,339150,NULL,'2023-10-08 11:29:21',1696764561,NULL),(3421403819,30656711,1,3877398,1,1,1,'A',1,0.939732,177,707575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 17, \"great\": 411}, \"maximum_statistics\": {\"great\": 448}}',121.158,185219410,330448,NULL,'2024-08-29 06:02:48',1724911368,NULL),(3406885825,30656711,1,1186518,1,1,1,'A',1,0.946339,569,783918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 2, \"great\": 892}, \"maximum_statistics\": {\"great\": 997}}',121.283,185187606,1084502,NULL,'2024-08-26 15:51:39',1724687499,NULL),(1877201604,30656711,1,1805884,1,1,1,'S',1,0.981413,269,884361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 259}, \"maximum_statistics\": {\"great\": 269}}',121.397,180714284,243798,NULL,'2023-09-10 07:06:01',1694329561,NULL),(2251975138,30656711,1,4355055,1,1,1,'S',1,0.986792,530,995244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 516}, \"maximum_statistics\": {\"great\": 530}}',121.809,182479161,528400,NULL,'2024-01-21 09:08:31',1705828111,NULL),(2251586544,30656711,1,3198648,1,1,1,'S',1,0.990691,376,902950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 369}, \"maximum_statistics\": {\"great\": 376}}',121.897,182471005,402870,NULL,'2024-01-20 19:25:19',1705778719,NULL),(1877391643,30656711,1,2524333,1,1,1,'S',1,0.953398,515,824116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 467}, \"maximum_statistics\": {\"great\": 515}}',122.009,180906300,536470,NULL,'2023-09-23 11:37:12',1695469032,NULL),(2831005887,30656711,1,94972,1,1,1,'A',1,0.949843,585,743072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 576}, \"maximum_statistics\": {\"great\": 638}}',122.05,183914388,652184,NULL,'2024-05-14 19:30:06',1715715006,NULL),(2884201367,30656711,1,147327,1,1,1,'A',1,0.925241,369,665476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 542}, \"maximum_statistics\": {\"great\": 622, \"legacy_combo_increase\": 7}}',122.093,184036334,619654,NULL,'2024-05-24 19:40:39',1716579639,NULL),(1877186291,30656711,1,4102865,1,1,1,'S',1,0.966926,514,867009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 480}, \"maximum_statistics\": {\"great\": 514}}',122.326,180664803,506260,NULL,'2023-09-07 06:30:56',1694068256,NULL),(2323803536,30656711,1,4006786,1,1,1,'A',1,0.926142,349,689611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 34, \"great\": 911}, \"maximum_statistics\": {\"great\": 1029}}',122.506,182740106,831892,NULL,'2024-02-10 19:53:29',1707594809,NULL),(2301459863,30656711,1,705378,1,1,1,'S',1,0.981268,347,892096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 334}, \"maximum_statistics\": {\"great\": 347}}',122.749,182691598,361900,NULL,'2024-02-06 21:53:58',1707256438,NULL),(1877184769,30656711,1,3834816,1,1,1,'S',1,0.996229,663,933445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 658}, \"maximum_statistics\": {\"great\": 663}}',122.749,180671389,706090,NULL,'2023-09-07 16:31:33',1694104293,NULL),(2407871880,30656711,1,2526345,1,1,1,'A',1,0.940332,272,700301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 29, \"great\": 826}, \"maximum_statistics\": {\"great\": 905}}',122.91,182932973,705706,NULL,'2024-02-25 16:39:52',1708879192,NULL),(2423247215,30656711,1,2045007,1,1,1,'A',1,0.960243,610,812303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 684}, \"maximum_statistics\": {\"great\": 742}}',122.939,182967463,735850,NULL,'2024-02-28 17:39:38',1709141978,NULL),(2261816571,30656711,1,4349851,1,1,1,'A',1,0.959345,467,788693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 769}, \"maximum_statistics\": {\"great\": 824}}',123.069,182599506,792058,NULL,'2024-01-30 15:24:22',1706628262,NULL),(2251585087,30656711,1,99435,1,1,1,'S',1,0.990758,541,910885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 531}, \"maximum_statistics\": {\"great\": 541}}',123.265,182470978,643490,NULL,'2024-01-20 19:22:50',1705778570,NULL),(2261757368,30656711,1,627277,1,1,1,'S',1,0.985825,388,842790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 377}, \"maximum_statistics\": {\"great\": 388}}',123.357,182599393,400720,NULL,'2024-01-30 15:12:06',1706627526,NULL),(3281098662,30656711,1,3930518,1,1,1,'A',1,0.988043,458,914245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 451}, \"maximum_statistics\": {\"great\": 460}}',123.486,184916440,544964,NULL,'2024-08-05 10:03:28',1722852208,NULL),(2268926098,30656711,1,2358880,1,1,1,'S',1,0.970115,435,938152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 409}, \"maximum_statistics\": {\"great\": 435}}',123.493,182615942,497877,NULL,'2024-01-31 22:02:46',1706738566,NULL),(1877831549,30656711,1,2060308,1,1,1,'X',1,1,219,957172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219}, \"maximum_statistics\": {\"great\": 219}}',123.551,181572375,185862,NULL,'2023-11-12 16:40:52',1699807252,NULL),(1878286470,30656711,1,871542,1,1,1,'A',1,0.938616,312,709764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 12, \"great\": 798}, \"maximum_statistics\": {\"great\": 896}}',123.938,182122767,719460,NULL,'2023-12-25 10:43:00',1703500980,NULL),(2472696161,30656711,1,1892789,1,1,1,'A',1,0.928479,456,725692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 13, \"great\": 678}, \"maximum_statistics\": {\"great\": 776}}',123.987,183078071,705580,NULL,'2024-03-08 19:43:10',1709926990,NULL),(2300496447,30656711,1,4461506,1,1,1,'S',1,0.978836,378,897107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 362}, \"maximum_statistics\": {\"great\": 378}}',124.045,182689934,389660,NULL,'2024-02-06 18:32:09',1707244329,NULL),(2369202927,30656711,1,670770,1,1,1,'S',1,0.97,500,842358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 470}, \"maximum_statistics\": {\"great\": 500}}',124.093,182843819,524000,NULL,'2024-02-18 18:43:42',1708281822,NULL),(2323765619,30656711,1,3729182,1,1,1,'S',1,0.989233,743,924566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 727}, \"maximum_statistics\": {\"great\": 743}}',124.094,182740021,872180,NULL,'2024-02-10 19:46:26',1707594386,NULL),(2304817141,30656711,1,1932649,1,1,1,'A',1,0.951482,140,726311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 340}, \"maximum_statistics\": {\"great\": 371}}',124.173,182699704,292376,NULL,'2024-02-07 14:49:53',1707317393,NULL),(2495482235,30656711,1,3725366,1,1,1,'S',1,0.985582,867,903642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 842}, \"maximum_statistics\": {\"great\": 867}}',124.224,183128816,1000890,NULL,'2024-03-12 20:37:15',1710275835,NULL),(2359876393,30656711,1,1066465,1,1,1,'A',1,0.96523,403,808153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 957}, \"maximum_statistics\": {\"great\": 1021}}',124.239,182822754,956250,NULL,'2024-02-17 08:14:41',1708157681,NULL),(2682367355,30656711,1,1826084,1,1,1,'S',1,0.982234,788,910371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 760}, \"maximum_statistics\": {\"great\": 788}}',124.278,183564534,936110,NULL,'2024-04-16 16:40:42',1713285642,NULL),(1877164636,30656711,1,2060304,1,1,1,'S',1,0.97314,242,878988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 229}, \"maximum_statistics\": {\"great\": 242}}',124.299,180495341,229270,NULL,'2023-08-26 16:42:20',1693068140,NULL),(2624986705,30656711,1,98274,1,1,1,'S',1,0.988806,536,896573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 524}, \"maximum_statistics\": {\"great\": 536}}',124.581,183431282,602924,NULL,'2024-04-05 19:44:55',1712346295,NULL),(1878441658,30656711,1,3515383,1,1,1,'A',1,0.959355,399,808940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 726}, \"maximum_statistics\": {\"great\": 775}}',124.592,182328443,697570,NULL,'2024-01-09 19:07:55',1704827275,NULL),(2672872828,30656711,1,1968209,1,1,1,'A',1,0.927156,558,713734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 13, \"great\": 746}, \"maximum_statistics\": {\"great\": 858}}',124.644,183542372,743386,NULL,'2024-04-14 17:15:06',1713114906,NULL),(1877539361,30656711,1,4292642,1,1,1,'S',1,0.994413,179,932514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 177}, \"maximum_statistics\": {\"great\": 179}}',124.685,181057326,166040,NULL,'2023-10-04 13:04:09',1696424649,NULL),(2251596481,30656711,1,96006,1,1,1,'S',1,0.99062,693,920490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 680}, \"maximum_statistics\": {\"great\": 693}}',124.784,182471195,830080,NULL,'2024-01-20 19:41:20',1705779680,NULL),(2665692730,30656711,1,3967210,1,1,1,'A',1,0.980066,173,852875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 292}, \"maximum_statistics\": {\"great\": 301}}',124.981,183524340,307032,NULL,'2024-04-13 13:12:34',1713013954,NULL),(2334542858,30656711,1,2116756,1,1,1,'S',1,0.964762,525,856986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 488}, \"maximum_statistics\": {\"great\": 525}}',124.989,182765304,577210,NULL,'2024-02-12 17:36:21',1707759381,NULL),(1877441600,30656711,1,2404484,1,1,1,'A',1,0.959883,510,818358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 471}, \"maximum_statistics\": {\"great\": 511}}',125.647,181057617,544730,NULL,'2023-10-04 13:27:34',1696426054,NULL),(3247701708,30656711,1,3491741,1,1,1,'S',1,0.975446,448,861898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 426}, \"maximum_statistics\": {\"great\": 448}}',125.694,184842165,483800,NULL,'2024-07-30 15:29:34',1722353374,NULL),(2301506965,30656711,1,653335,1,1,1,'A',1,0.927523,402,695359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 475}, \"maximum_statistics\": {\"great\": 545}}',125.842,182691681,459580,NULL,'2024-02-06 22:05:32',1707257132,NULL),(3304695999,30656711,1,4249298,1,1,1,'A',1,0.943215,314,726945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 11, \"great\": 932}, \"maximum_statistics\": {\"great\": 1039}}',125.885,184966696,866318,NULL,'2024-08-09 11:16:06',1723202166,NULL),(2384605506,30656711,1,3907886,1,1,1,'A',1,0.936842,510,757062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 4, \"great\": 668}, \"maximum_statistics\": {\"great\": 760}}',125.932,182879989,744302,NULL,'2024-02-21 17:36:09',1708536969,NULL),(1878293937,30656711,1,3099723,1,1,1,'A',1,0.954151,509,794742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 741}, \"maximum_statistics\": {\"great\": 807}}',126.126,182135242,778160,NULL,'2023-12-26 09:30:02',1703583002,NULL),(1878251596,30656711,1,2526344,1,1,1,'S',1,0.99435,708,910228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 700}, \"maximum_statistics\": {\"great\": 708}}',126.127,182136822,791010,NULL,'2023-12-26 12:07:21',1703592441,NULL),(1878284495,30656711,1,110334,0,1,1,'S',1,0.985656,488,889063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 474}, \"maximum_statistics\": {\"great\": 488}}',126.322,182135309,529910,NULL,'2023-12-26 09:37:11',1703583431,NULL),(2625002004,30656711,1,18801,1,1,1,'A',1,0.931452,372,715040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 321}, \"maximum_statistics\": {\"great\": 372}}',126.555,183431311,354470,NULL,'2024-04-05 19:47:59',1712346479,NULL),(2276096070,30656711,1,46932,1,1,1,'A',1,0.971039,225,791440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 556}, \"maximum_statistics\": {\"great\": 587}}',126.625,182632965,532134,NULL,'2024-02-02 09:55:35',1706867735,NULL),(1877810810,30656711,1,2674358,1,1,1,'A',1,0.970106,517,808708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 805}, \"maximum_statistics\": {\"great\": 853}}',126.632,181417404,862732,NULL,'2023-11-01 09:30:49',1698831049,NULL),(1877921240,30656711,1,3456604,1,1,1,'A',1,0.964368,404,843664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 406}, \"maximum_statistics\": {\"great\": 435}}',126.869,181597588,427830,NULL,'2023-11-14 19:04:27',1699988667,NULL),(2666567940,30656711,1,2221514,1,1,1,'A',1,0.944219,224,717464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 446, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493}}',127.017,183526616,427240,NULL,'2024-04-13 15:56:06',1713023766,NULL),(1877425478,30656711,1,4214575,1,1,1,'S',1,0.964164,293,818392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 272}, \"maximum_statistics\": {\"great\": 293}}',127.284,180866696,285050,NULL,'2023-09-20 15:41:05',1695224465,NULL),(2268904326,30656711,1,2791139,1,1,1,'S',1,0.989631,434,930067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 425}, \"maximum_statistics\": {\"great\": 434}}',127.451,182615884,481790,NULL,'2024-01-31 21:56:38',1706738198,NULL),(2666811495,30656711,1,4096739,1,1,1,'A',1,0.98918,874,899647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 860}, \"maximum_statistics\": {\"great\": 878}}',127.531,183527134,984180,NULL,'2024-04-13 16:40:15',1713026415,NULL),(1877701757,30656711,1,621291,1,1,1,'S',1,0.960156,640,833950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 589}, \"maximum_statistics\": {\"great\": 640}}',127.708,181373244,718888,NULL,'2023-10-28 18:23:45',1698517425,NULL),(2472591969,30656711,1,3655290,1,1,1,'A',1,0.966808,783,827920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 1107}, \"maximum_statistics\": {\"great\": 1175}}',127.726,183077885,1163420,NULL,'2024-03-08 19:23:16',1709925796,NULL),(1878480651,30656711,1,1155987,1,1,1,'S',1,0.983051,177,810766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 171}, \"maximum_statistics\": {\"great\": 177}}',127.768,182387153,171920,NULL,'2024-01-14 11:12:17',1705230737,NULL),(1877183480,30656711,1,4101681,1,1,1,'A',1,0.976562,186,936514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 184}, \"maximum_statistics\": {\"great\": 192}}',127.886,180656354,164526,NULL,'2023-09-06 14:44:58',1694011498,NULL),(1877894017,30656711,1,1772047,0,1,1,'S',1,0.995443,768,937730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 761}, \"maximum_statistics\": {\"great\": 768}}',127.903,181634613,855470,NULL,'2023-11-17 19:30:54',1700249454,NULL),(1986092360,30656711,1,2060301,1,1,1,'S',1,0.997917,240,945624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 239}, \"maximum_statistics\": {\"great\": 240}}',127.93,182427939,241640,NULL,'2024-01-17 15:54:27',1705506867,NULL),(1877343384,30656711,1,1135331,1,1,1,'S',1,0.968137,408,855587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 382}, \"maximum_statistics\": {\"great\": 408}}',127.936,180865891,430830,NULL,'2023-09-20 14:42:06',1695220926,NULL),(2687890602,30656711,1,136655,1,1,1,'S',1,0.979367,727,842262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 697}, \"maximum_statistics\": {\"great\": 727, \"legacy_combo_increase\": 1}}',128.157,183577238,863398,NULL,'2024-04-17 19:02:29',1713380549,NULL),(3301246149,30656711,1,4101681,1,1,1,'S',1,0.997396,192,951921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 191}, \"maximum_statistics\": {\"great\": 192}}',128.172,184959506,167050,NULL,'2024-08-08 19:23:54',1723145034,NULL),(3680985158,30656711,1,4537178,1,1,1,'S',1,0.988069,461,919750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 450}, \"maximum_statistics\": {\"great\": 461}}',128.313,185779484,512410,NULL,'2024-10-14 13:48:53',1728913733,NULL),(1877169044,30656711,1,4217143,1,1,1,'S',1,0.989796,490,925491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 480}, \"maximum_statistics\": {\"great\": 490}}',128.315,180539087,502120,NULL,'2023-08-29 13:27:08',1693315628,NULL),(1877424929,30656711,1,4100799,1,1,1,'A',1,0.948997,323,757725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 546}, \"maximum_statistics\": {\"great\": 598}}',128.371,180880011,466010,NULL,'2023-09-21 16:04:46',1695312286,NULL),(2666700313,30656711,1,1878684,1,1,1,'A',1,0.956262,826,804670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 924}, \"maximum_statistics\": {\"great\": 1006}}',128.441,183526910,1015820,NULL,'2024-04-13 16:19:56',1713025196,NULL),(2649847739,30656711,1,827081,1,1,1,'A',1,0.976761,469,782710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 683}, \"maximum_statistics\": {\"great\": 710}}',128.483,183489539,806540,NULL,'2024-04-10 13:22:42',1712755362,NULL),(1878404695,30656711,1,3413216,1,1,1,'S',1,0.985411,377,906227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 366}, \"maximum_statistics\": {\"great\": 377}}',128.546,182304246,415670,NULL,'2024-01-07 18:30:04',1704652204,NULL),(2395351544,30656711,1,2008702,1,1,1,'S',1,0.967018,379,1005697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 354}, \"maximum_statistics\": {\"great\": 379}}',128.551,182905279,373172,NULL,'2024-02-23 16:19:51',1708705191,NULL),(2819513440,30656711,1,303370,1,1,1,'A',1,0.960594,364,756442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 918}, \"maximum_statistics\": {\"great\": 977}}',128.774,183888905,878356,NULL,'2024-05-12 14:13:17',1715523197,NULL),(1877750048,30656711,1,2913953,1,1,1,'A',1,0.968162,555,826027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 656}, \"maximum_statistics\": {\"great\": 691}}',128.932,181373368,745004,NULL,'2023-10-28 18:35:36',1698518136,NULL),(3548465882,30656711,1,380935,1,1,1,'S',1,0.988166,676,902093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 660}, \"maximum_statistics\": {\"great\": 676}}',129.035,185483153,736910,NULL,'2024-09-20 10:45:41',1726829141,NULL),(3301222130,30656711,1,4525714,1,1,1,'X',1,1,260,955236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260}, \"maximum_statistics\": {\"great\": 260}}',129.183,184959457,263560,NULL,'2024-08-08 19:19:06',1723144746,NULL),(2670409431,30656711,1,3258890,1,1,1,'A',1,0.981361,537,855754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 1038}, \"maximum_statistics\": {\"great\": 1073}}',129.242,183535716,948860,NULL,'2024-04-14 08:14:57',1713082497,NULL),(2722201108,30656711,1,4438717,1,1,1,'S',1,0.992509,267,878174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 263}, \"maximum_statistics\": {\"great\": 267}}',129.29,183661839,283866,NULL,'2024-04-24 11:16:22',1713957382,NULL),(2278484013,30656711,1,2331064,1,1,1,'S',1,0.981,500,898751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 481}, \"maximum_statistics\": {\"great\": 500}}',129.593,182638448,563910,NULL,'2024-02-02 18:56:58',1706900218,NULL),(1877334308,30656711,1,2060305,1,1,1,'S',1,0.972628,274,878968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 259}, \"maximum_statistics\": {\"great\": 274}}',129.713,180866630,265020,NULL,'2023-09-20 15:36:04',1695224164,NULL),(2484574507,30656711,1,1385089,1,1,1,'S',1,0.986692,526,877794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 512}, \"maximum_statistics\": {\"great\": 526}}',129.794,183104624,584894,NULL,'2024-03-10 17:49:28',1710092968,NULL),(3281584034,30656711,1,1404472,1,1,1,'A',1,0.969931,524,779052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 549}, \"maximum_statistics\": {\"great\": 582}}',129.802,184917626,573750,NULL,'2024-08-05 12:04:43',1722859483,NULL),(2456651125,30656711,1,1900027,1,1,1,'X',1,1,169,928898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169}, \"maximum_statistics\": {\"great\": 169}}',130,183042435,148600,NULL,'2024-03-05 19:53:19',1709668399,NULL),(2303692694,30656711,1,2584673,1,1,1,'S',1,0.97415,735,887063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 697}, \"maximum_statistics\": {\"great\": 735}}',130.105,182696952,905570,NULL,'2024-02-07 10:17:35',1707301055,NULL),(2368169976,30656711,1,3369540,1,1,1,'S',1,0.977794,698,874505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 667}, \"maximum_statistics\": {\"great\": 698}}',130.143,182841470,754630,NULL,'2024-02-18 15:25:52',1708269952,NULL),(2821383768,30656711,1,1644945,1,1,1,'A',1,0.950258,291,752119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 714}, \"maximum_statistics\": {\"great\": 774}}',130.494,183892879,651320,NULL,'2024-05-12 20:19:34',1715545174,NULL),(2528258552,30656711,1,310171,1,1,1,'A',1,0.987624,437,889752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 789}, \"maximum_statistics\": {\"great\": 808}}',130.535,183203979,916364,NULL,'2024-03-18 17:51:08',1710784268,NULL),(2438092890,30656711,1,1838660,1,1,1,'S',1,0.983173,208,901582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 201}, \"maximum_statistics\": {\"great\": 208}}',130.668,183001131,189730,NULL,'2024-03-02 12:14:40',1709381680,NULL),(1877155628,30656711,1,2635965,1,1,1,'S',1,0.983027,707,886710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 683}, \"maximum_statistics\": {\"great\": 707}}',130.89,180504997,863440,NULL,'2023-08-27 09:29:37',1693128577,NULL),(1877441646,30656711,1,2404837,1,1,1,'A',1,0.945672,538,784084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 489}, \"maximum_statistics\": {\"great\": 543}}',130.923,181057729,572880,NULL,'2023-10-04 13:35:16',1696426516,NULL),(1877262122,30656711,1,3892147,1,1,1,'S',1,0.996183,524,943477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 520}, \"maximum_statistics\": {\"great\": 524}}',130.927,180806878,592648,NULL,'2023-09-16 13:59:05',1694872745,NULL),(2537362762,30656711,1,1601353,1,1,1,'S',1,0.972149,377,823783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 356}, \"maximum_statistics\": {\"great\": 377}}',130.984,183225260,389240,NULL,'2024-03-20 13:43:55',1710942235,NULL),(1878483367,30656711,1,614213,1,1,1,'A',1,0.970255,308,804846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 333}, \"maximum_statistics\": {\"great\": 353}}',131.201,182390230,346420,NULL,'2024-01-14 15:41:41',1705246901,NULL),(1877183367,30656711,1,4099998,1,1,1,'S',1,0.994157,599,929842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 592}, \"maximum_statistics\": {\"great\": 599}}',131.374,180705690,728894,NULL,'2023-09-09 17:59:44',1694282384,NULL),(1877269735,30656711,1,2478299,1,1,1,'S',1,0.989985,649,886218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 636}, \"maximum_statistics\": {\"great\": 649}}',131.448,180700189,734710,NULL,'2023-09-09 12:21:17',1694262077,NULL),(2484672043,30656711,1,2805891,1,1,1,'S',1,0.994681,564,928935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 558}, \"maximum_statistics\": {\"great\": 564}}',131.522,183104804,615200,NULL,'2024-03-10 18:08:49',1710094129,NULL),(2320306522,30656711,1,3529560,1,1,1,'S',1,0.982456,399,870529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 385}, \"maximum_statistics\": {\"great\": 399}}',131.555,182732482,444240,NULL,'2024-02-10 08:02:46',1707552166,NULL),(1877339165,30656711,1,3142369,1,1,1,'S',1,0.985011,467,888476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 453}, \"maximum_statistics\": {\"great\": 467}}',131.783,181004442,507040,NULL,'2023-09-30 13:19:08',1696079948,NULL),(2267324842,30656711,1,3594765,1,1,1,'A',1,0.947368,247,759556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 329}, \"maximum_statistics\": {\"great\": 361}}',131.896,182612670,306558,NULL,'2024-01-31 16:24:11',1706718251,NULL),(2312439481,30656711,1,904008,1,1,1,'S',1,0.9814,457,839721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 440}, \"maximum_statistics\": {\"great\": 457}}',131.899,182715656,468770,NULL,'2024-02-08 22:02:59',1707429779,NULL),(1877012067,30656711,1,2478302,1,1,1,'S',1,0.993902,574,899620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 567}, \"maximum_statistics\": {\"great\": 574}}',131.918,180452928,662190,NULL,'2023-08-23 19:33:39',1692819219,NULL),(2575404544,30656711,1,1963417,1,1,1,'A',1,0.951111,202,750173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 413}, \"maximum_statistics\": {\"great\": 450}}',132.157,183313363,332320,NULL,'2024-03-27 12:17:07',1711541827,NULL),(2256455726,30656711,1,1089041,1,1,1,'A',1,0.971798,631,832408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 810}, \"maximum_statistics\": {\"great\": 851}}',132.323,182572122,894050,NULL,'2024-01-28 12:04:51',1706443491,NULL),(2575418425,30656711,1,3183183,1,1,1,'S',1,0.994452,721,911977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 713}, \"maximum_statistics\": {\"great\": 721}}',132.53,183313390,764390,NULL,'2024-03-27 12:20:44',1711542044,NULL),(2320227124,30656711,1,1582619,1,1,1,'A',1,0.95534,465,759066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 950}, \"maximum_statistics\": {\"great\": 1030}}',132.675,182732278,1042862,NULL,'2024-02-10 07:38:19',1707550699,NULL),(3405716303,30656711,1,4609629,1,1,1,'A',1,0.952891,224,773870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 427}, \"maximum_statistics\": {\"great\": 467}}',132.745,185184827,407490,NULL,'2024-08-26 11:55:08',1724673308,NULL),(1877207928,30656711,1,4236688,1,1,1,'S',1,0.988889,180,916762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 176}, \"maximum_statistics\": {\"great\": 180}}',132.797,180688704,169766,NULL,'2023-09-08 18:16:57',1694197017,NULL),(2533913802,30656711,1,1988750,1,1,1,'S',1,0.974763,317,884331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 301}, \"maximum_statistics\": {\"great\": 317}}',132.799,183217155,341830,NULL,'2024-03-19 19:53:40',1710878020,NULL),(2261883935,30656711,1,2114081,1,1,1,'S',1,0.99309,796,932315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 785}, \"maximum_statistics\": {\"great\": 796}}',132.828,182599640,955670,NULL,'2024-01-30 15:38:37',1706629117,NULL),(2315870388,30656711,1,955422,1,1,1,'S',1,0.96375,400,833812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 371}, \"maximum_statistics\": {\"great\": 400}}',132.832,182723436,433290,NULL,'2024-02-09 14:44:26',1707489866,NULL),(3498944559,30656711,1,4160765,1,1,1,'A',1,0.98342,598,875619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 936}, \"maximum_statistics\": {\"great\": 965}}',132.989,185380668,925580,NULL,'2024-09-11 14:46:27',1726065987,NULL),(3532066530,30656711,1,4646482,1,1,1,'A',1,0.98913,424,889309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 541}, \"maximum_statistics\": {\"great\": 552}}',133.524,185448824,639886,NULL,'2024-09-17 06:43:14',1726555394,NULL),(3643001133,30656711,1,4713776,1,1,1,'A',1,0.977395,664,846321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 900}, \"maximum_statistics\": {\"great\": 929}}',133.611,185687463,891010,NULL,'2024-10-07 13:52:31',1728309151,NULL),(1877264020,30656711,1,3221890,1,1,1,'S',1,0.986755,453,911281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 441}, \"maximum_statistics\": {\"great\": 453}}',133.852,180810677,514910,NULL,'2023-09-16 17:57:24',1694887044,NULL),(2534049101,30656711,1,3898216,1,1,1,'A',1,0.986135,536,904207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 562}, \"maximum_statistics\": {\"great\": 577}}',134.091,183217419,606104,NULL,'2024-03-19 20:21:44',1710879704,NULL),(2575388186,30656711,1,93842,1,1,1,'S',1,0.988744,844,920834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 825}, \"maximum_statistics\": {\"great\": 844}}',134.304,183313328,983250,NULL,'2024-03-27 12:12:50',1711541570,NULL),(2769366101,30656711,1,1056578,1,1,1,'A',1,0.990956,689,911255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 761}, \"maximum_statistics\": {\"great\": 774}}',134.394,183776353,801896,NULL,'2024-05-03 09:24:22',1714728262,NULL),(2537346162,30656711,1,4488655,1,1,1,'S',1,0.994932,296,941715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 293}, \"maximum_statistics\": {\"great\": 296}}',134.455,183225210,309050,NULL,'2024-03-20 13:40:26',1710942026,NULL),(2533904076,30656711,1,1988751,1,1,1,'S',1,0.981164,292,900171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 281}, \"maximum_statistics\": {\"great\": 292}}',134.748,183217140,322320,NULL,'2024-03-19 19:51:42',1710877902,NULL),(3281089728,30656711,1,2938750,1,1,1,'A',1,0.977468,255,836472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 448}, \"maximum_statistics\": {\"great\": 466}}',134.903,184916418,445750,NULL,'2024-08-05 10:01:02',1722852062,NULL),(3304706243,30656711,1,1778346,1,1,1,'A',1,0.96875,298,813308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 593}, \"maximum_statistics\": {\"great\": 624}}',135.289,184966714,559170,NULL,'2024-08-09 11:18:32',1723202312,NULL),(2511721851,30656711,1,4363892,1,1,1,'S',1,0.982143,364,892075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 351}, \"maximum_statistics\": {\"great\": 364}}',135.431,183164408,373628,NULL,'2024-03-15 19:07:22',1710529642,NULL),(1878437490,30656711,1,1832351,1,1,1,'A',1,0.971665,469,823057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 803}, \"maximum_statistics\": {\"great\": 847}}',135.48,182289487,868142,NULL,'2024-01-06 17:49:02',1704563342,NULL),(1878219159,30656711,1,4056734,1,1,1,'S',1,0.992936,637,914561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 628}, \"maximum_statistics\": {\"great\": 637}}',135.558,182111089,711040,NULL,'2023-12-24 12:30:37',1703421037,NULL),(2267313066,30656711,1,4217898,1,1,1,'A',1,0.972107,480,817440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 917}, \"maximum_statistics\": {\"great\": 968}}',135.816,182612640,1013188,NULL,'2024-01-31 16:21:39',1706718099,NULL),(1877366249,30656711,1,3905458,1,1,1,'S',1,0.98366,153,902407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 148}, \"maximum_statistics\": {\"great\": 153}}',135.882,180993688,126950,NULL,'2023-09-29 18:01:28',1696010488,NULL),(2587524643,30656711,1,4325211,1,1,1,'S',1,0.992433,859,874829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 846}, \"maximum_statistics\": {\"great\": 859}}',136.096,183342021,989036,NULL,'2024-03-29 16:10:43',1711728643,NULL),(1877396644,30656711,1,112700,1,1,1,'S',1,0.984169,379,909776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 367}, \"maximum_statistics\": {\"great\": 379}}',136.137,180866030,366860,NULL,'2023-09-20 14:50:44',1695221444,NULL),(1877215576,30656711,1,3445237,1,1,1,'S',1,0.97067,358,872774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 337}, \"maximum_statistics\": {\"great\": 358}}',136.159,180655987,341250,NULL,'2023-09-06 14:14:29',1694009669,NULL),(2677862487,30656711,1,4409337,1,1,1,'S',1,0.996705,607,940042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 603}, \"maximum_statistics\": {\"great\": 607}}',136.584,183554318,633700,NULL,'2024-04-15 17:46:15',1713203175,NULL),(1877589706,30656711,1,1572874,1,1,1,'S',1,0.991045,1005,924344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 987}, \"maximum_statistics\": {\"great\": 1005}}',136.618,181202984,1132900,NULL,'2023-10-15 10:19:01',1697365141,NULL),(2306042370,30656711,1,3878042,1,1,1,'S',1,0.978548,303,934294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 290}, \"maximum_statistics\": {\"great\": 303}}',136.619,182702328,325782,NULL,'2024-02-07 18:49:18',1707331758,NULL),(2315777352,30656711,1,2509170,1,1,1,'S',1,0.988227,722,919030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 705}, \"maximum_statistics\": {\"great\": 722}}',136.652,182723164,805910,NULL,'2024-02-09 14:26:21',1707488781,NULL),(2271507830,30656711,1,98923,1,1,1,'S',1,0.978782,542,844569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 519}, \"maximum_statistics\": {\"great\": 542}}',137.19,182622277,629730,NULL,'2024-02-01 12:39:37',1706791177,NULL),(2323850409,30656711,1,4240808,1,1,1,'S',1,0.981939,1052,910028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1014}, \"maximum_statistics\": {\"great\": 1052}}',137.217,182740192,1171400,NULL,'2024-02-10 20:02:18',1707595338,NULL),(2252104408,30656711,1,545092,1,1,1,'S',1,0.971757,478,874059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 451}, \"maximum_statistics\": {\"great\": 478}}',137.386,182482177,484360,NULL,'2024-01-21 13:11:01',1705842661,NULL),(2701657638,30656711,1,3651245,1,1,1,'A',1,0.95,233,787799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 244}, \"maximum_statistics\": {\"great\": 270}}',137.479,183610335,222590,NULL,'2024-04-20 11:19:43',1713611983,NULL),(2478035556,30656711,1,2369943,1,1,1,'S',1,0.982183,449,871467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 433}, \"maximum_statistics\": {\"great\": 449}}',137.515,183090000,505330,NULL,'2024-03-09 16:32:40',1710001960,NULL),(2781038933,30656711,1,2711305,1,1,1,'A',1,0.935979,490,724381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 7, \"great\": 688}, \"maximum_statistics\": {\"great\": 781}}',137.58,183802607,721760,NULL,'2024-05-05 09:57:47',1714903067,NULL),(3709419282,30656711,1,73780,1,1,1,'A',1,0.976424,492,865988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 487}, \"maximum_statistics\": {\"great\": 509}}',137.761,185851975,553202,NULL,'2024-10-19 18:33:53',1729362833,NULL),(2484591852,30656711,1,130528,1,1,1,'A',1,0.986842,508,865558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 522}, \"maximum_statistics\": {\"great\": 532, \"legacy_combo_increase\": 2}}',137.781,183104660,665872,NULL,'2024-03-10 17:52:53',1710093173,NULL),(1878385282,30656711,1,3346314,1,1,1,'S',1,0.993017,358,904700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 353}, \"maximum_statistics\": {\"great\": 358}}',137.796,182299641,369160,NULL,'2024-01-07 12:05:49',1704629149,NULL),(1877441657,30656711,1,2405223,1,1,1,'A',1,0.962316,536,823911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 507}, \"maximum_statistics\": {\"great\": 544}}',137.85,181057764,578030,NULL,'2023-10-04 13:37:31',1696426651,NULL),(1877237998,30656711,1,2060302,1,1,1,'S',1,0.984436,257,908331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 249}, \"maximum_statistics\": {\"great\": 257}}',137.896,180695982,247800,NULL,'2023-09-09 06:36:18',1694241378,NULL),(3281037567,30656711,1,3565406,1,1,1,'A',1,0.966447,500,830539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 713}, \"maximum_statistics\": {\"great\": 760}}',137.904,184916299,724534,NULL,'2024-08-05 09:46:21',1722851181,NULL),(2252092403,30656711,1,1295252,1,1,1,'S',1,0.991667,420,934942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 413}, \"maximum_statistics\": {\"great\": 420}}',138.365,182481910,439540,NULL,'2024-01-21 12:51:31',1705841491,NULL),(1877215585,30656711,1,3445289,1,1,1,'X',1,1,334,951680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334}, \"maximum_statistics\": {\"great\": 334}}',138.532,180656053,327300,NULL,'2023-09-06 14:20:14',1694010014,NULL),(2475546166,30656711,1,3690638,1,1,1,'S',1,0.98995,796,905966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 780}, \"maximum_statistics\": {\"great\": 796}}',138.757,183084277,917718,NULL,'2024-03-09 07:54:22',1709970862,NULL),(1877709760,30656711,1,3742261,1,1,1,'S',1,0.995413,327,911234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 324}, \"maximum_statistics\": {\"great\": 327}}',138.826,181373208,349660,NULL,'2023-10-28 18:20:38',1698517238,NULL),(1877269745,30656711,1,2478300,1,1,1,'S',1,0.992133,572,849421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 563}, \"maximum_statistics\": {\"great\": 572}}',138.856,180696412,665230,NULL,'2023-09-09 07:24:56',1694244296,NULL),(2395389904,30656711,1,3645794,1,1,1,'A',1,0.976422,471,816890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 689, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 721}}',138.995,182905365,807968,NULL,'2024-02-23 16:27:01',1708705621,NULL),(1877330305,30656711,1,45204,1,1,1,'A',1,0.972028,531,802650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 677}, \"maximum_statistics\": {\"great\": 715}}',139.06,180866798,809714,NULL,'2023-09-20 15:48:16',1695224896,NULL),(2775826903,30656711,1,4485754,1,1,1,'A',1,0.980453,431,866848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 469}, \"maximum_statistics\": {\"great\": 486}}',139.654,183790897,449850,NULL,'2024-05-04 12:38:19',1714826299,NULL),(2360140619,30656711,1,1892788,1,1,1,'S',1,0.973965,749,885589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 710}, \"maximum_statistics\": {\"great\": 749}}',139.671,182823400,844152,NULL,'2024-02-17 09:28:08',1708162088,NULL),(2251245324,30656711,1,3764862,1,1,1,'S',1,0.993011,787,914882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 776}, \"maximum_statistics\": {\"great\": 787}}',140.038,182464650,888930,NULL,'2024-01-20 10:26:16',1705746376,NULL),(2670483512,30656711,1,971708,1,1,1,'S',1,0.994752,1048,927363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1037}, \"maximum_statistics\": {\"great\": 1048}}',140.137,183535911,1204100,NULL,'2024-04-14 08:36:19',1713083779,NULL),(1877214784,30656711,1,54659,1,1,1,'A',1,0.967116,491,827038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 555}, \"maximum_statistics\": {\"great\": 593}}',140.422,180696077,639050,NULL,'2023-09-09 06:47:35',1694242055,NULL),(2624967576,30656711,1,144182,1,1,1,'S',1,0.982821,553,889450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 534}, \"maximum_statistics\": {\"great\": 553}}',140.626,183431253,622850,NULL,'2024-04-05 19:41:05',1712346065,NULL),(2399244346,30656711,1,87266,1,1,1,'S',1,0.986938,689,900612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 671}, \"maximum_statistics\": {\"great\": 689}}',140.859,182913532,858160,NULL,'2024-02-24 07:48:14',1708760894,NULL),(2251583008,30656711,1,2467121,1,1,1,'A',1,0.951613,521,770262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 480}, \"maximum_statistics\": {\"great\": 527}}',140.895,182470940,543450,NULL,'2024-01-20 19:19:22',1705778362,NULL),(2276295193,30656711,1,1131984,1,1,1,'A',1,0.96549,500,789817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 587}, \"maximum_statistics\": {\"great\": 623}}',140.98,182633425,588810,NULL,'2024-02-02 10:58:35',1706871515,NULL),(1877003351,30656711,1,807983,1,1,1,'S',1,0.982664,548,881486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 529}, \"maximum_statistics\": {\"great\": 548}}',141.039,180433129,629350,NULL,'2023-08-22 11:44:21',1692704661,NULL),(2477948553,30656711,1,3136802,1,1,1,'A',1,0.952958,454,774868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 950}, \"maximum_statistics\": {\"great\": 1031}}',141.266,183089802,1041572,NULL,'2024-03-09 16:17:04',1710001024,NULL),(2597625063,30656711,1,3428946,1,1,1,'A',1,0.97839,445,869972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 645}, \"maximum_statistics\": {\"great\": 671}}',141.339,183365922,737082,NULL,'2024-03-31 10:53:03',1711882383,NULL),(2261864631,30656711,1,2113992,1,1,1,'S',1,0.971289,923,879790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 870}, \"maximum_statistics\": {\"great\": 923}}',141.365,182599596,1051460,NULL,'2024-01-30 15:34:27',1706628867,NULL),(2761794838,30656711,1,4578043,1,1,1,'A',1,0.931035,464,735393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 400}, \"maximum_statistics\": {\"great\": 464}}',142.056,183758241,444740,NULL,'2024-05-01 19:08:13',1714590493,NULL),(1877161422,30656711,1,3457998,1,1,1,'S',1,0.98468,359,911008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 348}, \"maximum_statistics\": {\"great\": 359}}',142.463,180566735,345410,NULL,'2023-08-31 11:30:19',1693481419,NULL),(1877850876,30656711,1,3576473,1,1,1,'S',1,0.961877,341,850311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 315}, \"maximum_statistics\": {\"great\": 341}}',142.599,181606368,368710,NULL,'2023-11-15 14:01:35',1700056895,NULL),(2266192552,30656711,1,296682,1,1,1,'S',1,0.967692,650,849095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 608}, \"maximum_statistics\": {\"great\": 650}}',142.648,182609976,775130,NULL,'2024-01-31 12:08:40',1706702920,NULL),(2819554860,30656711,1,2328676,1,1,1,'S',1,0.980892,628,905168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 604}, \"maximum_statistics\": {\"great\": 628}}',142.774,183888999,685330,NULL,'2024-05-12 14:21:17',1715523677,NULL),(2666612984,30656711,1,4038973,1,1,1,'S',1,0.98263,403,869287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 389}, \"maximum_statistics\": {\"great\": 403}}',142.861,183526739,466080,NULL,'2024-04-13 16:04:07',1713024247,NULL),(2678238860,30656711,1,3275829,1,1,1,'S',1,0.988051,544,896849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 531}, \"maximum_statistics\": {\"great\": 544}}',142.882,183554932,601680,NULL,'2024-04-15 19:08:45',1713208125,NULL),(2306118675,30656711,1,4038803,1,1,1,'A',1,0.961656,522,796716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 916}, \"maximum_statistics\": {\"great\": 978}}',143.043,182702473,895612,NULL,'2024-02-07 19:04:16',1707332656,NULL),(1877393586,30656711,1,107410,1,1,1,'S',1,0.990329,517,277652,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 507}, \"maximum_statistics\": {\"great\": 517}}',143.355,180902947,263280,NULL,'2023-09-23 06:50:12',1695451812,NULL),(3301238337,30656711,1,4677333,1,1,1,'A',1,0.939655,294,720897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 469}, \"maximum_statistics\": {\"great\": 522}}',143.896,184959486,445160,NULL,'2024-08-08 19:22:19',1723144939,NULL),(3680996582,30656711,1,2151200,1,1,1,'A',1,0.941691,338,785515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 306}, \"maximum_statistics\": {\"great\": 343}}',144.25,185779518,328860,NULL,'2024-10-14 13:51:17',1728913877,NULL),(3417304342,30656711,1,4652278,1,1,1,'A',1,0.951883,346,783974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 878}, \"maximum_statistics\": {\"great\": 956}}',144.542,185210500,954954,NULL,'2024-08-28 13:07:51',1724850471,NULL),(1877376532,30656711,1,803704,1,1,1,'S',1,0.978862,615,874080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 589}, \"maximum_statistics\": {\"great\": 615}}',144.766,180925305,693550,NULL,'2023-09-24 13:54:44',1695563684,NULL),(2700640252,30656711,1,73780,1,1,1,'A',1,0.985265,259,862834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 497}, \"maximum_statistics\": {\"great\": 509}}',144.791,183607720,511290,NULL,'2024-04-20 06:49:55',1713595795,NULL),(2256470915,30656711,1,4381342,1,1,1,'S',1,0.999522,1045,947880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1044}, \"maximum_statistics\": {\"great\": 1045}}',144.802,182573769,1171610,NULL,'2024-01-28 14:11:31',1706451091,NULL),(3421415237,30656711,1,332904,1,1,1,'S',1,0.996599,882,931824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 876}, \"maximum_statistics\": {\"great\": 882}}',145.191,185219438,1002140,NULL,'2024-08-29 06:07:08',1724911628,NULL),(3359970716,30656711,1,99414,1,1,1,'A',1,0.99278,489,903923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 549}, \"maximum_statistics\": {\"great\": 554}}',145.925,185083814,606256,NULL,'2024-08-18 16:10:09',1723997409,NULL),(2271577497,30656711,1,3796260,1,1,1,'S',1,0.995035,705,930882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 698}, \"maximum_statistics\": {\"great\": 705}}',146.316,182622492,813964,NULL,'2024-02-01 12:57:13',1706792233,NULL),(2251977643,30656711,1,4242811,1,1,1,'S',1,0.996662,749,925151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 744}, \"maximum_statistics\": {\"great\": 749}}',146.952,182479215,831760,NULL,'2024-01-21 09:14:13',1705828453,NULL),(2267285274,30656711,1,3093772,1,1,1,'A',1,0.96962,527,841739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 748}, \"maximum_statistics\": {\"great\": 790}}',147.091,182612588,784820,NULL,'2024-01-31 16:15:44',1706717744,NULL),(3498899359,30656711,1,4436619,1,1,1,'S',1,0.991141,903,922766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 887}, \"maximum_statistics\": {\"great\": 903}}',147.098,185380552,1001860,NULL,'2024-09-11 14:38:02',1726065482,NULL),(3478163182,30656711,1,3636000,1,1,1,'S',1,0.975309,486,848713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 462}, \"maximum_statistics\": {\"great\": 486}}',147.407,185336352,517440,NULL,'2024-09-07 20:00:30',1725739230,NULL),(2666674309,30656711,1,4014582,1,1,1,'S',1,0.992874,842,925374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 830}, \"maximum_statistics\": {\"great\": 842}}',147.795,183526866,963610,NULL,'2024-04-13 16:15:17',1713024917,NULL),(2561395830,30656711,1,1374019,1,1,1,'S',1,0.955665,203,799997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 185}, \"maximum_statistics\": {\"great\": 203}}',148.086,183279660,169760,NULL,'2024-03-24 17:52:06',1711302726,NULL),(1877374419,30656711,1,4274714,1,1,1,'S',1,0.984536,291,916190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 282}, \"maximum_statistics\": {\"great\": 291}}',148.805,180881293,320542,NULL,'2023-09-21 17:53:06',1695318786,NULL),(2666755723,30656711,1,4328855,1,1,1,'S',1,0.985488,758,911740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 736, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 758}}',148.931,183527007,797520,NULL,'2024-04-13 16:30:02',1713025802,NULL),(1878379904,30656711,1,70764,1,1,1,'S',1,0.982833,699,853775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 675}, \"maximum_statistics\": {\"great\": 699}}',149.002,182350303,827844,NULL,'2024-01-11 16:56:24',1704992184,NULL),(2667670624,30656711,1,872597,1,1,1,'S',1,0.982292,480,874757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 463}, \"maximum_statistics\": {\"great\": 480}}',149.04,183528975,539880,NULL,'2024-04-13 19:21:51',1713036111,NULL),(2256494664,30656711,1,3351002,1,1,1,'S',1,0.996715,761,939096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 756}, \"maximum_statistics\": {\"great\": 761}}',149.053,182576370,842710,NULL,'2024-01-28 17:41:46',1706463706,NULL),(3044863465,30656711,1,1863415,1,1,1,'S',1,0.988439,519,875954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 507}, \"maximum_statistics\": {\"great\": 519}}',149.722,184399588,537100,NULL,'2024-06-23 11:08:05',1719140885,NULL),(2399267184,30656711,1,2221048,1,1,1,'A',1,0.959341,337,805032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 419, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 455}}',150.009,182913599,454300,NULL,'2024-02-24 07:55:01',1708761301,NULL),(2846439806,30656711,1,1362732,1,1,1,'S',1,0.999259,675,934803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 674}, \"maximum_statistics\": {\"great\": 675}}',150.936,183948324,745150,NULL,'2024-05-17 19:33:16',1715974396,NULL),(2399308800,30656711,1,103281,1,1,1,'A',1,0.98587,944,263845,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 1522}, \"maximum_statistics\": {\"great\": 1557}}',151.195,182913712,785964,NULL,'2024-02-24 08:07:19',1708762039,NULL),(3249345262,30656711,1,820619,1,1,1,'A',1,0.955745,473,775128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 588}, \"maximum_statistics\": {\"great\": 644}}',151.748,184845665,673220,NULL,'2024-07-30 21:02:05',1722373325,NULL),(1877356281,30656711,1,1870911,1,1,1,'S',1,0.986544,706,913411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 687}, \"maximum_statistics\": {\"great\": 706}}',151.796,180980054,808300,NULL,'2023-09-28 17:29:16',1695922156,NULL),(2374223777,30656711,1,2741533,1,1,1,'A',1,0.9495,446,751461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 913}, \"maximum_statistics\": {\"great\": 1000}}',151.903,182855333,998266,NULL,'2024-02-19 17:45:35',1708364735,NULL),(2268754952,30656711,1,782309,1,1,1,'A',1,0.95283,475,793740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 725, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 795}}',152.156,182615546,758164,NULL,'2024-01-31 21:18:53',1706735933,NULL),(2624950726,30656711,1,144414,1,1,1,'S',1,0.980176,681,876260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 654}, \"maximum_statistics\": {\"great\": 681}}',152.19,183431226,837420,NULL,'2024-04-05 19:37:44',1712345864,NULL),(1878377580,30656711,1,2208380,1,1,1,'S',1,0.993011,930,930673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 917}, \"maximum_statistics\": {\"great\": 930}}',152.394,182340502,1018390,NULL,'2024-01-10 19:40:12',1704915612,NULL),(2819526770,30656711,1,2151200,1,1,1,'A',1,0.960641,337,831355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 320}, \"maximum_statistics\": {\"great\": 343}}',152.719,183888934,333910,NULL,'2024-05-12 14:15:49',1715523349,NULL),(2334556777,30656711,1,2980264,1,1,1,'A',1,0.953647,457,770412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 604}, \"maximum_statistics\": {\"great\": 658}}',152.921,182765330,662624,NULL,'2024-02-12 17:39:10',1707759550,NULL),(2830986863,30656711,1,4535046,1,1,1,'S',1,0.997713,656,941581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 653}, \"maximum_statistics\": {\"great\": 656}}',153.107,183914361,779540,NULL,'2024-05-14 19:26:04',1715714764,NULL),(1877930827,30656711,1,2356935,1,1,1,'A',1,0.971074,314,838662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 460}, \"maximum_statistics\": {\"great\": 484}}',153.543,181645938,450520,NULL,'2023-11-18 15:22:16',1700320936,NULL),(1877361539,30656711,1,3217116,1,1,1,'S',1,0.987474,479,914443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 467}, \"maximum_statistics\": {\"great\": 479}}',154.023,180866468,543090,NULL,'2023-09-20 15:24:17',1695223457,NULL),(2908288043,30656711,1,4375014,1,1,1,'S',1,0.998632,731,912473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 729}, \"maximum_statistics\": {\"great\": 731}}',154.168,184091573,832000,NULL,'2024-05-29 11:00:41',1716980441,NULL),(2697913407,30656711,1,263682,0,1,1,'S',1,0.996516,574,922360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 570}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',155.05,183601812,649950,NULL,'2024-04-19 18:28:16',1713551296,NULL),(2261927880,30656711,1,2397136,1,1,1,'A',1,0.969697,553,812513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 532}, \"maximum_statistics\": {\"great\": 561}}',155.421,182599740,604190,NULL,'2024-01-30 15:47:50',1706629670,NULL),(2267252060,30656711,1,3474599,1,1,1,'S',1,0.959497,358,838903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 329}, \"maximum_statistics\": {\"great\": 358}}',155.455,182612515,361390,NULL,'2024-01-31 16:08:37',1706717317,NULL),(2384684941,30656711,1,484778,1,1,1,'A',1,0.964164,434,827350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 548}, \"maximum_statistics\": {\"great\": 586}}',155.464,182880158,660420,NULL,'2024-02-21 17:52:24',1708537944,NULL),(3281070725,30656711,1,4600487,1,1,1,'S',1,0.992832,558,928888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 550}, \"maximum_statistics\": {\"great\": 558}}',155.585,184916380,662050,NULL,'2024-08-05 09:55:41',1722851741,NULL),(3400031796,30656711,1,4435330,1,1,1,'S',1,0.997361,758,895830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 754}, \"maximum_statistics\": {\"great\": 758}}',155.689,185172162,881700,NULL,'2024-08-25 12:21:29',1724588489,NULL),(2575398049,30656711,1,1965348,1,1,1,'S',1,0.96732,459,864555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 429}, \"maximum_statistics\": {\"great\": 459}}',155.719,183313352,448620,NULL,'2024-03-27 12:15:26',1711541726,NULL),(1877375769,30656711,1,1649184,1,1,1,'S',1,0.99531,1066,933047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1056}, \"maximum_statistics\": {\"great\": 1066}}',157.43,181003775,1257390,NULL,'2023-09-30 12:24:00',1696076640,NULL),(2369371638,30656711,1,3723623,1,1,1,'S',1,0.982609,575,887645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 555}, \"maximum_statistics\": {\"great\": 575}}',157.752,182844197,641280,NULL,'2024-02-18 19:16:20',1708283780,NULL),(2304972779,30656711,1,1828817,1,1,1,'S',1,0.996847,793,947003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 788}, \"maximum_statistics\": {\"great\": 793}}',157.992,182700119,908170,NULL,'2024-02-07 15:20:06',1707319206,NULL),(3281115625,30656711,1,260098,1,1,1,'S',1,0.986408,1030,889719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1002}, \"maximum_statistics\": {\"great\": 1030}}',158.875,184916473,1205200,NULL,'2024-08-05 10:08:10',1722852490,NULL),(2575425461,30656711,1,668879,1,1,1,'S',1,0.970449,423,870752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 398}, \"maximum_statistics\": {\"great\": 423}}',159.532,183313408,426010,NULL,'2024-03-27 12:22:34',1711542154,NULL),(2879123467,30656711,1,4530634,1,1,1,'S',1,0.993039,862,935117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 850}, \"maximum_statistics\": {\"great\": 862}}',160.488,184024353,953074,NULL,'2024-05-23 19:44:05',1716493445,NULL),(3680960202,30656711,1,4713776,1,1,1,'S',1,0.994618,929,928811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 919}, \"maximum_statistics\": {\"great\": 929}}',162.591,185779420,1026240,NULL,'2024-10-14 13:43:38',1728913418,NULL),(2432958955,30656711,1,3805080,1,1,1,'S',1,0.997423,776,921545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 772}, \"maximum_statistics\": {\"great\": 776}}',163.275,182990076,863380,NULL,'2024-03-01 15:28:48',1709306928,NULL),(2304866023,30656711,1,655467,1,1,1,'S',1,0.994236,694,886568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 686}, \"maximum_statistics\": {\"great\": 694}}',163.637,182699836,830516,NULL,'2024-02-07 14:59:22',1707317962,NULL),(2272485228,30656711,1,2937747,1,1,1,'S',1,0.994921,886,930758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 877}, \"maximum_statistics\": {\"great\": 886}}',163.946,182624672,1034300,NULL,'2024-02-01 16:21:40',1706804500,NULL),(2672847369,30656711,1,2404778,1,1,1,'A',1,0.973231,518,823655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 498}, \"maximum_statistics\": {\"great\": 523}}',164.353,183542309,549420,NULL,'2024-04-14 17:10:04',1713114604,NULL),(2706986911,30656711,1,2266658,1,1,1,'A',1,0.982585,1228,860246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 1249}, \"maximum_statistics\": {\"great\": 1292}}',167.388,183623361,1464460,NULL,'2024-04-21 08:44:48',1713689088,NULL),(3281613722,30656711,1,4390385,1,1,1,'S',1,0.990157,1016,882093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 996}, \"maximum_statistics\": {\"great\": 1016}}',168.715,184917707,1131300,NULL,'2024-08-05 12:11:15',1722859875,NULL),(2315709135,30656711,1,3799631,1,1,1,'A',1,0.982779,640,876929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 814}, \"maximum_statistics\": {\"great\": 842}}',170.207,182723003,921880,NULL,'2024-02-09 14:12:57',1707487977,NULL),(2667725510,30656711,1,2635966,1,1,1,'S',1,0.979638,884,886561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 848}, \"maximum_statistics\": {\"great\": 884}}',170.354,183529097,1024680,NULL,'2024-04-13 19:32:24',1713036744,NULL),(2781012240,30656711,1,2635967,1,1,1,'A',1,0.961413,874,795762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 852}, \"maximum_statistics\": {\"great\": 920}}',173.99,183802562,1021458,NULL,'2024-05-05 09:51:05',1714902665,NULL),(2384787812,30656711,1,989369,1,1,1,'S',1,0.9967,909,910629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 903}, \"maximum_statistics\": {\"great\": 909}}',175.948,182880345,1035730,NULL,'2024-02-21 18:13:19',1708539199,NULL),(2315750206,30656711,1,3758092,1,1,1,'A',1,0.963748,696,786699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 988}, \"maximum_statistics\": {\"great\": 1062}}',177.176,182723094,1091710,NULL,'2024-02-09 14:21:01',1707488461,NULL),(2666598314,30656711,1,4040382,1,1,1,'S',1,0.991736,484,937839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 476}, \"maximum_statistics\": {\"great\": 484}}',177.48,183526696,488500,NULL,'2024-04-13 16:01:29',1713024089,NULL),(2395328767,30656711,1,2016124,0,1,1,'S',1,0.998603,358,861883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 357}, \"maximum_statistics\": {\"great\": 358}}',177.993,182905225,375980,NULL,'2024-02-23 16:15:39',1708704939,NULL),(1878430485,30656711,1,141776,1,1,1,'S',1,0.995268,634,886977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 628}, \"maximum_statistics\": {\"great\": 634}}',179.234,182339574,738476,NULL,'2024-01-10 17:58:31',1704909511,NULL),(2384725150,30656711,1,2236248,1,1,1,'S',1,0.996144,778,848648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 772}, \"maximum_statistics\": {\"great\": 778}}',179.641,182880232,860516,NULL,'2024-02-21 18:00:39',1708538439,NULL),(2484548728,30656711,1,206102,1,1,1,'S',1,0.978097,662,843970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 633}, \"maximum_statistics\": {\"great\": 662}}',181.175,183104585,790478,NULL,'2024-03-10 17:44:25',1710092665,NULL),(2666626775,30656711,1,4078275,1,1,1,'A',1,0.990119,504,907843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 498}, \"maximum_statistics\": {\"great\": 506}}',197.055,183526767,562300,NULL,'2024-04-13 16:06:36',1713024396,NULL),(1875301783,30657620,1,2004667,0,1,1,'D',1,0.666667,66,190830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 11, \"great\": 66}, \"maximum_statistics\": {\"great\": 165}}',11.747,177950469,45324,NULL,'2023-03-20 10:09:14',1679306954,NULL),(1872151262,30657620,1,1946258,0,1,1,'B',1,0.806701,133,379391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 7, \"great\": 245}, \"maximum_statistics\": {\"great\": 388}}',18.9496,173243711,198487,NULL,'2022-07-11 19:55:53',1657569353,NULL),(2432522463,30657620,1,2073781,0,1,1,'B',1,0.898601,197,593528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 235}, \"maximum_statistics\": {\"great\": 286}}',28.0835,182989173,179332,NULL,'2024-03-01 14:03:25',1709301805,NULL),(2440399251,30657620,1,1774604,0,1,1,'A',1,0.967049,328,808833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 327}, \"maximum_statistics\": {\"great\": 349}}',38.5854,183006494,308719,NULL,'2024-03-02 19:20:21',1709407221,NULL),(1877577556,30658894,1,1082772,0,1,1,'A',1,0.942308,46,667867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 52}}',NULL,181220711,33860,NULL,'2023-10-16 17:35:49',1697477749,NULL),(1877500684,30658894,1,4077023,1,1,1,'B',1,0.874016,113,513015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 300}, \"maximum_statistics\": {\"great\": 381}}',25.3729,181143435,233266,NULL,'2023-10-10 20:51:25',1696971085,NULL),(1872182114,30659142,1,1228199,0,1,1,'C',1,0.735294,17,320539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 23}, \"maximum_statistics\": {\"great\": 34}}',10.0624,173438192,16822,NULL,'2022-07-20 23:05:40',1658358340,NULL),(1873810627,30660459,1,119953,0,1,1,'B',1,0.853316,108,468665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 22, \"great\": 299}, \"maximum_statistics\": {\"great\": 392}}',26.7604,175747376,171082,NULL,'2022-11-18 13:35:19',1668778519,NULL),(1872715529,30660459,1,169846,0,1,1,'B',1,0.828343,263,237556,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 36, \"great\": 365}, \"maximum_statistics\": {\"great\": 501}}',38.5512,174252929,227812,NULL,'2022-08-30 10:13:55',1661854435,NULL),(1876419928,30660459,1,3725295,1,1,1,'B',1,0.865759,129,485877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 29, \"great\": 405}, \"maximum_statistics\": {\"great\": 514}}',39.801,179619279,249338,NULL,'2023-06-30 12:47:22',1688129242,NULL),(1872459459,30660459,1,169846,0,1,1,'B',1,0.836327,241,484877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 32, \"great\": 369}, \"maximum_statistics\": {\"great\": 501}}',40.6454,173785794,319096,NULL,'2022-08-06 12:55:32',1659790532,NULL),(1872091376,30661680,1,1679180,1,1,1,'C',1,0.755906,73,284952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 76, \"great\": 401}, \"maximum_statistics\": {\"great\": 635}}',NULL,173305641,209558,NULL,'2022-07-14 17:06:18',1657818378,NULL),(1872115441,30661680,1,2512183,0,1,1,'D',1,0.634686,53,141581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 57, \"great\": 130}, \"maximum_statistics\": {\"great\": 271}}',11.9799,173305534,72698,NULL,'2022-07-14 16:59:27',1657817967,NULL),(1872058348,30661680,1,2640147,0,1,1,'D',1,0.64441,45,148484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 49, \"great\": 142}, \"maximum_statistics\": {\"great\": 322}}',12.4733,173305557,75478,NULL,'2022-07-14 17:01:44',1657818104,NULL),(1872175262,30661680,1,3522802,1,1,1,'C',1,0.725092,40,237417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 33, \"great\": 155}, \"maximum_statistics\": {\"great\": 271}}',14.9359,173305754,75295,NULL,'2022-07-14 17:13:12',1657818792,NULL),(1872147758,30661680,1,1522625,1,1,1,'C',1,0.743697,25,247947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 70}, \"maximum_statistics\": {\"great\": 119}}',15.5139,173305676,37408,NULL,'2022-07-14 17:08:27',1657818507,NULL),(2819246839,30661873,1,2004667,0,1,1,'C',1,0.79697,75,357613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 110}, \"maximum_statistics\": {\"great\": 165}}',14.7619,183888291,58296,NULL,'2024-05-12 13:19:38',1715519978,NULL),(1873310254,30664456,1,2004667,0,1,1,'C',1,0.712121,30,219004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 30, \"great\": 100}, \"maximum_statistics\": {\"great\": 165}}',12.2654,174953017,41809,NULL,'2022-10-07 02:08:25',1665108505,NULL),(1872099856,30667887,1,2476773,0,1,1,'C',1,0.782407,57,318376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 136}, \"maximum_statistics\": {\"great\": 216}}',14.3811,173285564,68513,NULL,'2022-07-13 18:20:48',1657736448,NULL),(1872156611,30667887,1,1946258,0,1,1,'B',1,0.800258,60,340534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 28, \"great\": 261}, \"maximum_statistics\": {\"great\": 388}}',17.4614,173287962,146188,NULL,'2022-07-13 20:54:42',1657745682,NULL),(1872089574,30667887,1,2004667,0,1,1,'B',1,0.851515,128,519114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 119}, \"maximum_statistics\": {\"great\": 165}}',17.9322,173288232,88762,NULL,'2022-07-13 21:13:43',1657746823,NULL),(1872151246,30667887,1,1774604,0,1,1,'B',1,0.816619,74,380242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 22, \"great\": 243}, \"maximum_statistics\": {\"great\": 349}}',18.071,173285263,128671,NULL,'2022-07-13 18:02:09',1657735329,NULL),(2262962801,30668877,1,3325635,1,1,1,'B',1,0.833333,58,474209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 75}}',12.5613,182602035,33217,NULL,'2024-01-30 19:25:13',1706642713,NULL),(1878362225,30668877,1,2879863,0,1,1,'B',1,0.83913,37,389745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 85}, \"maximum_statistics\": {\"great\": 115}}',16.1742,182275085,36886,NULL,'2024-01-05 18:47:28',1704480448,NULL),(1878361766,30668877,1,2161429,0,1,1,'B',1,0.896552,49,561449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 72}, \"maximum_statistics\": {\"great\": 87}}',20.4325,182275107,56303,NULL,'2024-01-05 18:49:34',1704480574,NULL),(1872171670,30669636,1,2879863,0,1,1,'C',1,0.791304,38,155003,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 74}, \"maximum_statistics\": {\"great\": 115}}',12.7297,173268178,32244,NULL,'2022-07-12 22:13:58',1657664038,NULL),(1873368904,30670137,1,2868384,0,1,1,'D',1,0.420177,17,31968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 191, \"great\": 119}, \"maximum_statistics\": {\"great\": 451}}',5.50237,175154159,77487,NULL,'2022-10-17 23:24:07',1666049047,NULL),(1875862032,30670295,1,1345222,1,1,1,'C',1,0.765027,35,317463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 183}}',14.4,178679821,63154,NULL,'2023-05-02 02:02:40',1682992960,NULL),(1872120838,30670295,1,71050,0,1,1,'B',1,0.840643,137,458655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 23, \"great\": 256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',20.7529,173271198,244151,NULL,'2022-07-13 02:07:32',1657678052,NULL),(1872050351,30670295,1,1967656,0,1,1,'B',1,0.877389,76,522360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 247, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 314}}',21.819,173288008,184660,NULL,'2022-07-13 20:57:20',1657745840,NULL),(1875850785,30670295,1,2687314,1,1,1,'A',1,0.923986,166,697929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296}}',24.7947,178692165,207104,NULL,'2023-05-02 22:37:59',1683067079,NULL),(1875673902,30670295,1,2590736,1,1,1,'B',1,0.893939,429,694357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 338}, \"maximum_statistics\": {\"great\": 429}}',28.7898,178548915,372964,NULL,'2023-04-23 17:06:29',1682269589,NULL),(1875714200,30670295,1,2051068,1,1,1,'A',1,0.928125,160,719918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 137, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',31.6432,178627782,140814,NULL,'2023-04-29 01:40:18',1682732418,NULL),(1876429385,30670295,1,173558,0,1,1,'S',1,0.967532,77,798941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 72, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 77}}',33.7259,179750639,48440,NULL,'2023-07-09 02:30:44',1688869844,NULL),(1875735561,30670295,1,3445289,1,1,1,'C',1,0.791916,62,350499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 31, \"great\": 226}, \"maximum_statistics\": {\"great\": 334}}',34.4328,178627842,119500,NULL,'2023-04-29 01:46:20',1682732780,NULL),(1875664564,30670295,1,38627,0,1,1,'B',1,0.821429,65,372030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 25, \"great\": 196, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 266}}',35.0629,178583775,121066,NULL,'2023-04-26 00:12:08',1682467928,NULL),(1875850946,30670295,1,2687315,0,1,1,'B',1,0.815078,73,385342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 55, \"great\": 498, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 703}}',35.5835,178692201,269980,NULL,'2023-05-02 22:42:51',1683067371,NULL),(1875707062,30670295,1,2687312,1,1,1,'A',1,0.914773,230,652022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 374}, \"maximum_statistics\": {\"great\": 440}}',36.9747,178519368,274354,NULL,'2023-04-22 05:36:22',1682141782,NULL),(1876947615,30670295,1,1516550,1,1,1,'B',1,0.896875,130,621258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 264, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 320}}',43.0331,180300564,206429,NULL,'2023-08-13 09:09:33',1691917773,NULL),(1875704858,30670295,1,2353380,1,1,1,'A',1,0.934326,331,714244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 503}, \"maximum_statistics\": {\"great\": 571}}',43.2632,178598591,428517,NULL,'2023-04-27 02:47:48',1682563668,NULL),(1876996169,30670295,1,2433800,1,1,1,'A',1,0.94469,126,720455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 226}}',46.1392,180300621,143908,NULL,'2023-08-13 09:15:23',1691918123,NULL),(1875664075,30670295,1,37845,0,1,1,'A',1,0.959596,155,783597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 185}, \"maximum_statistics\": {\"great\": 198}}',49.8088,178627804,128472,NULL,'2023-04-29 01:42:41',1682732561,NULL),(1876974705,30670295,1,3445290,1,1,1,'S',1,0.954751,221,838068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 201, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 221}}',51.8612,180300652,168842,NULL,'2023-08-13 09:18:56',1691918336,NULL),(1876920176,30670295,1,3590542,1,1,1,'A',1,0.925629,180,661136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 378, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 437}}',58.0406,180300485,328296,NULL,'2023-08-13 09:01:03',1691917263,NULL),(1872156755,30672041,1,1555286,0,1,1,'A',1,0.925466,82,633037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 139}, \"maximum_statistics\": {\"great\": 161}}',28.764,173272361,91096,NULL,'2022-07-13 03:41:04',1657683664,NULL),(3125104280,30672081,1,3970419,1,1,1,'C',1,0.703488,55,210370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 31, \"great\": 101}, \"maximum_statistics\": {\"great\": 172}}',12.8453,184574871,50736,NULL,'2024-07-08 08:46:35',1720428395,NULL),(3133960558,30672081,1,4387574,1,1,1,'D',1,0.693878,37,212564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 55}, \"maximum_statistics\": {\"great\": 98}}',13.5407,184594801,26508,NULL,'2024-07-10 00:02:32',1720569752,NULL),(3124986297,30672081,1,4355055,1,1,1,'C',1,0.711321,46,224859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 55, \"great\": 279}, \"maximum_statistics\": {\"great\": 530}}',15.0753,184574623,138817,NULL,'2024-07-08 08:07:41',1720426061,NULL),(1872150957,30673090,1,2830819,1,1,1,'D',1,0.683794,44,183884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 42, \"great\": 135}, \"maximum_statistics\": {\"great\": 253}}',13.1157,173290659,60312,NULL,'2022-07-14 00:21:31',1657758091,NULL),(1872153427,30673578,1,1774604,0,1,1,'C',1,0.766476,53,293379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 36, \"great\": 222}, \"maximum_statistics\": {\"great\": 349}}',15.1258,173298471,104118,NULL,'2022-07-14 10:23:34',1657794214,NULL),(1874997731,30676708,1,470275,0,1,1,'D',1,0.550725,29,86201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 84, \"great\": 112}, \"maximum_statistics\": {\"great\": 276}}',8.82484,177527609,52350,NULL,'2023-02-24 06:18:15',1677219495,NULL),(1875026022,30676708,1,3198647,0,1,1,'B',1,0.815789,39,352256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 111}, \"maximum_statistics\": {\"great\": 152}}',16.9994,177527645,45993,NULL,'2023-02-24 06:22:58',1677219778,NULL),(1872169192,30678262,1,1582611,0,1,1,'D',1,0.444872,43,52180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 167, \"great\": 124}, \"maximum_statistics\": {\"great\": 390}}',5.39224,173296085,107457,NULL,'2022-07-14 07:18:10',1657783090,NULL),(1872130616,30678262,1,1773167,0,1,1,'D',1,0.614625,19,176787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 56, \"great\": 114}, \"maximum_statistics\": {\"great\": 253}}',8.62968,173296023,174078,NULL,'2022-07-14 07:11:53',1657782713,NULL),(1873326437,30679712,1,3778103,1,1,1,'C',1,0.743056,52,342535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 39}, \"maximum_statistics\": {\"great\": 72}}',11.701,174914694,23170,NULL,'2022-10-04 19:10:14',1664910614,NULL),(1872113751,30680589,1,2022478,0,1,1,'D',1,0.467742,50,80915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 61, \"great\": 49}, \"maximum_statistics\": {\"great\": 186}}',5.92882,173289158,58488,NULL,'2022-07-13 22:29:12',1657751352,NULL),(1872165076,30680738,1,2868384,0,1,1,'C',1,0.740577,47,136185,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 61, \"great\": 278}, \"maximum_statistics\": {\"great\": 451}}',14.1086,173288820,164959,NULL,'2022-07-13 22:02:09',1657749729,NULL),(1874004543,30681144,1,1164121,1,1,1,'B',1,0.885135,58,525740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 74}}',16.1333,176064781,87147,NULL,'2022-12-05 20:01:34',1670270494,NULL),(1873995608,30681144,1,1522128,1,1,1,'A',1,0.911243,169,681643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 139}, \"maximum_statistics\": {\"great\": 169}}',20.6982,176064611,202760,NULL,'2022-12-05 19:48:03',1670269683,NULL),(1872089791,30681435,1,2004667,0,1,1,'C',1,0.757576,94,322947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 98}, \"maximum_statistics\": {\"great\": 165}}',12.225,173290151,62774,NULL,'2022-07-13 23:39:49',1657755589,NULL),(1872152842,30681435,1,1774604,0,1,1,'B',1,0.805158,48,359225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 26, \"great\": 239}, \"maximum_statistics\": {\"great\": 349}}',17.3795,173293449,122910,NULL,'2022-07-14 03:49:43',1657770583,NULL),(1872228830,30682703,1,2004667,0,1,1,'C',1,0.793939,35,324220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 107}, \"maximum_statistics\": {\"great\": 165}}',14.232,173333975,47617,NULL,'2022-07-16 02:37:18',1657939038,NULL),(1872218687,30683827,1,46803,0,1,1,'C',1,0.738095,50,298243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 69}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',10.5915,173356459,53988,NULL,'2022-07-17 03:38:36',1658029116,NULL),(1872123883,30685086,1,3045781,1,1,1,'C',1,0.710938,73,236112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 40, \"great\": 148}, \"maximum_statistics\": {\"great\": 256}}',15.3956,173304897,125560,NULL,'2022-07-14 16:21:52',1657815712,NULL),(1872094738,30685721,1,2004667,0,1,1,'B',1,0.842424,155,537430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 165}}',17.4052,173318057,100420,NULL,'2022-07-15 08:33:04',1657873984,NULL),(1872211068,30685721,1,2445920,1,1,1,'A',1,0.905882,108,595968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 142}, \"maximum_statistics\": {\"great\": 170}}',21.3487,173461840,112615,NULL,'2022-07-22 02:18:31',1658456311,NULL),(1872251493,30685721,1,243062,1,1,1,'C',1,0.798587,99,351845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 67, \"great\": 405}, \"maximum_statistics\": {\"great\": 566}}',23.354,173403067,213838,NULL,'2022-07-19 08:22:08',1658218928,NULL),(2256408418,30685721,1,2162598,0,1,1,'B',1,0.87013,50,467324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 121}, \"maximum_statistics\": {\"great\": 154}}',23.4216,182566952,64440,NULL,'2024-01-28 03:39:38',1706413178,NULL),(2256408211,30685721,1,2162596,0,1,1,'S',1,0.963158,95,751564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 88}, \"maximum_statistics\": {\"great\": 95}}',25.6737,182566927,63418,NULL,'2024-01-28 03:37:48',1706413068,NULL),(1872247234,30685721,1,237591,1,1,1,'A',1,0.930091,311,720490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 285}, \"maximum_statistics\": {\"great\": 329}}',27.1648,173402565,269945,NULL,'2022-07-19 07:42:35',1658216555,NULL),(1872281288,30685721,1,1774604,0,1,1,'A',1,0.921203,272,669095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 297}, \"maximum_statistics\": {\"great\": 349}}',29.2084,173333910,259287,NULL,'2022-07-16 02:32:29',1657938749,NULL),(1872298026,30685721,1,1946258,0,1,1,'A',1,0.914948,298,624780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 325}, \"maximum_statistics\": {\"great\": 388}}',29.4551,173333668,309883,NULL,'2022-07-16 02:12:12',1657937532,NULL),(1872278798,30685721,1,1937980,0,1,1,'A',1,0.949198,332,779441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 340}, \"maximum_statistics\": {\"great\": 374}}',39.0633,173384140,321699,NULL,'2022-07-18 11:10:40',1658142640,NULL),(1872159187,30687550,1,1946258,0,1,1,'D',1,0.582474,27,56961,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 106, \"great\": 170}, \"maximum_statistics\": {\"great\": 388}}',7.75383,173308946,94959,NULL,'2022-07-14 20:27:43',1657830463,NULL),(1872093600,30687550,1,2004667,0,1,1,'C',1,0.778788,39,146497,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 108}, \"maximum_statistics\": {\"great\": 165}}',12.2602,173309233,43040,NULL,'2022-07-14 20:46:30',1657831590,NULL),(1872135877,30687708,1,3077533,0,1,1,'C',1,0.74269,46,279868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 97}, \"maximum_statistics\": {\"great\": 171}}',11.4566,173318891,59547,NULL,'2022-07-15 09:31:43',1657877503,NULL),(1873089561,30689872,1,3028592,0,1,1,'C',1,0.752174,45,280572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 30, \"great\": 146}, \"maximum_statistics\": {\"great\": 230}}',14.5262,174747581,76955,NULL,'2022-09-26 17:37:14',1664213834,NULL),(1872630294,30692137,1,254876,0,1,1,'B',1,0.807018,52,392231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 77}, \"maximum_statistics\": {\"great\": 114}}',14.3584,173994594,48878,NULL,'2022-08-16 19:11:13',1660677073,NULL),(1872073752,30692137,1,2161429,0,1,1,'B',1,0.833333,75,473384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 65}, \"maximum_statistics\": {\"great\": 87}}',16.0163,173318384,63702,NULL,'2022-07-15 08:55:25',1657875325,NULL),(1874790865,30692137,1,3940583,1,1,1,'B',1,0.864754,76,484146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 96}, \"maximum_statistics\": {\"great\": 122}}',18.4851,177313621,65366,NULL,'2023-02-12 00:53:03',1676163183,NULL),(1872300495,30692137,1,3186103,0,1,1,'B',1,0.82866,153,436602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 19, \"great\": 230}, \"maximum_statistics\": {\"great\": 321}}',19.4505,173381734,170468,NULL,'2022-07-18 08:25:23',1658132723,NULL),(1874536479,30692137,1,699475,0,1,1,'B',1,0.852459,71,467304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 89}, \"maximum_statistics\": {\"great\": 122}}',21.5467,176863375,58155,NULL,'2023-01-17 15:56:29',1673970989,NULL),(1872918228,30692137,1,1946258,0,1,1,'B',1,0.862113,103,463986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 10, \"great\": 291}, \"maximum_statistics\": {\"great\": 388}}',22.5941,174394503,197415,NULL,'2022-09-07 00:11:44',1662509504,NULL),(1873180598,30692137,1,1774604,0,1,1,'B',1,0.869628,58,462511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 275}, \"maximum_statistics\": {\"great\": 349}}',23.0337,174661399,127395,NULL,'2022-09-21 22:53:37',1663800817,NULL),(1875655468,30692137,1,1504000,0,1,1,'A',1,0.913669,82,594609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 121}, \"maximum_statistics\": {\"great\": 139}}',26.2259,178610739,64588,NULL,'2023-04-27 22:39:20',1682635160,NULL),(1876105400,30692137,1,3405047,1,1,1,'B',1,0.897727,81,525722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 259}, \"maximum_statistics\": {\"great\": 308}}',27.084,179044738,133972,NULL,'2023-05-24 22:57:08',1684969028,NULL),(1875712175,30692137,1,2365334,0,1,1,'A',1,0.947581,85,684257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 114}, \"maximum_statistics\": {\"great\": 124}}',28.4037,178610726,63108,NULL,'2023-04-27 22:37:26',1682635046,NULL),(3398561392,30692410,1,4214883,1,1,1,'D',1,0.518987,40,56545,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 129, \"great\": 141}, \"maximum_statistics\": {\"great\": 316}}',12.7352,185168722,83054,NULL,'2024-08-25 05:41:12',1724564472,NULL),(3391758240,30692410,1,4068721,1,1,1,'D',1,0.631162,27,34338,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 179, \"great\": 328}, \"maximum_statistics\": {\"great\": 568}}',14.6678,185153256,111530,NULL,'2024-08-24 02:52:37',1724467957,NULL),(3148766263,30692410,1,1772048,0,1,1,'C',1,0.793831,69,56317,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 91, \"great\": 453, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 616}}',17.5182,184627855,172934,NULL,'2024-07-12 19:33:39',1720812819,NULL),(3399139919,30692410,1,4074462,1,1,1,'B',1,0.836601,115,442485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 227, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 306}}',20.6789,185170200,144440,NULL,'2024-08-25 08:39:28',1724575168,NULL),(3391666084,30692410,1,4633860,1,1,1,'B',1,0.82699,56,186767,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 30, \"great\": 219}, \"maximum_statistics\": {\"great\": 289}}',21.1979,185153070,92284,NULL,'2024-08-24 02:27:07',1724466427,NULL),(3144924589,30692410,1,2329748,1,1,1,'B',1,0.895833,115,292455,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 177}, \"maximum_statistics\": {\"great\": 216}}',22.3963,184618977,85280,NULL,'2024-07-12 02:52:11',1720752731,NULL),(3398545710,30692410,1,4068721,1,1,1,'B',1,0.861796,79,129668,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 54, \"great\": 465}, \"maximum_statistics\": {\"great\": 568}}',22.8015,185168682,165438,NULL,'2024-08-25 05:36:20',1724564180,NULL),(3144951494,30692410,1,2100984,0,1,1,'B',1,0.866412,84,253206,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 200, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 262}}',24.1792,184619025,103776,NULL,'2024-07-12 03:01:17',1720753277,NULL),(3148739056,30692410,1,1936434,0,1,1,'B',1,0.865385,120,485794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 287, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',25.1732,184627808,201984,NULL,'2024-07-12 19:27:45',1720812465,NULL),(3398531019,30692410,1,3279759,1,1,1,'A',1,0.909012,115,176839,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 29, \"great\": 501, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 577}}',25.3984,185168650,220852,NULL,'2024-08-25 05:31:47',1724563907,NULL),(3144941356,30692410,1,1774604,0,1,1,'B',1,0.886819,80,265183,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 291, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 349}}',25.5225,184619012,136160,NULL,'2024-07-12 02:57:50',1720753070,NULL),(3419518871,30692410,1,4633860,1,1,1,'B',1,0.846021,60,433062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 223, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 289}}',27.485,185215213,131906,NULL,'2024-08-28 20:35:46',1724877346,NULL),(3391639063,30692410,1,2318823,1,1,1,'B',1,0.895833,260,654963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 250}, \"maximum_statistics\": {\"great\": 312}}',27.493,185152989,246312,NULL,'2024-08-24 02:19:29',1724465969,NULL),(3398481756,30692410,1,4711477,1,1,1,'B',1,0.841693,104,210469,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 232, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 319}}',28.1669,185168550,153322,NULL,'2024-08-25 05:16:45',1724563005,NULL),(3391608798,30692410,1,4505973,1,1,1,'A',1,0.92233,105,301978,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 267}, \"maximum_statistics\": {\"great\": 309}}',29.5449,185152905,146554,NULL,'2024-08-24 02:11:05',1724465465,NULL),(3148784170,30692410,1,2329748,1,1,1,'S',1,0.958333,216,833001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 198}, \"maximum_statistics\": {\"great\": 216}}',31.3778,184627878,170594,NULL,'2024-07-12 19:37:34',1720813054,NULL),(3398554182,30692410,1,4214883,1,1,1,'A',1,0.912975,73,180726,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 22, \"great\": 283}, \"maximum_statistics\": {\"great\": 316}}',32.2442,185168702,131758,NULL,'2024-08-25 05:38:58',1724564338,NULL),(3385560719,30692410,1,2100984,0,1,1,'A',1,0.927481,117,659370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 227, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 262}}',32.8701,185139756,159020,NULL,'2024-08-23 02:06:01',1724378761,NULL),(3391692951,30692410,1,3279759,1,1,1,'B',1,0.869151,119,490123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 48, \"great\": 474}, \"maximum_statistics\": {\"great\": 577}}',32.9995,185153128,280728,NULL,'2024-08-24 02:34:37',1724466877,NULL),(3385547452,30692410,1,1774604,0,1,1,'A',1,0.938395,137,655588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 318, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 349}}',33.102,185139731,201281,NULL,'2024-08-23 02:02:04',1724378524,NULL),(3391154062,30692410,1,2318823,1,1,1,'A',1,0.934295,262,373030,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 272}, \"maximum_statistics\": {\"great\": 312}}',33.8546,185151827,177898,NULL,'2024-08-24 00:06:42',1724458002,NULL),(3419545810,30692410,1,4505973,1,1,1,'A',1,0.92233,130,627252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 271, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 309}}',34.1748,185215266,201744,NULL,'2024-08-28 20:41:41',1724877701,NULL),(3391618065,30692410,1,4592151,1,1,1,'A',1,0.967593,122,363799,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 205, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 216}}',34.8622,185152933,122480,NULL,'2024-08-24 02:13:40',1724465620,NULL),(3398490415,30692410,1,2072253,1,1,1,'A',1,0.909953,123,622443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 180}, \"maximum_statistics\": {\"great\": 211}}',39.2166,185168567,118732,NULL,'2024-08-25 05:19:22',1724563162,NULL),(3391716928,30692410,1,4215283,1,1,1,'A',1,0.968966,78,752987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 137}, \"maximum_statistics\": {\"great\": 145}}',40.3279,185153180,106597,NULL,'2024-08-24 02:41:16',1724467276,NULL),(3391626993,30692410,1,4592151,1,1,1,'A',1,0.974537,184,826554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 206, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 216}}',41.761,185152958,206740,NULL,'2024-08-24 02:16:10',1724465770,NULL),(3402419917,30692410,1,4236785,1,1,1,'S',1,0.978632,234,901834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 224, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 234}}',44.5326,185177428,254046,NULL,'2024-08-25 19:57:07',1724615827,NULL),(1872788078,30697683,1,1772922,0,1,1,'D',1,0.531792,13,137557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 56, \"great\": 67, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 173}}',5.79059,174092970,146940,NULL,'2022-08-21 18:56:18',1661108178,NULL),(1872249921,30697683,1,1442771,0,1,1,'D',1,0.692708,46,266431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 47}, \"maximum_statistics\": {\"great\": 96}}',7.83356,173417339,76090,NULL,'2022-07-19 23:03:43',1658271823,NULL),(1872755485,30697683,1,1863463,0,1,1,'D',1,0.660305,29,189414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 131}}',8.77962,174093020,106542,NULL,'2022-08-21 18:58:43',1661108323,NULL),(1872279243,30697683,1,2062382,0,1,1,'D',1,0.618462,57,161435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 65, \"great\": 142}, \"maximum_statistics\": {\"great\": 325}}',9.32361,173414113,136392,NULL,'2022-07-19 19:25:18',1658258718,NULL),(1872276705,30697683,1,1773001,0,1,1,'C',1,0.775229,58,410414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 67}, \"maximum_statistics\": {\"great\": 109}}',12.8307,173414175,99454,NULL,'2022-07-19 19:29:00',1658258940,NULL),(1872292847,30697683,1,1774604,0,1,1,'C',1,0.780802,58,317151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 36, \"great\": 232}, \"maximum_statistics\": {\"great\": 349}}',16.2212,173414306,111294,NULL,'2022-07-19 19:36:39',1658259399,NULL),(1872425674,30698237,1,2640147,0,1,1,'D',1,0.517081,20,67010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 89, \"great\": 100}, \"maximum_statistics\": {\"great\": 322}}',8.99977,173553208,59042,NULL,'2022-07-26 11:41:38',1658835698,NULL),(1872325112,30698237,1,3418265,1,1,1,'D',1,0.62782,27,142192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 45, \"great\": 113}, \"maximum_statistics\": {\"great\": 266}}',10.8858,173534237,61745,NULL,'2022-07-25 12:55:55',1658753755,NULL),(1872425741,30698237,1,2397875,0,1,1,'D',1,0.6625,18,171948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 40, \"great\": 131}, \"maximum_statistics\": {\"great\": 280}}',12.1457,173679032,64250,NULL,'2022-08-01 12:06:10',1659355570,NULL),(1872702072,30698237,1,1582595,0,1,1,'C',1,0.700965,28,257737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 49, \"great\": 174}, \"maximum_statistics\": {\"great\": 311}}',12.5856,174269137,195086,NULL,'2022-08-31 06:59:32',1661929172,NULL),(1872382097,30698237,1,1933464,0,1,1,'C',1,0.729798,34,237759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 16, \"great\": 107}, \"maximum_statistics\": {\"great\": 198}}',13.1095,173679303,69142,NULL,'2022-08-01 12:22:37',1659356557,NULL),(1872347124,30698237,1,1657912,0,1,1,'C',1,0.756696,62,319727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 132}, \"maximum_statistics\": {\"great\": 224}}',15.0051,173548886,100110,NULL,'2022-07-26 06:35:15',1658817315,NULL),(1872560653,30698237,1,3698667,1,1,1,'C',1,0.789474,45,307583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 103}, \"maximum_statistics\": {\"great\": 152}}',15.2298,173718094,77775,NULL,'2022-08-03 08:41:56',1659516116,NULL),(1872320931,30698237,1,3555371,1,1,1,'C',1,0.701724,50,202095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 30, \"great\": 147}, \"maximum_statistics\": {\"great\": 290}}',15.4229,173641244,81158,NULL,'2022-07-30 16:20:08',1659198008,NULL),(1872186159,30698948,1,2924786,1,1,1,'D',1,0.573529,15,171767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 26}, \"maximum_statistics\": {\"great\": 68}}',5.81708,173369185,91968,NULL,'2022-07-17 16:58:34',1658077114,NULL),(1872273927,30698948,1,3666605,1,1,1,'D',1,0.621528,24,152193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 57, \"great\": 127}, \"maximum_statistics\": {\"great\": 288}}',9.58406,173369125,87104,NULL,'2022-07-17 16:54:53',1658076893,NULL),(1872544630,30699519,1,1774604,0,1,1,'B',1,0.846705,89,450130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 6, \"great\": 248}, \"maximum_statistics\": {\"great\": 349}}',20.0307,173790255,157622,NULL,'2022-08-06 16:54:41',1659804881,NULL),(1872425247,30699519,1,1946258,0,1,1,'B',1,0.862113,268,502775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 294}, \"maximum_statistics\": {\"great\": 388}}',22.6945,173667124,265189,NULL,'2022-07-31 20:13:20',1659298400,NULL),(1872399371,30699519,1,1937980,0,1,1,'B',1,0.858289,152,505378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 15, \"great\": 283}, \"maximum_statistics\": {\"great\": 374}}',23.9825,173668480,205297,NULL,'2022-07-31 21:41:19',1659303679,NULL),(1878046986,30700412,1,2731511,0,1,1,'B',1,0.821121,76,411172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 159}, \"maximum_statistics\": {\"great\": 232}}',18.852,181834064,93626,NULL,'2023-12-03 06:33:19',1701585199,NULL),(1872083378,30701037,1,2442526,0,1,1,'C',1,0.766827,59,302684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 123}, \"maximum_statistics\": {\"great\": 208}}',13.3201,173329713,62070,NULL,'2022-07-15 20:52:49',1657918369,NULL),(1872419515,30702246,1,1774604,0,1,1,'B',1,0.808023,52,350931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 32, \"great\": 247}, \"maximum_statistics\": {\"great\": 349}}',18.1244,173678469,108318,NULL,'2022-08-01 11:28:19',1659353299,NULL),(1872399738,30702246,1,1937980,0,1,1,'B',1,0.846257,96,441252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 21, \"great\": 280}, \"maximum_statistics\": {\"great\": 374}}',22.8141,173678533,154253,NULL,'2022-08-01 11:32:22',1659353542,NULL),(1872426947,30702246,1,1946258,0,1,1,'A',1,0.931701,94,298891,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 347}, \"maximum_statistics\": {\"great\": 388}}',28.4828,173688583,173970,NULL,'2022-08-01 21:19:07',1659388747,NULL),(1872525359,30702246,1,1946258,0,1,1,'A',1,0.963918,252,739270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 361}, \"maximum_statistics\": {\"great\": 388}}',39.3764,173743305,328367,NULL,'2022-08-04 13:31:16',1659619876,NULL),(1872278163,30703843,1,97467,0,1,1,'D',1,0.464912,11,91986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 20, \"great\": 16}, \"maximum_statistics\": {\"great\": 57}}',3.63328,173413829,61884,NULL,'2022-07-19 19:09:44',1658257784,NULL),(1872183710,30703843,1,2396071,0,1,1,'C',1,0.714844,35,276164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 69}, \"maximum_statistics\": {\"great\": 128}}',8.01971,173413764,52204,NULL,'2022-07-19 19:05:57',1658257557,NULL),(1872184524,30703843,1,142113,1,1,1,'D',1,0.699248,22,288988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 69}, \"maximum_statistics\": {\"great\": 133}}',8.67626,173413905,216117,NULL,'2022-07-19 19:14:47',1658258087,NULL),(1872250822,30706836,1,1442771,0,1,1,'D',1,0.640625,52,211654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 37}, \"maximum_statistics\": {\"great\": 96}}',7.83356,173445513,69307,NULL,'2022-07-21 08:29:10',1658392150,NULL),(1872217690,30706836,1,46803,0,1,1,'D',1,0.670635,42,236586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 63}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',8.52187,173339671,54797,NULL,'2022-07-16 09:24:22',1657963462,NULL),(1874494867,30706836,1,3424969,0,1,1,'C',1,0.744186,18,277942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 53}, \"maximum_statistics\": {\"great\": 86}}',14.8842,176908184,24426,NULL,'2023-01-20 08:31:54',1674203514,NULL),(1872599259,30706836,1,2016654,0,1,1,'B',1,0.874408,102,558852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 163}, \"maximum_statistics\": {\"great\": 211}}',17.7326,174064405,196896,NULL,'2022-08-20 11:00:47',1660993247,NULL),(1874496117,30706836,1,3424974,0,1,1,'B',1,0.87963,34,551373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 44}, \"maximum_statistics\": {\"great\": 54}}',18.0692,176908177,21132,NULL,'2023-01-20 08:31:06',1674203466,NULL),(1872180857,30706836,1,1946258,0,1,1,'B',1,0.849227,75,430604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 13, \"great\": 284}, \"maximum_statistics\": {\"great\": 388}}',21.2917,173386270,176151,NULL,'2022-07-18 13:11:35',1658149895,NULL),(1872245325,30706836,1,1020300,1,1,1,'B',1,0.850725,119,452143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 9, \"great\": 251}, \"maximum_statistics\": {\"great\": 345}}',21.985,173355005,158439,NULL,'2022-07-17 01:52:42',1658022762,NULL),(1872273204,30708298,1,1772896,0,1,1,'D',1,0.612717,15,134961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 43, \"great\": 82}, \"maximum_statistics\": {\"great\": 173}}',8.03891,173379228,106302,NULL,'2022-07-18 04:48:48',1658119728,NULL),(1872276080,30708298,1,1773001,0,1,1,'D',1,0.619266,29,137960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 26, \"great\": 52}, \"maximum_statistics\": {\"great\": 109}}',8.3678,173379132,34513,NULL,'2022-07-18 04:40:12',1658119212,NULL),(1872622426,30708660,1,3463300,1,1,1,'B',1,0.889205,108,557834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 140}, \"maximum_statistics\": {\"great\": 176}}',20.6358,174062850,89674,NULL,'2022-08-20 08:56:39',1660985799,NULL),(1875243865,30714187,1,3605665,1,1,1,'B',1,0.830645,35,373934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 94}, \"maximum_statistics\": {\"great\": 124}}',17.4767,177843690,38112,NULL,'2023-03-14 06:59:51',1678777191,NULL),(1872213103,30714187,1,1331036,0,1,1,'A',1,0.926923,130,683228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 111}, \"maximum_statistics\": {\"great\": 130}}',31.7135,173355603,110916,NULL,'2022-07-17 02:40:55',1658025655,NULL),(1872533459,30715968,1,1773004,0,1,1,'D',1,0.603053,25,125247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 64, \"great\": 118}, \"maximum_statistics\": {\"great\": 262}}',12.5079,173734455,54891,NULL,'2022-08-04 02:32:45',1659580365,NULL),(1874609768,30715968,1,3898819,1,1,1,'B',1,0.809816,33,359857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 115, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 163}}',16.2214,176855702,54647,NULL,'2023-01-17 05:31:19',1673933479,NULL),(1872246401,30716040,1,1715243,0,1,1,'C',1,0.75,22,255595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 92}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',15.8032,173436091,49190,NULL,'2022-07-20 20:14:48',1658348088,NULL),(1872278514,30716373,1,2062382,0,1,1,'D',1,0.452308,18,50060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 125, \"great\": 94}, \"maximum_statistics\": {\"great\": 325}}',5.90859,173357594,79308,NULL,'2022-07-17 04:59:58',1658033998,NULL),(1872212271,30719747,1,3558441,1,1,1,'B',1,0.819672,40,385739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 84}, \"maximum_statistics\": {\"great\": 122}}',16.3466,173384429,48140,NULL,'2022-07-18 11:29:20',1658143760,NULL),(1872360247,30719783,1,1881641,0,1,1,'D',1,0.688645,48,330667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 33, \"great\": 136}, \"maximum_statistics\": {\"great\": 273}}',9.19282,173662864,193951,NULL,'2022-07-31 16:11:14',1659283874,NULL),(1872391887,30719783,1,1772896,0,1,1,'D',1,0.644509,21,235704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 41, \"great\": 91}, \"maximum_statistics\": {\"great\": 173}}',9.32922,173657862,238688,NULL,'2022-07-31 11:52:42',1659268362,NULL),(1872375028,30719783,1,1442771,0,1,1,'C',1,0.760417,34,350419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 59}, \"maximum_statistics\": {\"great\": 96}}',9.8678,173657707,83584,NULL,'2022-07-31 11:44:09',1659267849,NULL),(1872314145,30719783,1,1582611,0,1,1,'C',1,0.776923,94,322680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 30, \"great\": 246}, \"maximum_statistics\": {\"great\": 390}}',14.3657,173662937,198200,NULL,'2022-07-31 16:15:06',1659284106,NULL),(1872362241,30719783,1,2022691,0,1,1,'C',1,0.798851,71,338624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 30, \"great\": 290}, \"maximum_statistics\": {\"great\": 435}}',15.6725,173663151,152526,NULL,'2022-07-31 16:25:47',1659284747,NULL),(1872392729,30719783,1,1773001,1,1,1,'A',1,0.90367,109,621239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 88}, \"maximum_statistics\": {\"great\": 109}}',23.2268,173658149,104856,NULL,'2022-07-31 12:07:08',1659269228,NULL),(1874772138,30720973,1,1802638,1,1,1,'B',1,0.848039,82,533342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 76}, \"maximum_statistics\": {\"great\": 102}}',18.9849,177222041,42942,NULL,'2023-02-06 16:43:40',1675701820,NULL),(1874804956,30720973,1,1619998,0,1,1,'C',1,0.778524,77,316911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 14, \"great\": 180}, \"maximum_statistics\": {\"great\": 298}}',19.5481,177254751,118515,NULL,'2023-02-08 17:32:36',1675877556,NULL),(1875115702,30720973,1,1391730,0,1,1,'C',1,0.740506,46,309675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 79}}',20.1655,177576740,38634,NULL,'2023-02-26 17:24:48',1677432288,NULL),(1874750475,30720973,1,2861376,0,1,1,'C',1,0.772308,110,329085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 25, \"great\": 202}, \"maximum_statistics\": {\"great\": 325}}',21.3032,177306952,134593,NULL,'2023-02-11 16:48:59',1676134139,NULL),(1874817972,30720973,1,1657611,0,1,1,'B',1,0.830097,87,397398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 14, \"great\": 218}, \"maximum_statistics\": {\"great\": 309}}',26.7212,177306994,132720,NULL,'2023-02-11 16:50:48',1676134248,NULL),(1874700740,30720973,1,2718273,1,1,1,'A',1,0.904878,158,623402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 171}, \"maximum_statistics\": {\"great\": 205}}',37.393,177106866,131141,NULL,'2023-01-31 10:12:25',1675159945,NULL),(2792469276,30720973,1,3293279,1,1,1,'B',1,0.870242,136,533435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 225}, \"maximum_statistics\": {\"great\": 289}}',38.7996,183828349,175476,NULL,'2024-05-07 15:03:56',1715094236,NULL),(1872423163,30721144,1,2635561,1,1,1,'B',1,0.825549,84,388806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 18, \"great\": 255}, \"maximum_statistics\": {\"great\": 364}}',36.6453,173528541,156322,NULL,'2022-07-25 06:02:57',1658728977,NULL),(1872259441,30721144,1,3585014,1,1,1,'B',1,0.839018,104,437648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 45, \"great\": 542}, \"maximum_statistics\": {\"great\": 733}}',42.9696,173398371,332790,NULL,'2022-07-19 02:04:03',1658196243,NULL),(1872303466,30721144,1,3533340,1,1,1,'B',1,0.867647,99,470000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 30, \"great\": 430}, \"maximum_statistics\": {\"great\": 544}}',47.0921,173398506,244016,NULL,'2022-07-19 02:14:06',1658196846,NULL),(1872356758,30721144,1,3460808,1,1,1,'A',1,0.938547,144,649612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 479}, \"maximum_statistics\": {\"great\": 537}}',54.5688,173528777,357603,NULL,'2022-07-25 06:26:59',1658730419,NULL),(1872347711,30721144,1,1376980,1,1,1,'B',1,0.882692,85,515958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 209}, \"maximum_statistics\": {\"great\": 260}}',56.9634,173528561,123494,NULL,'2022-07-25 06:05:37',1658729137,NULL),(1872301700,30721144,1,2629027,1,1,1,'A',1,0.929792,218,649870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 21, \"great\": 725}, \"maximum_statistics\": {\"great\": 819}}',61.3672,173398439,557838,NULL,'2022-07-19 02:08:51',1658196531,NULL),(1872249344,30721144,1,3068729,0,1,1,'A',1,0.959544,221,771255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 447}, \"maximum_statistics\": {\"great\": 482}}',62.0538,173398127,410628,NULL,'2022-07-19 01:42:54',1658194974,NULL),(1872375994,30721144,1,73999,1,1,1,'A',1,0.908903,164,609800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 410}, \"maximum_statistics\": {\"great\": 483}}',64.1113,173528852,365568,NULL,'2022-07-25 06:32:36',1658730756,NULL),(1872358700,30721144,1,1412370,1,1,1,'A',1,0.918773,108,624716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 236}, \"maximum_statistics\": {\"great\": 277}}',84.4495,173528571,176280,NULL,'2022-07-25 06:06:54',1658729214,NULL),(1872251538,30722743,1,2791503,1,1,1,'A',1,0.905028,132,625376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 150}, \"maximum_statistics\": {\"great\": 179}}',24.4976,173388624,104138,NULL,'2022-07-18 15:24:18',1658157858,NULL),(1872280951,30722743,1,1937980,0,1,1,'A',1,0.919786,76,580916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 333}, \"maximum_statistics\": {\"great\": 374}}',33.4712,173411420,164854,NULL,'2022-07-19 16:47:24',1658249244,NULL),(1872180389,30722743,1,1946258,0,1,1,'A',1,0.939433,63,605489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 355}, \"maximum_statistics\": {\"great\": 388}}',34.6782,173383073,188592,NULL,'2022-07-18 10:02:40',1658138560,NULL),(1872288441,30722743,1,1774604,0,1,1,'S',1,0.989971,349,874812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 342}, \"maximum_statistics\": {\"great\": 349}}',47.3687,173386180,322902,NULL,'2022-07-18 13:07:36',1658149656,NULL),(1872198907,30723874,1,3618045,0,1,1,'B',1,0.860465,58,465883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 65}, \"maximum_statistics\": {\"great\": 86}}',16.9818,173374269,31714,NULL,'2022-07-17 22:10:02',1658095802,NULL),(1876034353,30724133,1,2503984,1,1,1,'S',1,0.984252,127,824428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 123}, \"maximum_statistics\": {\"great\": 127}}',40.4125,179077350,101126,NULL,'2023-05-26 23:43:58',1685144638,NULL),(1872249270,30725536,1,2022691,0,1,1,'D',1,0.682759,73,182261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 46, \"great\": 205}, \"maximum_statistics\": {\"great\": 435}}',10.4819,173376619,115866,NULL,'2022-07-18 01:07:54',1658106474,NULL),(1872274305,30725536,1,1772899,1,1,1,'D',1,0.658676,37,166964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 89, \"great\": 228}, \"maximum_statistics\": {\"great\": 438}}',14.1978,173376704,182130,NULL,'2022-07-18 01:16:35',1658106995,NULL),(1872183980,30727236,1,2650550,1,1,1,'A',1,0.93299,97,781120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 84, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 97}}',20.3865,173516251,55214,NULL,'2022-07-24 15:43:38',1658677418,NULL),(1872231552,30727236,1,2489497,1,1,1,'A',1,0.900943,69,579804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 87, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 106}}',21.7719,173452292,56514,NULL,'2022-07-21 15:28:47',1658417327,NULL),(1872732916,30727236,1,2489497,1,1,1,'C',1,0.773585,43,356978,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',23.9459,174138339,39323,NULL,'2022-08-24 08:01:16',1661328076,NULL),(1872183971,30727236,1,2650550,1,1,1,'B',1,0.896907,97,764604,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 77, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 97}}',30.8554,173459859,55602,NULL,'2022-07-21 23:49:28',1658447368,NULL),(1872276089,30727270,1,1773001,0,1,1,'D',1,0.655963,17,227955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 53}, \"maximum_statistics\": {\"great\": 109}}',8.6314,173379520,67266,NULL,'2022-07-18 05:14:21',1658121261,NULL),(1872281908,30727270,1,1937980,0,1,1,'B',1,0.81016,56,378101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 22, \"great\": 254}, \"maximum_statistics\": {\"great\": 374}}',19.1414,173422494,143304,NULL,'2022-07-20 05:40:53',1658295653,NULL),(1875875209,30727305,1,3431705,0,1,1,'C',1,0.737443,41,247554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 33, \"great\": 137, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 219}}',17.2656,178789949,60386,NULL,'2023-05-08 21:16:37',1683580597,NULL),(1872413877,30727305,1,1946258,0,1,1,'B',1,0.850515,52,424484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 30, \"great\": 302, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 388}}',22.4689,173566967,161820,NULL,'2022-07-27 02:55:40',1658890540,NULL),(1876507386,30727305,1,3431707,1,1,1,'A',1,0.9375,96,666533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 121, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 136}}',28.4076,179672491,92219,NULL,'2023-07-03 21:54:26',1688421266,NULL),(1872278735,30728935,1,1937980,0,1,1,'B',1,0.855615,148,486489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 290, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 374}}',24.0642,173382877,188744,NULL,'2022-07-18 09:48:11',1658137691,NULL),(1872294205,30728935,1,1774604,0,1,1,'A',1,0.912607,113,583151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 296}, \"maximum_statistics\": {\"great\": 349}}',28.107,173428886,177331,NULL,'2022-07-20 13:17:27',1658323047,NULL),(1875249920,30729119,1,3931551,1,1,1,'C',1,0.791925,58,348900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 110}, \"maximum_statistics\": {\"great\": 161}}',16.019,177705824,60816,NULL,'2023-03-06 09:20:00',1678094400,NULL),(3141410516,30729119,1,4211773,1,1,1,'B',1,0.827485,131,449387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 114}, \"maximum_statistics\": {\"great\": 171}}',18.7188,184611470,106308,NULL,'2024-07-11 12:34:16',1720701256,NULL),(1872472255,30731303,1,46805,0,1,1,'D',1,0.364035,9,16382,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 178, \"great\": 85}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',6.69602,173719039,48000,NULL,'2022-08-03 09:54:47',1659520487,NULL),(1872470804,30731303,1,46804,0,1,1,'D',1,0.428879,11,30873,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 97, \"great\": 64}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',7.07767,173719023,44006,NULL,'2022-08-03 09:53:07',1659520387,NULL),(1872466232,30731303,1,46803,0,1,1,'B',1,0.829365,73,241299,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 86}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',14.6759,173719002,67701,NULL,'2022-08-03 09:51:30',1659520290,NULL),(1876596327,30731363,1,2632096,1,1,1,'D',1,0.605128,18,59014,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 51, \"great\": 92}, \"maximum_statistics\": {\"great\": 195}}',9.01298,179891436,38324,NULL,'2023-07-18 04:03:10',1689652990,NULL),(1876610400,30731363,1,1838295,1,1,1,'C',1,0.704023,36,101769,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 34, \"great\": 105}, \"maximum_statistics\": {\"great\": 174}}',12.4303,179891397,42447,NULL,'2023-07-18 03:58:38',1689652718,NULL),(1876565857,30731363,1,2241126,1,1,1,'C',1,0.734973,27,129834,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 32, \"great\": 118}, \"maximum_statistics\": {\"great\": 183}}',15.0828,179891443,53354,NULL,'2023-07-18 04:03:53',1689653033,NULL),(1872181509,30734292,1,1946258,0,1,1,'B',1,0.845361,56,422596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 30, \"great\": 298, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 388}}',21.9054,173393177,172982,NULL,'2022-07-18 19:43:39',1658173419,NULL),(1872190673,30734798,1,1946258,0,1,1,'C',1,0.725515,76,234084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 26, \"great\": 201}, \"maximum_statistics\": {\"great\": 388}}',13.6587,173480573,117186,NULL,'2022-07-22 22:58:04',1658530684,NULL),(1872260845,30737016,1,2548597,0,1,1,'C',1,0.770563,41,302257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 29, \"great\": 154}, \"maximum_statistics\": {\"great\": 231}}',19.7911,173401968,86640,NULL,'2022-07-19 06:50:42',1658213442,NULL),(1872272166,30737916,1,287028,0,1,1,'B',1,0.814286,37,454970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 73}, \"maximum_statistics\": {\"great\": 105}}',12.4241,173400089,198609,NULL,'2022-07-19 04:07:54',1658203674,NULL),(1872239888,30741400,1,222556,0,1,1,'B',1,0.80665,112,370542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 23, \"great\": 272}, \"maximum_statistics\": {\"great\": 406}}',19.6866,173423918,167227,NULL,'2022-07-20 07:46:13',1658303173,NULL),(1872255889,30741400,1,3584120,0,1,1,'C',1,0.792035,59,334083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 149}, \"maximum_statistics\": {\"great\": 226}}',20.3672,173465858,78418,NULL,'2022-07-22 07:44:53',1658475893,NULL),(1872288855,30741519,1,109852,0,1,1,'D',1,0.396396,17,1930,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 161, \"great\": 92}, \"maximum_statistics\": {\"great\": 333}}',4.49389,173449777,41769,NULL,'2022-07-21 13:14:19',1658409259,NULL),(1872251141,30741519,1,1442771,0,1,1,'D',1,0.557292,37,41376,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 30}, \"maximum_statistics\": {\"great\": 96}}',5.42141,173449857,62388,NULL,'2022-07-21 13:18:34',1658409514,NULL),(1872288878,30741519,1,109852,0,1,1,'D',1,0.441441,9,9480,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 143, \"great\": 104}, \"maximum_statistics\": {\"great\": 333}}',7.87317,173449813,46410,NULL,'2022-07-21 13:16:08',1658409368,NULL),(1872277145,30741519,1,1773001,0,1,1,'C',1,0.766055,33,82263,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 64}, \"maximum_statistics\": {\"great\": 109}}',10.4159,173449936,58692,NULL,'2022-07-21 13:22:15',1658409735,NULL),(1872284314,30743812,1,2868384,0,1,1,'D',1,0.537694,23,94503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 138, \"great\": 172}, \"maximum_statistics\": {\"great\": 451}}',8.04373,173433143,125479,NULL,'2022-07-20 17:06:42',1658336802,NULL),(1872281015,30743897,1,1937980,0,1,1,'B',1,0.875668,97,503747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 303}, \"maximum_statistics\": {\"great\": 374}}',26.4943,173412235,170110,NULL,'2022-07-19 17:32:12',1658251932,NULL),(1872279237,30744422,1,2062382,0,1,1,'D',1,0.527692,42,84854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 95, \"great\": 113}, \"maximum_statistics\": {\"great\": 325}}',7.37932,173413002,95898,NULL,'2022-07-19 18:20:04',1658254804,NULL),(1872248587,30744422,1,1881641,0,1,1,'D',1,0.653846,24,262336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 43, \"great\": 127}, \"maximum_statistics\": {\"great\": 273}}',8.25082,173416165,156087,NULL,'2022-07-19 21:34:25',1658266465,NULL),(1872276765,30744422,1,1773001,0,1,1,'D',1,0.614679,12,191253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 29, \"great\": 54}, \"maximum_statistics\": {\"great\": 109}}',8.83575,173416343,63360,NULL,'2022-07-19 21:46:39',1658267199,NULL),(1872249739,30744422,1,2022691,0,1,1,'B',1,0.818391,87,374637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 17, \"great\": 294}, \"maximum_statistics\": {\"great\": 435}}',16.5918,173418853,162072,NULL,'2022-07-20 01:03:52',1658279032,NULL),(1872285209,30745129,1,1937980,0,1,1,'C',1,0.758021,68,298133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 37, \"great\": 230}, \"maximum_statistics\": {\"great\": 374}}',15.6038,173463892,127826,NULL,'2022-07-22 04:40:30',1658464830,NULL),(1874576959,30746354,1,1920738,0,1,1,'B',1,0.875551,85,158176,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 23, \"great\": 364}, \"maximum_statistics\": {\"great\": 454}}',22.8648,176795735,176753,NULL,'2023-01-14 02:23:06',1673662986,NULL),(1874512937,30746354,1,2009746,0,1,1,'B',1,0.895397,69,520283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 20, \"great\": 209}, \"maximum_statistics\": {\"great\": 239}}',29.1576,176758900,97122,NULL,'2023-01-12 00:00:42',1673481642,NULL),(1874584476,30746354,1,1920739,0,1,1,'A',1,0.95,115,692353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 243}, \"maximum_statistics\": {\"great\": 260}}',34.4101,176795613,159889,NULL,'2023-01-14 02:11:38',1673662298,NULL),(1872271433,30746491,1,1104632,0,1,1,'D',1,0.576023,51,100008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 95, \"great\": 147}, \"maximum_statistics\": {\"great\": 342}}',8.21366,173419397,75668,NULL,'2022-07-20 01:43:50',1658281430,NULL),(1872283569,30746491,1,1492355,0,1,1,'C',1,0.756579,20,276964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 46}, \"maximum_statistics\": {\"great\": 76}}',9.55465,173459975,28350,NULL,'2022-07-21 23:58:58',1658447938,NULL),(1872899314,30750093,1,1937980,0,1,1,'B',1,0.826203,181,468830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 15, \"great\": 259, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 374}}',20.4448,174364257,220465,NULL,'2022-09-05 06:04:57',1662357897,NULL),(1872184818,30750794,1,1946258,0,1,1,'C',1,0.795103,49,330720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 35, \"great\": 264}, \"maximum_statistics\": {\"great\": 388}}',17.5119,173425493,141268,NULL,'2022-07-20 09:42:46',1658310166,NULL),(1877237738,30751132,1,260581,0,1,1,'B',1,0.867347,37,500358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 76}, \"maximum_statistics\": {\"great\": 98}}',17.5934,180806735,44013,NULL,'2023-09-16 13:50:30',1694872230,NULL),(3798464286,30751132,1,1833918,0,1,1,'B',1,0.825641,33,201075,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 24, \"great\": 151, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 195}}',22.0361,186071545,69427,NULL,'2024-11-04 09:43:10',1730713390,NULL),(1873402889,30751132,1,1492013,0,1,1,'S',1,0.973684,38,837201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',24.8595,175158082,14396,NULL,'2022-10-18 06:42:50',1666075370,NULL),(1877202255,30751132,1,1051706,0,1,1,'A',1,0.927184,68,661109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 91}, \"maximum_statistics\": {\"great\": 103}}',26.7025,180806825,47834,NULL,'2023-09-16 13:55:55',1694872555,NULL),(1872233828,30752466,1,3574467,0,1,1,'C',1,0.743323,39,260106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 43, \"great\": 207}, \"maximum_statistics\": {\"great\": 337}}',23.8904,173472387,98398,NULL,'2022-07-22 14:26:49',1658500009,NULL),(1872187544,30752806,1,1946258,0,1,1,'B',1,0.822165,43,357389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 40, \"great\": 290}, \"maximum_statistics\": {\"great\": 388}}',20.3936,173446574,121198,NULL,'2022-07-21 09:43:49',1658396629,NULL),(1872296849,30752806,1,1774604,0,1,1,'B',1,0.846705,54,420687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 27, \"great\": 269}, \"maximum_statistics\": {\"great\": 349}}',21.3653,173447003,122628,NULL,'2022-07-21 10:10:39',1658398239,NULL),(1872283899,30752806,1,1937980,0,1,1,'A',1,0.926471,104,605088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 333}, \"maximum_statistics\": {\"great\": 374}}',34.3997,173446817,177159,NULL,'2022-07-21 09:59:40',1658397580,NULL),(1872187161,30754891,1,1946258,0,1,1,'C',1,0.771907,36,295868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 40, \"great\": 251}, \"maximum_statistics\": {\"great\": 388}}',16.0018,173444201,132748,NULL,'2022-07-21 06:34:39',1658385279,NULL),(2653591445,30755019,1,1981516,0,1,1,'C',1,0.77439,68,310979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 105}, \"maximum_statistics\": {\"great\": 164}}',11.2238,183497416,52802,NULL,'2024-04-11 07:14:24',1712819664,NULL),(1872282674,30755158,1,1937980,0,1,1,'B',1,0.822192,69,393764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 34, \"great\": 275}, \"maximum_statistics\": {\"great\": 374}}',21.0891,173433721,141635,NULL,'2022-07-20 17:40:07',1658338807,NULL),(1872986724,30755757,1,3339806,1,1,1,'C',1,0.740541,83,275543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 62, \"great\": 329, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 555}}',17.4929,174508352,225216,NULL,'2022-09-13 09:09:27',1663060167,NULL),(1873057458,30755757,1,340311,1,1,1,'A',1,0.925481,138,702636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 178, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 208}}',24.2808,174508401,248873,NULL,'2022-09-13 09:15:22',1663060522,NULL),(1872247130,30755757,1,69448,0,1,1,'C',1,0.799748,120,385892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 57, \"great\": 533}, \"maximum_statistics\": {\"great\": 794}}',41.667,173434730,425240,NULL,'2022-07-20 18:41:53',1658342513,NULL),(1872193579,30756721,1,3405047,1,1,1,'A',1,0.98539,198,840733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',47.0908,173436059,261603,NULL,'2022-07-20 20:12:33',1658347953,NULL),(1872293451,30756721,1,3602509,1,1,1,'A',1,0.990196,154,881412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 301, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 306}}',52.9918,173435991,309488,NULL,'2022-07-20 20:07:47',1658347667,NULL),(1872629982,30756721,1,1925777,0,1,1,'B',1,0.884526,517,601954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 32, \"great\": 1021, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1286}}',112.223,174020332,1090154,NULL,'2022-08-18 04:12:00',1660795920,NULL),(1872270552,30767091,1,3116606,1,1,1,'C',1,0.755102,48,275698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 88}, \"maximum_statistics\": {\"great\": 147}}',12.9474,173492764,47658,NULL,'2022-07-23 13:30:32',1658583032,NULL),(1874184029,30767838,1,3763147,0,1,1,'B',1,0.82964,49,114278,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 45, \"great\": 283}, \"maximum_statistics\": {\"great\": 361}}',20.8544,176272996,102823,NULL,'2022-12-17 10:32:36',1671273156,NULL),(1875025125,30767838,1,3942565,0,1,1,'A',1,0.965649,75,701748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 131}}',32.328,177670369,64169,NULL,'2023-03-04 12:28:58',1677932938,NULL),(1874995837,30767838,1,3763247,1,1,1,'A',1,0.963768,147,775717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 193}, \"maximum_statistics\": {\"great\": 207}}',38.8699,177592869,153960,NULL,'2023-02-27 17:34:49',1677519289,NULL),(1872178973,30767977,1,1774604,0,1,1,'B',1,0.82808,55,391766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 24, \"great\": 253}, \"maximum_statistics\": {\"great\": 349}}',19.2614,173465778,122388,NULL,'2022-07-22 07:38:06',1658475486,NULL),(1872188515,30767977,1,1946258,0,1,1,'B',1,0.813144,64,358296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 44, \"great\": 287}, \"maximum_statistics\": {\"great\": 388}}',19.8915,173465951,145689,NULL,'2022-07-22 07:53:55',1658476435,NULL),(1872285283,30767977,1,1937980,0,1,1,'B',1,0.835562,81,415154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 23, \"great\": 274}, \"maximum_statistics\": {\"great\": 374}}',21.7427,173466002,143369,NULL,'2022-07-22 07:58:14',1658476694,NULL),(1872364526,30769366,1,619959,0,1,1,'C',1,0.706522,26,307544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 24}, \"maximum_statistics\": {\"great\": 46}}',6.93926,173638035,99276,NULL,'2022-07-30 13:35:15',1659188115,NULL),(1872392550,30769366,1,1773001,0,1,1,'D',1,0.587156,51,200587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 42}, \"maximum_statistics\": {\"great\": 109}}',7.39427,173636127,76569,NULL,'2022-07-30 11:48:12',1659181692,NULL),(1872378991,30769366,1,1442774,0,1,1,'D',1,0.629187,23,140255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 37, \"great\": 91}, \"maximum_statistics\": {\"great\": 209}}',10.1301,173638098,62114,NULL,'2022-07-30 13:39:10',1659188350,NULL),(1872413285,30769366,1,1774604,0,1,1,'C',1,0.777937,51,310867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 41, \"great\": 235}, \"maximum_statistics\": {\"great\": 349}}',16.4452,173630521,108128,NULL,'2022-07-30 04:52:13',1659156733,NULL),(1872395093,30769366,1,1937980,0,1,1,'B',1,0.804813,49,355780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 30, \"great\": 258}, \"maximum_statistics\": {\"great\": 374}}',19.1017,173598199,126292,NULL,'2022-07-28 15:32:20',1659022340,NULL),(1872421820,30769366,1,1946258,0,1,1,'B',1,0.810567,86,368892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 38, \"great\": 279}, \"maximum_statistics\": {\"great\": 388}}',19.1135,173630331,170621,NULL,'2022-07-30 04:38:46',1659155926,NULL),(1877724186,30770361,1,1920739,0,1,1,'B',1,0.821154,61,399962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 186}, \"maximum_statistics\": {\"great\": 260}}',18.03,181488366,108276,NULL,'2023-11-06 11:18:40',1699269520,NULL),(1872200301,30771784,1,1951736,0,1,1,'C',1,0.788462,54,365181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 17, \"great\": 182}, \"maximum_statistics\": {\"great\": 286}}',13.8681,173462900,104915,NULL,'2022-07-22 03:29:49',1658460589,NULL),(1872188401,30771784,1,1946258,0,1,1,'B',1,0.849227,61,427177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 21, \"great\": 292, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 388}}',21.6798,173462984,170162,NULL,'2022-07-22 03:35:19',1658460919,NULL),(1872285175,30771922,1,1937980,0,1,1,'B',1,0.847594,77,445396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 25, \"great\": 285}, \"maximum_statistics\": {\"great\": 374}}',23.1872,173463264,156570,NULL,'2022-07-22 03:54:29',1658462069,NULL),(1873128267,30772793,1,46803,0,1,1,'C',1,0.730159,43,289005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 70}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',10.0774,174749187,53648,NULL,'2022-09-26 19:44:49',1664221489,NULL),(1873839858,30772793,1,3870264,0,1,1,'C',1,0.741758,50,310918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 17, \"great\": 61}, \"maximum_statistics\": {\"great\": 91}}',12.3222,175778081,43793,NULL,'2022-11-19 23:19:43',1668899983,NULL),(1878159858,30772793,1,4255301,1,1,1,'B',1,0.887931,36,469351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 47}, \"maximum_statistics\": {\"great\": 58}}',16.3265,181924336,18874,NULL,'2023-12-10 05:41:03',1702186863,NULL),(1873090417,30772793,1,2497913,0,1,1,'B',1,0.83,44,407087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 26, \"great\": 191}, \"maximum_statistics\": {\"great\": 250}}',19.7622,174766833,90309,NULL,'2022-09-27 20:51:57',1664311917,NULL),(1873837866,30772793,1,3870204,0,1,1,'B',1,0.812925,26,381573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 108}, \"maximum_statistics\": {\"great\": 147}}',19.9979,175778109,60050,NULL,'2022-11-19 23:21:18',1668900078,NULL),(2675108416,30772793,1,4375671,1,1,1,'A',1,0.934564,99,628675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 267}, \"maximum_statistics\": {\"great\": 298}}',28.0751,183547524,135678,NULL,'2024-04-15 03:54:53',1713153293,NULL),(2842983263,30772793,1,4201651,1,1,1,'A',1,0.963542,93,786071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 91}, \"maximum_statistics\": {\"great\": 96}}',30.0799,183940764,64090,NULL,'2024-05-17 05:23:07',1715923387,NULL),(1872192862,30774560,1,3210096,0,1,1,'C',1,0.776119,53,383092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 40}, \"maximum_statistics\": {\"great\": 67}}',9.49546,173472870,22935,NULL,'2022-07-22 14:51:28',1658501488,NULL),(1872189848,30774560,1,3210095,0,1,1,'C',1,0.714286,21,220821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 24, \"great\": 75}, \"maximum_statistics\": {\"great\": 119}}',13.9098,173472916,28372,NULL,'2022-07-22 14:53:51',1658501631,NULL),(1872183346,30776971,1,1774604,0,1,1,'C',1,0.752149,46,281323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 36, \"great\": 212}, \"maximum_statistics\": {\"great\": 349}}',14.0885,173493940,109794,NULL,'2022-07-23 14:32:57',1658586777,NULL),(1873936347,30777991,1,3424974,0,1,1,'D',1,0.666667,24,218624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 24}, \"maximum_statistics\": {\"great\": 54}}',8.30534,175883311,14604,NULL,'2022-11-25 22:32:38',1669415558,NULL),(1873845345,30777991,1,1710248,0,1,1,'D',1,0.654762,46,216369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 31}, \"maximum_statistics\": {\"great\": 84}}',10.594,175883330,23526,NULL,'2022-11-25 22:33:50',1669415630,NULL),(1873845083,30777991,1,1710247,0,1,1,'C',1,0.719298,30,241404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 63}, \"maximum_statistics\": {\"great\": 114}}',12.3303,175923266,29394,NULL,'2022-11-27 21:05:24',1669583124,NULL),(1873939190,30777991,1,3205768,0,1,1,'C',1,0.725,30,226230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 87}, \"maximum_statistics\": {\"great\": 160}}',12.4736,175917077,41640,NULL,'2022-11-27 14:15:55',1669558555,NULL),(1873867765,30777991,1,3638601,1,1,1,'B',1,0.859649,55,544936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 57}}',15.6022,175883166,26856,NULL,'2022-11-25 22:21:58',1669414918,NULL),(1872341189,30778049,1,46803,0,1,1,'D',1,0.535714,20,107109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 47, \"great\": 56}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',7.16923,173527370,34928,NULL,'2022-07-25 04:18:11',1658722691,NULL),(1872194346,30779361,1,848233,0,1,1,'D',1,0.572464,18,180100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 28}, \"maximum_statistics\": {\"great\": 69}}',5.03496,173477316,132612,NULL,'2022-07-22 19:18:38',1658517518,NULL),(1872202593,30779361,1,882805,0,1,1,'C',1,0.717877,52,269616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 54, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 358}}',20.3577,173477190,180780,NULL,'2022-07-22 19:10:39',1658517039,NULL),(1872195067,30779361,1,848235,0,1,1,'A',1,0.916129,109,621049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 265, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 310}}',37.283,173477149,242679,NULL,'2022-07-22 19:07:57',1658516877,NULL),(2253254342,30782762,1,4366258,1,1,1,'B',1,0.859043,59,475265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 17, \"great\": 152, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 188}}',32.4657,182503411,98534,NULL,'2024-01-23 07:42:03',1705995723,NULL),(1872181475,30783565,1,1774604,0,1,1,'C',1,0.749284,56,283643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 28, \"great\": 202, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',13.2828,173484670,116426,NULL,'2022-07-23 04:14:37',1658549677,NULL),(1872182702,30784259,1,3207,0,1,1,'B',1,0.853448,71,495603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 86}, \"maximum_statistics\": {\"great\": 116}}',22.241,173508912,58688,NULL,'2022-07-24 07:48:27',1658648907,NULL),(1872182132,30785003,1,1774604,0,1,1,'C',1,0.753582,48,278998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 50, \"great\": 227}, \"maximum_statistics\": {\"great\": 349}}',15.4208,173487933,105078,NULL,'2022-07-23 08:16:41',1658564201,NULL),(1872191634,30785003,1,1946258,0,1,1,'B',1,0.828608,86,389082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 32, \"great\": 287}, \"maximum_statistics\": {\"great\": 388}}',20.3412,173488001,159784,NULL,'2022-07-23 08:21:47',1658564507,NULL),(1872287410,30785003,1,1937980,0,1,1,'B',1,0.84492,65,438057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 18, \"great\": 276}, \"maximum_statistics\": {\"great\": 374}}',22.5357,173488051,153005,NULL,'2022-07-23 08:25:59',1658564759,NULL),(1872271765,30785148,1,2331556,1,1,1,'D',1,0.663636,47,171117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 24, \"great\": 78}, \"maximum_statistics\": {\"great\": 165}}',13.0229,173490233,42430,NULL,'2022-07-23 11:02:42',1658574162,NULL),(1872213252,30785148,1,176384,0,1,1,'C',1,0.79918,22,357473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 84}, \"maximum_statistics\": {\"great\": 122}}',16.3318,173488794,42333,NULL,'2022-07-23 09:18:31',1658567911,NULL),(1872223897,30785148,1,46803,0,1,1,'B',1,0.845238,68,489031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 93}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',16.4861,173490095,74476,NULL,'2022-07-23 10:53:02',1658573582,NULL),(1872292830,30785148,1,2359193,0,1,1,'B',1,0.831081,47,418883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 107}, \"maximum_statistics\": {\"great\": 148}}',18.5369,173490251,54754,NULL,'2022-07-23 11:04:05',1658574245,NULL),(1872211688,30785148,1,3242403,1,1,1,'C',1,0.771967,105,308017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 65, \"great\": 455}, \"maximum_statistics\": {\"great\": 717}}',21.6574,173490212,256800,NULL,'2022-07-23 11:00:55',1658574055,NULL),(1872373158,30787844,1,71107,0,1,1,'B',1,0.855811,475,561508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 9, \"great\": 505, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 697}}',63.7663,173676450,669650,NULL,'2022-08-01 09:04:35',1659344675,NULL),(1872626514,30787844,1,65313,0,1,1,'B',1,0.869938,535,622798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 31, \"great\": 981, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1284}}',121.835,174017220,1077417,NULL,'2022-08-17 23:35:51',1660779351,NULL),(1873764043,30790093,1,3807926,1,1,1,'C',1,0.753333,19,259709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 46}, \"maximum_statistics\": {\"great\": 75}}',10.7837,175670809,17990,NULL,'2022-11-14 04:36:18',1668400578,NULL),(1873304490,30790093,1,3618045,0,1,1,'B',1,0.860465,67,488660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 65}, \"maximum_statistics\": {\"great\": 86}}',16.9818,174929315,34464,NULL,'2022-10-05 16:21:18',1664986878,NULL),(1872319864,30792084,1,26184,0,1,1,'C',1,0.751773,45,257777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 82}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 1}}',13.5944,173565282,61108,NULL,'2022-07-27 00:46:06',1658882766,NULL),(1872315030,30792084,1,18874,0,1,1,'B',1,0.825806,78,443600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 111}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',22.3139,173565313,111856,NULL,'2022-07-27 00:48:53',1658882933,NULL),(1872350694,30792084,1,3640502,1,1,1,'B',1,0.873898,164,528090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 31, \"great\": 455}, \"maximum_statistics\": {\"great\": 567}}',37.6085,173585092,343766,NULL,'2022-07-27 23:57:55',1658966275,NULL),(1872420115,30793292,1,2387667,0,1,1,'C',1,0.779476,83,347550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 139, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 229}}',13.0283,173623656,107693,NULL,'2022-07-29 20:18:38',1659125918,NULL),(1872429498,30793292,1,818248,0,1,1,'B',1,0.808824,38,360002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 70, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 102}}',14.9853,173623685,35611,NULL,'2022-07-29 20:20:20',1659126020,NULL),(1873045723,30795145,1,1774604,0,1,1,'B',1,0.813754,104,390332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 38, \"great\": 257}, \"maximum_statistics\": {\"great\": 349}}',19.2157,174581404,145539,NULL,'2022-09-17 12:36:12',1663418172,NULL),(2506719736,30795285,1,3077970,1,1,1,'B',1,0.862245,76,627261,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 74, \"ignore_hit\": 44, \"ignore_miss\": 301, \"large_bonus\": 8, \"small_bonus\": 188}, \"maximum_statistics\": {\"great\": 98, \"ignore_hit\": 44, \"large_bonus\": 25, \"small_bonus\": 472}}',17.6778,NULL,0,'2024-03-14 20:54:10','2024-03-14 20:55:40',1710449740,7478),(1872203015,30796951,1,32934,0,1,1,'D',1,0.694079,25,244100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 78}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 3}}',8.10806,173510471,86963,NULL,'2022-07-24 09:47:17',1658656037,NULL),(1872304584,30796951,1,132543,0,1,1,'C',1,0.715517,32,289211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 65}, \"maximum_statistics\": {\"great\": 116}}',10.0116,173510510,69504,NULL,'2022-07-24 09:50:16',1658656216,NULL),(1872189729,30796951,1,150363,0,1,1,'B',1,0.80787,79,410358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 145}, \"maximum_statistics\": {\"great\": 216}}',15.804,173510713,140681,NULL,'2022-07-24 10:03:14',1658656994,NULL),(1872236920,30796951,1,3645795,1,1,1,'C',1,0.733607,58,247804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 69, \"great\": 297}, \"maximum_statistics\": {\"great\": 488}}',20.456,173510636,219987,NULL,'2022-07-24 09:58:44',1658656724,NULL),(1872192035,30796951,1,1582611,0,1,1,'B',1,0.860256,85,439616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 12, \"great\": 293}, \"maximum_statistics\": {\"great\": 390}}',20.5009,173510565,202584,NULL,'2022-07-24 09:54:17',1658656457,NULL),(1872194296,30798954,1,1946258,0,1,1,'B',1,0.878866,194,539778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 5, \"great\": 299}, \"maximum_statistics\": {\"great\": 388}}',24.4664,173514142,279352,NULL,'2022-07-24 13:39:57',1658669997,NULL),(1872400265,30798954,1,1774604,0,1,1,'B',1,0.878223,131,511827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 27, \"great\": 291}, \"maximum_statistics\": {\"great\": 349}}',25.0593,173555211,168297,NULL,'2022-07-26 13:35:33',1658842533,NULL),(1872376031,30798954,1,74111,1,1,1,'B',1,0.87069,92,585667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 138}, \"maximum_statistics\": {\"great\": 174}}',28.6053,173574090,245271,NULL,'2022-07-27 12:40:13',1658925613,NULL),(1872270971,30798954,1,1932035,0,1,1,'A',1,0.924544,133,624629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 534}, \"maximum_statistics\": {\"great\": 603}}',51.7694,173514468,371970,NULL,'2022-07-24 13:59:27',1658671167,NULL),(1872634133,30799524,1,1932405,0,1,1,'C',1,0.7,34,270201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 30}, \"maximum_statistics\": {\"great\": 60}}',9.25918,174073199,19080,NULL,'2022-08-20 19:42:31',1661024551,NULL),(1872788245,30799524,1,1937933,0,1,1,'B',1,0.833333,21,462400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 29}, \"maximum_statistics\": {\"great\": 42}}',10.5587,174111918,15636,NULL,'2022-08-22 19:45:09',1661197509,NULL),(1872688877,30799524,1,1492014,0,1,1,'D',1,0.652941,50,210103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 38}, \"maximum_statistics\": {\"great\": 85}}',11.5015,174073175,22850,NULL,'2022-08-20 19:40:51',1661024451,NULL),(1872683949,30799524,1,1442771,0,1,1,'B',1,0.8125,72,340955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 96}}',11.9373,173953157,42388,NULL,'2022-08-14 15:47:48',1660492068,NULL),(1872201380,30799524,1,1951736,0,1,1,'C',1,0.756993,74,293942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 18, \"great\": 165}, \"maximum_statistics\": {\"great\": 286}}',12.0578,173520800,84284,NULL,'2022-07-24 20:12:01',1658693521,NULL),(1872734700,30799524,1,538116,0,1,1,'B',1,0.855263,35,448883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 57}, \"maximum_statistics\": {\"great\": 76}}',13.2496,174111864,32774,NULL,'2022-08-22 19:41:03',1661197263,NULL),(1872642097,30799524,1,2536490,0,1,1,'D',1,0.686747,26,188699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 18, \"great\": 49}, \"maximum_statistics\": {\"great\": 83}}',14.4955,174073148,20348,NULL,'2022-08-20 19:39:28',1661024368,NULL),(1872565799,30799524,1,1228199,0,1,1,'B',1,0.897059,34,591921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 27}, \"maximum_statistics\": {\"great\": 34}}',14.6298,174073120,20971,NULL,'2022-08-20 19:38:09',1661024289,NULL),(1872312196,30799524,1,2151824,0,1,1,'C',1,0.740698,47,245643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 44, \"great\": 251}, \"maximum_statistics\": {\"great\": 430}}',14.864,173552873,129037,NULL,'2022-07-26 11:22:14',1658834534,NULL),(1872729691,30799524,1,517476,0,1,1,'B',1,0.844828,57,459935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 62}, \"maximum_statistics\": {\"great\": 87}}',15.3323,174111898,30823,NULL,'2022-08-22 19:44:02',1661197442,NULL),(1872757205,30799524,1,2536491,0,1,1,'B',1,0.846154,26,402834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 39}, \"maximum_statistics\": {\"great\": 52}}',16.0411,174107801,17234,NULL,'2022-08-22 15:11:45',1661181105,NULL),(1872317532,30799524,1,1954392,0,1,1,'C',1,0.740291,74,243883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 61, \"great\": 259}, \"maximum_statistics\": {\"great\": 412}}',17.2916,173552952,122088,NULL,'2022-07-26 11:26:27',1658834787,NULL),(1872690658,30799524,1,1228142,0,1,1,'B',1,0.810345,35,436568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 58}}',17.3479,174184296,29602,NULL,'2022-08-26 19:12:20',1661541140,NULL),(1872596411,30799524,1,517477,1,1,1,'C',1,0.745665,47,269905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 105}, \"maximum_statistics\": {\"great\": 173}}',17.38,174087576,52314,NULL,'2022-08-21 13:33:20',1661088800,NULL),(1872670669,30799524,1,1951715,0,1,1,'C',1,0.768831,75,307879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 27, \"great\": 234}, \"maximum_statistics\": {\"great\": 385}}',17.7606,173937494,118576,NULL,'2022-08-13 20:34:13',1660422853,NULL),(1872648569,30799524,1,2100418,0,1,1,'B',1,0.893443,54,479924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 61}}',18.2245,173953084,34534,NULL,'2022-08-14 15:43:37',1660491817,NULL),(1872684841,30799524,1,1442774,0,1,1,'C',1,0.799043,43,321059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 140}, \"maximum_statistics\": {\"great\": 209}}',18.677,173937428,62863,NULL,'2022-08-13 20:30:20',1660422620,NULL),(1872639782,30799524,1,277998,0,1,1,'B',1,0.870968,50,478976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 97}, \"maximum_statistics\": {\"great\": 124}}',19.3257,174087497,50321,NULL,'2022-08-21 13:28:49',1661088529,NULL),(1872596529,30799524,1,1840562,0,1,1,'B',1,0.840426,34,403118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 107}, \"maximum_statistics\": {\"great\": 141}}',19.3522,174087464,44157,NULL,'2022-08-21 13:26:30',1661088390,NULL),(1872583842,30799524,1,1594848,0,1,1,'C',1,0.77193,30,286650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 25, \"great\": 118}, \"maximum_statistics\": {\"great\": 171}}',20.3537,174087606,48526,NULL,'2022-08-21 13:34:57',1661088897,NULL),(1872315472,30799524,1,1582613,0,1,1,'C',1,0.7825,85,310912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 45, \"great\": 384}, \"maximum_statistics\": {\"great\": 600}}',21.026,173595136,218948,NULL,'2022-07-28 12:55:30',1659012930,NULL),(1872417166,30799524,1,2868384,0,1,1,'B',1,0.813747,85,342843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 36, \"great\": 319}, \"maximum_statistics\": {\"great\": 451}}',21.0636,173621715,140333,NULL,'2022-07-29 18:04:45',1659117885,NULL),(1872192261,30799524,1,1582611,0,1,1,'B',1,0.89359,118,501382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 318}, \"maximum_statistics\": {\"great\": 390}}',24.2406,173520852,209918,NULL,'2022-07-24 20:15:32',1658693732,NULL),(1872648735,30801623,1,2100418,0,1,1,'B',1,0.868852,29,554315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 48}, \"maximum_statistics\": {\"great\": 61}}',16.499,173989598,180823,NULL,'2022-08-16 14:08:00',1660658880,NULL),(3668579152,30801623,1,4678870,1,1,1,'C',1,0.740984,36,257341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 50, \"great\": 197, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 305}}',20.5739,185746969,112106,NULL,'2024-10-12 10:49:02',1728730142,NULL),(3620776350,30801623,1,632263,0,1,1,'C',1,0.75,54,295835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 21, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',22.3189,185640915,40878,NULL,'2024-10-03 14:37:10',1727966230,NULL),(1872415068,30801623,1,1946258,0,1,1,'B',1,0.859536,58,441962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 303, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 388}}',23.0142,173576988,166469,NULL,'2022-07-27 15:17:08',1658935028,NULL),(1872398319,30801623,1,1937980,0,1,1,'B',1,0.879679,273,598389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',26.6222,173635047,269968,NULL,'2022-07-30 10:42:34',1659177754,NULL),(3619991787,30801623,1,964153,1,1,1,'C',1,0.786344,39,326952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 33, \"great\": 163, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 227}}',28.1196,185639015,78696,NULL,'2024-10-03 11:43:48',1727955828,NULL),(3616964728,30801623,1,4096746,1,1,1,'B',1,0.866906,62,514050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 112}, \"maximum_statistics\": {\"great\": 139}}',30.1951,185631382,89172,NULL,'2024-10-02 19:01:45',1727895705,NULL),(1878261308,30801623,1,3948316,1,1,1,'S',1,0.976562,64,895848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 61}, \"maximum_statistics\": {\"great\": 64}}',30.457,182193154,36616,NULL,'2023-12-30 13:06:59',1703941619,NULL),(1878271873,30801623,1,3664839,1,1,1,'X',1,1,49,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',30.5603,182185599,20844,NULL,'2023-12-29 22:38:39',1703889519,NULL),(1878285322,30801623,1,3968861,1,1,1,'S',1,0.965909,88,838900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',31.2601,182193220,63364,NULL,'2023-12-30 13:11:37',1703941897,NULL),(3668569778,30801623,1,4775239,1,1,1,'A',1,0.909836,157,650257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 183}}',32.55,185746954,155290,NULL,'2024-10-12 10:46:57',1728730017,NULL),(1878271705,30801623,1,3847204,1,1,1,'B',1,0.879545,66,510680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 18, \"great\": 185}, \"maximum_statistics\": {\"great\": 220}}',34.5536,182197231,89450,NULL,'2023-12-30 18:28:49',1703960929,NULL),(1878237259,30801623,1,3922648,1,1,1,'S',1,0.994186,86,895031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 85, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 86}}',35.5696,182185772,74204,NULL,'2023-12-29 22:59:35',1703890775,NULL),(1872672822,30801623,1,1774604,0,1,1,'A',1,0.955587,135,692240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 326}, \"maximum_statistics\": {\"great\": 349}}',36.5651,173995732,200753,NULL,'2022-08-16 20:29:19',1660681759,NULL),(1878236291,30801623,1,3922647,1,1,1,'A',1,0.91018,167,683748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 137, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 167}}',36.6342,182185749,151942,NULL,'2023-12-29 22:56:41',1703890601,NULL),(1878275762,30801623,1,3850595,1,1,1,'S',1,0.977419,155,843936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 148}, \"maximum_statistics\": {\"great\": 155}}',36.7876,182193143,125811,NULL,'2023-12-30 13:06:11',1703941571,NULL),(3178473824,30801623,1,4335557,1,1,1,'B',1,0.835294,51,464885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 21, \"great\": 135}, \"maximum_statistics\": {\"great\": 170}}',38.9667,184693939,65837,NULL,'2024-07-18 10:31:31',1721298691,NULL),(1878271734,30801623,1,3664837,1,1,1,'S',1,0.985915,71,883696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 71}}',39.071,182186531,38320,NULL,'2023-12-30 00:41:46',1703896906,NULL),(1878249015,30801623,1,4096748,1,1,1,'X',1,1,76,856742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76}}',40.7164,182193446,76108,NULL,'2023-12-30 13:30:18',1703943018,NULL),(1878261312,30801623,1,3948316,1,1,1,'X',1,1,64,1013737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64}, \"maximum_statistics\": {\"great\": 64}}',42.2038,182197203,38266,NULL,'2023-12-30 18:26:48',1703960808,NULL),(1878314431,30801623,1,4004189,1,1,1,'X',1,1,58,869964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58}, \"maximum_statistics\": {\"great\": 58}}',42.6369,182193283,43376,NULL,'2023-12-30 13:16:17',1703942177,NULL),(1878307664,30801623,1,964184,1,1,1,'S',1,0.991525,118,937257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 116, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 118}}',44.3091,182195399,117058,NULL,'2023-12-30 16:00:38',1703952038,NULL),(3625696328,30801623,1,4107742,1,1,1,'B',1,0.891856,104,526219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 48, \"great\": 635, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 749}}',45.7057,185651820,337700,NULL,'2024-10-04 13:30:34',1728048634,NULL),(1878335081,30801623,1,4336639,1,1,1,'A',1,0.92429,130,646288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 279}, \"maximum_statistics\": {\"great\": 317}}',50.405,182262228,186676,NULL,'2024-01-04 18:02:45',1704391365,NULL),(3619985013,30801623,1,964185,1,1,1,'A',1,0.967456,157,848967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 160, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 169}}',51.0175,185638990,165476,NULL,'2024-10-03 11:42:03',1727955723,NULL),(1878258236,30801623,1,3945022,1,1,1,'S',1,0.954545,110,834812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 100}, \"maximum_statistics\": {\"great\": 110}}',51.6413,182195360,91402,NULL,'2023-12-30 15:57:20',1703951840,NULL),(3213269145,30801623,1,4532609,1,1,1,'S',1,0.984848,66,809359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 64}, \"maximum_statistics\": {\"great\": 66}}',54.309,184769495,45582,NULL,'2024-07-24 17:06:07',1721840767,NULL),(1878241644,30801623,1,4335557,1,1,1,'X',1,1,170,951256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 170}}',55.4745,182185511,154480,NULL,'2023-12-29 22:29:59',1703888999,NULL),(1878271986,30801623,1,3664840,1,1,1,'S',1,0.980583,103,866344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 99}, \"maximum_statistics\": {\"great\": 103}}',56.0828,182186592,67820,NULL,'2023-12-30 00:48:30',1703897310,NULL),(1878300955,30801623,1,4162701,1,1,1,'S',1,0.993289,149,941984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 147}, \"maximum_statistics\": {\"great\": 149}}',56.4338,182193484,130600,NULL,'2023-12-30 13:33:31',1703943211,NULL),(3196844748,30801623,1,529989,0,1,1,'S',1,0.973451,113,830620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 107}, \"maximum_statistics\": {\"great\": 113}}',56.8849,184734481,81564,NULL,'2024-07-21 17:37:15',1721583435,NULL),(1878264907,30801623,1,3838339,1,1,1,'S',1,0.973585,265,881075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 251, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 265}}',56.9642,182195262,268520,NULL,'2023-12-30 15:48:31',1703951311,NULL),(1878271949,30801623,1,3664839,1,1,1,'X',1,1,49,1060495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',59.9452,182185612,21900,NULL,'2023-12-29 22:40:00',1703889600,NULL),(2271067242,30801623,1,3922643,1,1,1,'S',1,0.985119,168,899065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 163}, \"maximum_statistics\": {\"great\": 168}}',61.319,182621111,173734,NULL,'2024-02-01 10:27:42',1706783262,NULL),(1878302067,30801623,1,3989642,1,1,1,'A',1,0.997076,267,908807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 341}, \"maximum_statistics\": {\"great\": 342}}',64.5342,182193630,358792,NULL,'2023-12-30 13:48:24',1703944104,NULL),(3620765035,30801623,1,4752455,1,1,1,'S',1,0.995652,115,941072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 115}}',65.7341,185640889,88350,NULL,'2024-10-03 14:34:59',1727966099,NULL),(1873707186,30803560,1,3210095,0,1,1,'C',1,0.789916,50,349838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 78}, \"maximum_statistics\": {\"great\": 119}}',15.6951,175510912,39982,NULL,'2022-11-05 20:56:06',1667681766,NULL),(1872396212,30805199,1,1774604,0,1,1,'B',1,0.818052,78,373682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 30, \"great\": 252}, \"maximum_statistics\": {\"great\": 349}}',18.8409,173526839,118418,NULL,'2022-07-25 03:35:47',1658720147,NULL),(1872506948,30805360,1,2550965,0,1,1,'C',1,0.778689,40,380271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 61}}',11.6762,173842687,18810,NULL,'2022-08-09 04:45:54',1660020354,NULL),(1877356805,30805524,1,724342,1,1,1,'B',1,0.845,47,403165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 74}, \"maximum_statistics\": {\"great\": 100}}',16.2102,180870407,80559,NULL,'2023-09-20 21:02:53',1695243773,NULL),(1877357008,30805524,1,4261303,1,1,1,'B',1,0.844156,35,461894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 56, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 77}}',16.6687,180894373,30014,NULL,'2023-09-22 16:17:56',1695399476,NULL),(1877372176,30805524,1,1256370,0,1,1,'C',1,0.706383,49,226565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 46, \"great\": 143}, \"maximum_statistics\": {\"great\": 235}}',17.3954,180870720,83518,NULL,'2023-09-20 21:38:04',1695245884,NULL),(1872888426,30805524,1,2024293,0,1,1,'B',1,0.825688,95,447159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 31, \"great\": 244}, \"maximum_statistics\": {\"great\": 327}}',18.7796,174361837,147024,NULL,'2022-09-05 01:54:12',1662342852,NULL),(1877362396,30805524,1,4263290,1,1,1,'B',1,0.826648,42,380407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 34, \"great\": 262, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 349}}',21.2077,180870874,116448,NULL,'2023-09-20 21:53:42',1695246822,NULL),(1877320048,30805524,1,4137575,1,1,1,'B',1,0.878731,62,490243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 220, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 268}}',23.4848,180870805,110831,NULL,'2023-09-20 21:48:11',1695246491,NULL),(1877483573,30805524,1,4192952,1,1,1,'S',1,0.973684,38,761500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',23.7407,181120719,22108,NULL,'2023-10-09 00:02:13',1696809733,NULL),(1877370041,30805524,1,2768636,1,1,1,'B',1,0.853125,80,409149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 120}, \"maximum_statistics\": {\"great\": 160}}',24.8835,180870742,78240,NULL,'2023-09-20 21:40:43',1695246043,NULL),(1877485582,30805524,1,4192954,1,1,1,'B',1,0.853261,89,544057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 67}, \"maximum_statistics\": {\"great\": 92}}',27.3914,181120798,56650,NULL,'2023-10-09 00:12:41',1696810361,NULL),(1873259282,30805524,1,1937980,0,1,1,'B',1,0.889037,73,525276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 311, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 374}}',28.269,174886204,167724,NULL,'2022-10-03 04:40:09',1664772009,NULL),(1877386711,30805524,1,4192953,1,1,1,'A',1,0.946154,49,689357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 65}}',32.4402,180870684,34290,NULL,'2023-09-20 21:34:46',1695245686,NULL),(1872365930,30806679,1,2284842,1,1,1,'A',1,0.949339,72,212410,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 211}, \"maximum_statistics\": {\"great\": 227, \"legacy_combo_increase\": 1}}',21.839,173613457,147793,NULL,'2022-07-29 09:55:02',1659088502,NULL),(1872397875,30806679,1,1774604,0,1,1,'B',1,0.848138,53,428336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 32, \"great\": 275}, \"maximum_statistics\": {\"great\": 349}}',22.0317,173537410,129006,NULL,'2022-07-25 15:56:53',1658764613,NULL),(1872371094,30810448,1,2036506,0,1,1,'C',1,0.70442,62,234388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 26, \"great\": 100}, \"maximum_statistics\": {\"great\": 181}}',11.0722,173536522,52485,NULL,'2022-07-25 15:07:43',1658761663,NULL),(1872397715,30810448,1,1774604,0,1,1,'B',1,0.872493,56,469527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 279}, \"maximum_statistics\": {\"great\": 349}}',23.5271,173536815,129883,NULL,'2022-07-25 15:23:04',1658762584,NULL),(1874554520,30810762,1,3669619,1,1,1,'C',1,0.790698,43,342258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 147}, \"maximum_statistics\": {\"great\": 215}}',14.4641,176774216,70379,NULL,'2023-01-12 21:20:50',1673558450,NULL),(1874574681,30810762,1,3322596,0,1,1,'B',1,0.808824,68,436740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 42}, \"maximum_statistics\": {\"great\": 68}}',15.2999,176774124,37235,NULL,'2023-01-12 21:13:15',1673557995,NULL),(1873083867,30811260,1,1228199,0,1,1,'D',1,0.602941,14,131149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 12}, \"maximum_statistics\": {\"great\": 34}}',6.21123,174703032,8230,NULL,'2022-09-24 09:28:15',1664011695,NULL),(1872341496,30812709,1,1841822,1,1,1,'D',1,0.615385,29,74820,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 36, \"great\": 84}, \"maximum_statistics\": {\"great\": 208}}',5.87476,173542625,44143,NULL,'2022-07-25 21:24:14',1658784254,NULL),(1872361192,30812709,1,2273026,0,1,1,'D',1,0.633333,11,105401,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 26}, \"maximum_statistics\": {\"great\": 60}}',7.14603,173542659,19094,NULL,'2022-07-25 21:26:24',1658784384,NULL),(1872341517,30812709,1,1841822,1,1,1,'C',1,0.740385,54,286005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 12, \"great\": 112}, \"maximum_statistics\": {\"great\": 208}}',9.05874,173604907,66097,NULL,'2022-07-28 22:45:14',1659048314,NULL),(1872344190,30812709,1,3248847,0,1,1,'C',1,0.775401,87,348659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 112}, \"maximum_statistics\": {\"great\": 187}}',11.1495,173585208,77461,NULL,'2022-07-28 00:07:46',1658966866,NULL),(1876805299,30813025,1,28668,1,1,1,'S',1,0.994624,93,894303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 93}}',31.9378,180124073,222558,NULL,'2023-08-02 01:36:26',1690940186,NULL),(1872398774,30815393,1,1774604,0,1,1,'D',1,0.361032,10,5883,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 176, \"great\": 79}, \"maximum_statistics\": {\"great\": 349}}',3.44325,173545588,41250,NULL,'2022-07-26 01:31:10',1658799070,NULL),(1872399359,30817316,1,1774604,0,1,1,'B',1,0.825215,65,394794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 23, \"great\": 250}, \"maximum_statistics\": {\"great\": 349}}',18.9182,173549150,131054,NULL,'2022-07-26 06:58:04',1658818684,NULL),(1876172815,30818276,1,1486195,1,1,1,'A',1,0.919525,229,625316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 322}, \"maximum_statistics\": {\"great\": 379}}',NULL,179241054,218070,NULL,'2023-06-05 20:51:57',1685998317,NULL),(1873649689,30818276,1,1955675,0,1,1,'C',1,0.774011,51,369079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 111}, \"maximum_statistics\": {\"great\": 177}}',14.0252,175476625,129276,NULL,'2022-11-04 09:48:11',1667555291,NULL),(1876281378,30818276,1,3858897,1,1,1,'B',1,0.825893,36,398360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 80}, \"maximum_statistics\": {\"great\": 112}}',15.66,179562903,44906,NULL,'2023-06-26 18:42:54',1687804974,NULL),(1876229324,30818276,1,3917706,1,1,1,'B',1,0.863636,66,481686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 108}, \"maximum_statistics\": {\"great\": 143}}',16.5901,179241079,53754,NULL,'2023-06-05 20:54:46',1685998486,NULL),(1873702398,30818276,1,3848159,0,1,1,'C',1,0.786624,36,324972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 21, \"great\": 111}, \"maximum_statistics\": {\"great\": 157}}',17.7448,175477159,48982,NULL,'2022-11-04 10:34:48',1667558088,NULL),(1876266830,30818276,1,4097464,1,1,1,'A',1,0.920561,107,690291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 90}, \"maximum_statistics\": {\"great\": 107}}',18.5491,179227337,78694,NULL,'2023-06-04 21:58:04',1685915884,NULL),(1875903721,30818276,1,516754,0,1,1,'A',1,0.923404,225,711402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 202}, \"maximum_statistics\": {\"great\": 235}}',18.9515,178964110,173452,NULL,'2023-05-19 21:10:31',1684530631,NULL),(1876686767,30818276,1,3789181,1,1,1,'A',1,0.92,34,597375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 50}}',19.1347,179944415,17682,NULL,'2023-07-21 15:50:55',1689954655,NULL),(1874241504,30818276,1,2231839,0,1,1,'A',1,0.942623,61,691908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 54}, \"maximum_statistics\": {\"great\": 61}}',20.2028,176445258,42524,NULL,'2022-12-26 08:43:23',1672044203,NULL),(1876246638,30818276,1,4087177,1,1,1,'D',1,0.6875,25,205545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 38}, \"maximum_statistics\": {\"great\": 72}}',20.6121,179241112,30667,NULL,'2023-06-05 20:58:29',1685998709,NULL),(1876246648,30818276,1,4087177,1,1,1,'C',1,0.791667,34,329148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 46}, \"maximum_statistics\": {\"great\": 72}}',20.883,179241123,42011,NULL,'2023-06-05 20:59:54',1685998794,NULL),(1876246661,30818276,1,4087177,1,1,1,'D',1,0.659722,17,187815,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 35}, \"maximum_statistics\": {\"great\": 72}}',20.988,179241129,29811,NULL,'2023-06-05 21:00:55',1685998855,NULL),(1873637888,30818276,1,3826191,0,1,1,'B',1,0.887387,60,551776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 89}, \"maximum_statistics\": {\"great\": 111}}',21.0102,175477120,48650,NULL,'2022-11-04 10:31:49',1667557909,NULL),(1875994456,30818276,1,4103585,0,1,1,'B',1,0.896825,69,536250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 102}, \"maximum_statistics\": {\"great\": 126}}',21.308,178964248,52025,NULL,'2023-05-19 21:24:42',1684531482,NULL),(1876708161,30818276,1,3930817,1,1,1,'B',1,0.883268,121,543574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 202}, \"maximum_statistics\": {\"great\": 257}}',21.3304,179944534,134653,NULL,'2023-07-21 15:59:09',1689955149,NULL),(1877395682,30818276,1,4196589,1,1,1,'A',1,0.940217,57,635765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 92}}',24.7587,180995277,40316,NULL,'2023-09-29 20:34:16',1696019656,NULL),(1876694164,30818276,1,3919845,1,1,1,'C',1,0.793548,45,336838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 20, \"great\": 111}, \"maximum_statistics\": {\"great\": 155}}',25.2605,179944480,48918,NULL,'2023-07-21 15:55:14',1689954914,NULL),(1875980184,30818276,1,866360,0,1,1,'B',1,0.881119,95,515345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 143}}',25.3838,178963987,116343,NULL,'2023-05-19 21:00:24',1684530024,NULL),(1872558638,30818276,1,3679908,1,1,1,'B',1,0.82197,52,381149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 91}, \"maximum_statistics\": {\"great\": 132}}',25.8675,173760886,41550,NULL,'2022-08-05 10:04:38',1659693878,NULL),(1875954429,30818276,1,1878335,0,1,1,'C',1,0.778719,96,328872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 18, \"great\": 314}, \"maximum_statistics\": {\"great\": 531}}',27.1622,178977808,221044,NULL,'2023-05-20 15:14:59',1684595699,NULL),(1876697925,30818276,1,3921761,1,1,1,'B',1,0.834091,37,405535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 163}, \"maximum_statistics\": {\"great\": 220}}',28.489,179946787,79932,NULL,'2023-07-21 19:10:01',1689966601,NULL),(1876371882,30818276,1,111104,0,1,1,'S',1,0.95098,102,762667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 92}, \"maximum_statistics\": {\"great\": 102}}',28.7232,179562553,192437,NULL,'2023-06-26 18:15:29',1687803329,NULL),(1875983017,30818276,1,3922648,1,1,1,'S',1,0.97093,86,804984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 81}, \"maximum_statistics\": {\"great\": 86}}',29.0249,178964331,65796,NULL,'2023-05-19 21:32:04',1684531924,NULL),(1875892385,30818276,1,2003950,0,1,1,'B',1,0.873333,118,556239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 169}, \"maximum_statistics\": {\"great\": 225}}',29.3416,178964044,138258,NULL,'2023-05-19 21:05:35',1684530335,NULL),(1875979440,30818276,1,3921763,1,1,1,'A',1,0.946903,113,796087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 101}, \"maximum_statistics\": {\"great\": 113}}',30.1519,178963928,90162,NULL,'2023-05-19 20:54:56',1684529696,NULL),(1876685691,30818276,1,3787421,1,1,1,'A',1,0.931818,88,743301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 76}, \"maximum_statistics\": {\"great\": 88}}',30.2113,179944440,54856,NULL,'2023-07-21 15:52:20',1689954740,NULL),(1876683829,30818276,1,3785967,1,1,1,'B',1,0.869048,54,486974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 99}, \"maximum_statistics\": {\"great\": 126}}',30.3678,179944467,49744,NULL,'2023-07-21 15:54:03',1689954843,NULL),(1876264613,30818276,1,4097463,1,1,1,'A',1,0.94,175,779030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 154}, \"maximum_statistics\": {\"great\": 175}}',30.7011,179227361,165878,NULL,'2023-06-04 21:59:50',1685915990,NULL),(1876269584,30818276,1,4097465,1,1,1,'B',1,0.883721,183,624207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 169}, \"maximum_statistics\": {\"great\": 215}}',30.7431,179227372,176788,NULL,'2023-06-04 22:01:48',1685916108,NULL),(1875906940,30818276,1,2535969,0,1,1,'B',1,0.843486,91,423406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 29, \"great\": 435}, \"maximum_statistics\": {\"great\": 591}}',30.9939,178963723,226642,NULL,'2023-05-19 20:38:22',1684528702,NULL),(1876671549,30818276,1,2868386,1,1,1,'B',1,0.815405,205,385179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 48, \"great\": 523}, \"maximum_statistics\": {\"great\": 753}}',31.1146,179944852,335742,NULL,'2023-07-21 16:26:03',1689956763,NULL),(1875973661,30818276,1,1929140,0,1,1,'A',1,0.90493,396,642742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 347}, \"maximum_statistics\": {\"great\": 426}}',31.298,178963830,354312,NULL,'2023-05-19 20:46:40',1684529200,NULL),(1875901347,30818276,1,2868384,0,1,1,'B',1,0.895787,154,561355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 376}, \"maximum_statistics\": {\"great\": 451}}',31.3148,178964209,282924,NULL,'2023-05-19 21:20:24',1684531224,NULL),(1876712436,30818276,1,1119784,0,1,1,'S',1,0.987342,79,787801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 79}}',31.6348,179946910,48894,NULL,'2023-07-21 19:20:20',1689967220,NULL),(1876237271,30818276,1,3922647,1,1,1,'B',1,0.889222,69,504730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 134}, \"maximum_statistics\": {\"great\": 167}}',32.3926,179227185,74054,NULL,'2023-06-04 21:40:51',1685914851,NULL),(1876713168,30818276,1,1119785,0,1,1,'S',1,0.952703,74,718312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 67}, \"maximum_statistics\": {\"great\": 74}}',33.8581,179946897,55998,NULL,'2023-07-21 19:19:25',1689967165,NULL),(1875980591,30818276,1,866940,0,1,1,'A',1,0.922886,118,597102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 174}, \"maximum_statistics\": {\"great\": 201}}',35.2153,178962783,154357,NULL,'2023-05-19 19:30:57',1684524657,NULL),(1876231954,30818276,1,4074462,1,1,1,'A',1,0.947712,121,681691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 277}, \"maximum_statistics\": {\"great\": 306}}',35.6615,179227501,179080,NULL,'2023-06-04 22:17:05',1685917025,NULL),(1877428255,30818276,1,4297412,1,1,1,'B',1,0.83418,164,424864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 46, \"great\": 572}, \"maximum_statistics\": {\"great\": 787, \"legacy_combo_increase\": 1}}',37.2327,180995332,388920,NULL,'2023-09-29 20:40:53',1696020053,NULL),(1875908158,30818276,1,2222443,0,1,1,'A',1,0.929245,60,646422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 106}}',38.3058,178962688,48410,NULL,'2023-05-19 19:24:16',1684524256,NULL),(1876268750,30818276,1,3850219,1,1,1,'A',1,0.953125,114,791553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 204}, \"maximum_statistics\": {\"great\": 224}}',38.6014,179227203,172770,NULL,'2023-06-04 21:44:17',1685915057,NULL),(1877338256,30818276,1,1830198,0,1,1,'B',1,0.877232,127,516041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 9, \"great\": 347}, \"maximum_statistics\": {\"great\": 448}}',39.4823,180995155,279948,NULL,'2023-09-29 20:22:24',1696018944,NULL),(1876784232,30818276,1,4102978,1,1,1,'S',1,0.960145,276,849802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 254}, \"maximum_statistics\": {\"great\": 276}}',39.8552,179947133,263870,NULL,'2023-07-21 19:38:06',1689968286,NULL),(1875940836,30818276,1,4087177,1,1,1,'A',1,0.9375,72,570728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 63}, \"maximum_statistics\": {\"great\": 72}}',40.0102,178964277,53326,NULL,'2023-05-19 21:27:14',1684531634,NULL),(1876685977,30818276,1,531809,0,1,1,'A',1,0.934903,239,683525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 316}, \"maximum_statistics\": {\"great\": 361}}',40.3425,179946885,269189,NULL,'2023-07-21 19:18:08',1689967088,NULL),(1876684131,30818276,1,4115410,1,1,1,'B',1,0.886201,132,540541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 23, \"great\": 454}, \"maximum_statistics\": {\"great\": 558}}',41.8018,179946950,284298,NULL,'2023-07-21 19:23:15',1689967395,NULL),(1876784305,30818276,1,4103583,0,1,1,'A',1,0.912602,111,581865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 212}, \"maximum_statistics\": {\"great\": 246}}',43.1968,179946977,122836,NULL,'2023-07-21 19:25:27',1689967527,NULL),(1877395036,30818276,1,110638,0,1,1,'A',1,0.955521,287,779974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 298}, \"maximum_statistics\": {\"great\": 326}}',44.0033,180995024,267902,NULL,'2023-09-29 20:07:48',1696018068,NULL),(1877386984,30818276,1,3925272,1,1,1,'A',1,0.939655,216,752896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 359}, \"maximum_statistics\": {\"great\": 406}}',46.8992,180995180,291958,NULL,'2023-09-29 20:25:13',1696019113,NULL),(1876707884,30818276,1,2602920,1,1,1,'A',1,0.928799,409,695312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 5, \"great\": 812}, \"maximum_statistics\": {\"great\": 941}}',48.8376,179947036,713826,NULL,'2023-07-21 19:30:38',1689967838,NULL),(1876749979,30818276,1,1273122,0,1,1,'B',1,0.885086,106,514235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 325}, \"maximum_statistics\": {\"great\": 409}}',49.7987,179947274,237352,NULL,'2023-07-21 19:48:13',1689968893,NULL),(1872400128,30819082,1,1774604,0,1,1,'B',1,0.835244,212,464206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 9, \"great\": 243}, \"maximum_statistics\": {\"great\": 349}}',19.0244,173553662,195606,NULL,'2022-07-26 12:11:13',1658837473,NULL),(1872425990,30819291,1,1946258,0,1,1,'B',1,0.889175,91,512910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 320}, \"maximum_statistics\": {\"great\": 388}}',26.2976,173676572,200005,NULL,'2022-08-01 09:13:27',1659345207,NULL),(1872421903,30819291,1,1774604,0,1,1,'A',1,0.941261,173,681586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 311}, \"maximum_statistics\": {\"great\": 349}}',32.7396,173695535,224983,NULL,'2022-08-02 06:30:39',1659421839,NULL),(1872415539,30819563,1,2100418,0,1,1,'D',1,0.663934,22,278561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 29}, \"maximum_statistics\": {\"great\": 61}}',7.34727,173618872,165138,NULL,'2022-07-29 15:19:32',1659107972,NULL),(1878483012,30820430,1,876689,1,1,1,'B',1,0.891099,303,605763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 50, \"great\": 797, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 955}}',NULL,182389804,721886,NULL,'2024-01-14 15:04:13',1705244653,NULL),(1878482925,30820430,1,1210546,1,1,1,'A',1,0.910636,346,627800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 55, \"great\": 997, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1147}}',NULL,182389727,800830,NULL,'2024-01-14 14:56:37',1705244197,NULL),(1875481513,30820430,1,1745206,1,1,1,'B',1,0.897959,301,632926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 18, \"great\": 525, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 637}}',NULL,178247292,490876,NULL,'2023-04-06 07:09:25',1680764965,NULL),(3123912746,30820430,1,1745207,1,1,1,'A',1,0.937244,592,756638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 25, \"great\": 666, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 733}}',NULL,184572110,675372,NULL,'2024-07-08 01:35:26',1720402526,NULL),(2544851115,30820430,1,1766838,1,1,1,'A',1,0.983936,1150,882246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 17, \"great\": 1463, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1494}}',NULL,183241698,1637400,NULL,'2024-03-21 21:58:47',1711058327,NULL),(1876822426,30820430,1,2033466,1,1,1,'A',1,0.926029,346,652186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 63, \"great\": 1284}, \"maximum_statistics\": {\"great\": 1433}}',NULL,180142961,1104994,NULL,'2023-08-03 07:34:10',1691048050,NULL),(2490836437,30820430,1,2173146,1,1,1,'A',1,0.985092,1402,901209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 1701, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1744}}',NULL,183118335,1985868,NULL,'2024-03-11 22:23:56',1710195836,NULL),(3413725641,30820430,1,2521563,1,1,1,'A',1,0.967635,539,817741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 1567, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1653}}',NULL,185202041,1702948,NULL,'2024-08-27 20:05:12',1724789112,NULL),(2743678017,30820430,1,3634497,1,1,1,'A',1,0.952112,496,766618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 49, \"great\": 1569, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1681}}',NULL,183715178,1584310,NULL,'2024-04-28 11:47:31',1714304851,NULL),(2490548462,30820430,1,3634501,1,1,1,'A',1,0.967876,601,839749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 12, \"great\": 1585, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1681}}',NULL,183117784,1833624,NULL,'2024-03-11 21:10:30',1710191430,NULL),(3402714259,30820430,1,4049810,1,1,1,'B',1,0.803625,80,350677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 120, \"great\": 723, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 993, \"legacy_combo_increase\": 131}}',NULL,185177957,342521,NULL,'2024-08-25 20:56:20',1724619380,NULL),(3002717226,30820430,1,4027098,1,1,1,'D',1,0.163265,10,28073,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 39, \"great\": 6}, \"maximum_statistics\": {\"great\": 49}}',1.56395,184308359,6780,NULL,'2024-06-15 19:11:38',1718478698,NULL),(1872312792,30820430,1,2429184,1,1,1,'A',1,0.94822,173,738526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 285, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 309}}',37.6771,173565857,212414,NULL,'2022-07-27 01:33:51',1658885631,NULL),(1874505369,30820430,1,1995024,1,1,1,'B',1,0.813953,143,432792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 48, \"great\": 399, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 559}}',43.386,176947599,313102,NULL,'2023-01-22 08:34:08',1674376448,NULL),(2544982451,30820430,1,1382443,0,1,1,'B',1,0.807895,128,421838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 80, \"great\": 431, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 570}}',63.6401,183241996,326990,NULL,'2024-03-21 22:32:07',1711060327,NULL),(1873121746,30820430,1,1862525,1,1,1,'B',1,0.870678,256,251586,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 61, \"great\": 1133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1446}}',83.7413,174778418,644228,NULL,'2022-09-28 14:37:49',1664375869,NULL),(1875521622,30820430,1,3194827,1,1,1,'A',1,0.917582,167,697978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 237, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 273}}',88.7347,178409337,227514,NULL,'2023-04-15 14:13:14',1681567994,NULL),(1878356815,30820430,1,3824509,1,1,1,'A',1,0.960628,1328,380426,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 987, \"miss\": 643, \"great\": 27236, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 28866}}',101.634,182253754,16423905,NULL,'2024-01-04 02:55:36',1704336936,NULL),(1875245539,30820430,1,976187,1,1,1,'B',1,0.823187,99,412468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 59, \"great\": 558, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 772}}',107.527,177788185,371252,NULL,'2023-03-11 05:47:37',1678513657,NULL),(1874837637,30820430,1,2156726,0,1,1,'B',1,0.899788,285,614587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 74, \"great\": 1203, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1412}}',108.011,177236989,1123876,NULL,'2023-02-07 15:22:15',1675783335,NULL),(3762013967,30820430,1,4222869,1,1,1,'B',1,0.861554,144,486030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 31, \"great\": 394}, \"maximum_statistics\": {\"great\": 502}}',112.449,185985803,258020,NULL,'2024-10-29 08:57:09',1730192229,NULL),(1872381186,30820430,1,679902,1,1,1,'B',1,0.875502,210,548095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 28, \"great\": 589, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 747}}',113.7,173570573,491838,NULL,'2022-07-27 08:31:27',1658910687,NULL),(1875171450,30820430,1,62154,1,1,1,'S',1,0.979012,405,897700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 405}}',113.817,177805884,464110,NULL,'2023-03-12 00:44:04',1678581844,NULL),(1873163375,30820430,1,1749186,1,1,1,'B',1,0.887778,362,609732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 39, \"great\": 1086, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1350}}',116.59,174744349,1046162,NULL,'2022-09-26 14:01:32',1664200892,NULL),(2544875140,30820430,1,2234914,1,1,1,'A',1,0.907593,367,668668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 57, \"great\": 626, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 698}}',123.824,183241749,596824,NULL,'2024-03-21 22:04:40',1711058680,NULL),(1874740271,30820430,1,2511174,1,1,1,'A',1,0.93619,194,681490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 53, \"great\": 1427, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1575}}',130.235,177236864,1188916,NULL,'2023-02-07 15:13:38',1675782818,NULL),(1872442556,30820430,1,2153996,1,1,1,'A',1,0.902699,200,613838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 21, \"great\": 588, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 704, \"legacy_combo_increase\": 1}}',132.744,173760646,505370,NULL,'2022-08-05 09:49:10',1659692950,NULL),(3148960108,30820430,1,4390368,1,1,1,'B',1,0.82852,238,452339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 108, \"great\": 836, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1108}}',133.778,184628251,749960,NULL,'2024-07-12 20:16:07',1720815367,NULL),(1874801634,30820430,1,2359716,1,1,1,'A',1,0.960899,448,830400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 555, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 601}}',136.581,177236763,617618,NULL,'2023-02-07 15:07:40',1675782460,NULL),(1874762061,30820430,1,2887301,1,1,1,'B',1,0.874522,223,569925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 67, \"great\": 1243, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1570}}',139.702,177237364,1241238,NULL,'2023-02-07 15:45:40',1675784740,NULL),(1877243768,30820430,1,2401594,1,1,1,'A',1,0.986127,403,871998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 845, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 865}}',139.825,180692408,824090,NULL,'2023-09-09 00:28:03',1694219283,NULL),(1876062225,30820430,1,2262123,1,1,1,'B',1,0.864303,170,552360,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 36, \"great\": 632, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 818}}',144.773,179183241,533652,NULL,'2023-06-02 10:40:39',1685702439,NULL),(1875502525,30820430,1,3671383,1,1,1,'S',1,0.983025,324,905977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 1}}',145.256,178246886,370570,NULL,'2023-04-06 06:22:57',1680762177,NULL),(1875418343,30820430,1,2596262,0,1,1,'A',1,0.90498,166,588713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 43, \"great\": 661, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 763, \"legacy_combo_increase\": 1}}',146.978,178248744,555766,NULL,'2023-04-06 09:16:56',1680772616,NULL),(1874754743,30820430,1,1489676,1,1,1,'A',1,0.907708,201,615036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 43, \"great\": 847, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 986}}',148.538,177237226,736600,NULL,'2023-02-07 15:37:47',1675784267,NULL),(2490447254,30820430,1,2991699,1,1,1,'A',1,0.925718,575,697918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 87, \"great\": 1984}, \"maximum_statistics\": {\"great\": 2228}}',151.954,183117565,1926502,NULL,'2024-03-11 20:47:28',1710190048,NULL),(2510421721,30820430,1,170038,1,1,1,'A',1,0.917802,722,685228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 61, \"great\": 1042, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1174}}',152.909,183161696,988228,NULL,'2024-03-15 14:58:33',1710514713,NULL),(1876067497,30820430,1,2570678,1,1,1,'A',1,0.91511,238,625024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 50, \"great\": 1028, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1178}}',155.102,179183372,826900,NULL,'2023-06-02 10:53:59',1685703239,NULL),(1874783330,30820430,1,2603714,1,1,1,'A',1,0.919664,338,673183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 30, \"great\": 730, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 834}}',155.16,177236618,678934,NULL,'2023-02-07 14:58:48',1675781928,NULL),(2545036122,30820430,1,77928,1,1,1,'S',1,0.986532,594,909476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 578, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 594}}',155.711,183242121,755972,NULL,'2024-03-21 22:46:23',1711061183,NULL),(1873122830,30820430,1,524408,1,1,1,'A',1,0.919608,343,698186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 10, \"great\": 652, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 765}}',158.124,174778736,710122,NULL,'2022-09-28 14:58:02',1664377082,NULL),(1876813149,30820430,1,2588733,1,1,1,'A',1,0.905382,206,624730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 23, \"great\": 490, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 576}}',158.457,180143792,467432,NULL,'2023-08-03 08:54:05',1691052845,NULL),(1876100082,30820430,1,1263650,0,1,1,'A',1,0.904925,191,640148,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 42, \"great\": 634}, \"maximum_statistics\": {\"great\": 731}}',158.791,179183199,501156,NULL,'2023-06-02 10:36:56',1685702216,NULL),(1876801046,30820430,1,3792679,1,1,1,'A',1,0.951024,480,765534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 75, \"great\": 2101, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2246}}',159.033,180143105,2016502,NULL,'2023-08-03 07:49:17',1691048957,NULL),(1875093656,30820430,1,1298825,0,1,1,'A',1,0.904943,291,762152,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 35, \"great\": 674, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 789}}',159.735,177524391,709660,NULL,'2023-02-24 00:21:53',1677198113,NULL),(2932868007,30820430,1,4594614,1,1,1,'B',1,0.846955,177,524763,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 68, \"great\": 934}, \"maximum_statistics\": {\"great\": 1248}}',162.401,184149412,723991,NULL,'2024-06-02 19:19:01',1717355941,NULL),(1874759922,30820430,1,3241328,1,1,1,'A',1,0.920771,410,680689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 29, \"great\": 1208, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1401}}',163.182,177236365,1139054,NULL,'2023-02-07 14:41:18',1675780878,NULL),(1874680812,30820430,1,250579,0,1,1,'A',1,0.937011,273,702642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 42, \"great\": 1270, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1405}}',163.619,177073018,1084982,NULL,'2023-01-29 09:32:38',1674984758,NULL),(1875497016,30820430,1,2826675,1,1,1,'S',1,0.980603,232,896056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',165.589,178247423,248554,NULL,'2023-04-06 07:22:15',1680765735,NULL),(1873184840,30820430,1,3693398,1,1,1,'B',1,0.898246,388,600670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 40, \"great\": 1175, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1425}}',166.923,174780109,1030278,NULL,'2022-09-28 15:59:46',1664380786,NULL),(1875176557,30820430,1,3237573,1,1,1,'A',1,0.936937,273,721086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 28, \"great\": 804, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 888}}',167.057,177787345,808164,NULL,'2023-03-11 04:37:04',1678509424,NULL),(1874974416,30820430,1,3413801,1,1,1,'A',1,0.928763,303,707201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 330}, \"maximum_statistics\": {\"great\": 372}}',168.159,177494618,328420,NULL,'2023-02-22 10:19:31',1677061171,NULL),(1875571883,30820430,1,3713913,1,1,1,'X',1,1,440,959119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440}, \"maximum_statistics\": {\"great\": 440}}',169.055,178349805,500800,NULL,'2023-04-11 22:14:41',1681251281,NULL),(1872388591,30820430,1,3595978,1,1,1,'B',1,0.882875,271,587550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 29, \"great\": 892, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1127}}',169.296,173570515,899242,NULL,'2022-07-27 08:26:51',1658910411,NULL),(1873195922,30820430,1,1194879,1,1,1,'S',1,0.962857,700,857832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 648, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 700}}',170.604,174779773,798950,NULL,'2022-09-28 15:48:12',1664380092,NULL),(2545165491,30820430,1,2073780,1,1,1,'B',1,0.876877,196,541361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 42, \"great\": 795, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 999}}',172.333,183242473,576987,NULL,'2024-03-21 23:23:22',1711063402,NULL),(1874711658,30820430,1,3601639,1,1,1,'A',1,0.954741,315,818426,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 861, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 928}}',174.104,177081404,823056,NULL,'2023-01-29 18:15:35',1675016135,NULL),(1873123698,30820430,1,1364458,1,1,1,'A',1,0.927686,405,725642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 4, \"great\": 625, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',176.099,174778667,696894,NULL,'2022-09-28 14:53:45',1664376825,NULL),(1875578469,30820430,1,3869457,1,1,1,'S',1,0.988073,545,925788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 532, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 545}}',176.847,178342490,629440,NULL,'2023-04-11 12:51:23',1681217483,NULL),(1876820949,30820430,1,2028938,1,1,1,'B',1,0.893514,255,586411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 60, \"great\": 873}, \"maximum_statistics\": {\"great\": 1033}}',180.287,180143624,651606,NULL,'2023-08-03 08:37:31',1691051851,NULL),(1878419558,30820430,1,4180499,1,1,1,'A',1,0.90185,305,627624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 38, \"great\": 820, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 973}}',182.475,182253187,739538,NULL,'2024-01-04 01:36:45',1704332205,NULL),(1873184699,30820430,1,765426,1,1,1,'A',1,0.947293,437,774889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 631, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 702}}',182.547,174779653,700848,NULL,'2022-09-28 15:43:40',1664379820,NULL),(1874922044,30820430,1,716318,1,1,1,'A',1,0.904925,197,639097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 16, \"great\": 608, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 731}}',183.32,177469957,559936,NULL,'2023-02-20 21:08:15',1676927295,NULL),(1876860706,30820430,1,3977240,1,1,1,'A',1,0.93853,321,707012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 43, \"great\": 1427, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1578}}',183.336,180142321,1267250,NULL,'2023-08-03 06:33:48',1691044428,NULL),(1875434368,30820430,1,62154,0,1,1,'A',1,0.937037,215,830532,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 356, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 405}}',183.572,178106491,423652,NULL,'2023-03-29 13:12:46',1680095566,NULL),(1875394280,30820430,1,3252484,1,1,1,'A',1,0.904869,219,634035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 48, \"great\": 946, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1109}}',184.946,178248692,897814,NULL,'2023-04-06 09:12:50',1680772370,NULL),(1875150379,30820430,1,647745,0,1,1,'A',1,0.971834,430,830427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 28, \"great\": 1921, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2006}}',185.017,177805281,2011310,NULL,'2023-03-11 23:54:33',1678578873,NULL),(1876099139,30820430,1,3911901,1,1,1,'A',1,0.933437,321,704565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 22, \"great\": 862, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 969}}',185.453,179182447,833314,NULL,'2023-06-02 09:28:39',1685698119,NULL),(2544826134,30820430,1,3777084,1,1,1,'A',1,0.903196,226,651138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 34, \"great\": 917, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1095}}',187.496,183241642,818401,NULL,'2024-03-21 21:52:41',1711057961,NULL),(1875472513,30820430,1,3622984,1,1,1,'A',1,0.950299,383,750600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 767, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 835}}',188.676,178247252,734314,NULL,'2023-04-06 07:06:36',1680764796,NULL),(2510151209,30820430,1,2561280,1,1,1,'A',1,0.954422,501,759878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 59, \"great\": 2063, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2205}}',188.978,183161098,1885090,NULL,'2024-03-15 14:08:24',1710511704,NULL),(1877908909,30820430,1,3975980,1,1,1,'A',1,0.919154,138,619424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 53, \"great\": 1064, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1206}}',189.694,181594020,754780,NULL,'2023-11-14 13:27:58',1699968478,NULL),(1876089902,30820430,1,1236177,1,1,1,'A',1,0.952572,250,744726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 46, \"great\": 1172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1244}}',189.823,179183074,1017438,NULL,'2023-06-02 10:24:11',1685701451,NULL),(1876076988,30820430,1,2964192,1,1,1,'A',1,0.931772,173,682303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 444}, \"maximum_statistics\": {\"great\": 491}}',190.651,179182856,333168,NULL,'2023-06-02 10:03:45',1685700225,NULL),(2505211394,30820430,1,4447812,1,1,1,'A',1,0.947037,348,743684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 720, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 793, \"legacy_combo_increase\": 2}}',191.343,183150109,722400,NULL,'2024-03-14 15:49:02',1710431342,NULL),(1876804664,30820430,1,4147346,1,1,1,'A',1,0.992101,322,894109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 626, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 633}}',191.376,180142667,656544,NULL,'2023-08-03 07:06:39',1691046399,NULL),(1875452631,30820430,1,4017741,1,1,1,'B',1,0.897086,158,585029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 51, \"great\": 896}, \"maximum_statistics\": {\"great\": 1064, \"legacy_combo_increase\": 1}}',192.34,178247504,688208,NULL,'2023-04-06 07:30:14',1680766214,NULL),(1873189718,30820430,1,2985021,1,1,1,'A',1,0.949731,340,750124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 18, \"great\": 1020, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1114}}',192.608,174780291,949652,NULL,'2022-09-28 16:05:32',1664381132,NULL),(1876895757,30820430,1,1959633,0,1,1,'A',1,0.944825,182,689595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 52, \"great\": 1350}, \"maximum_statistics\": {\"great\": 1459}}',192.889,180143451,1015900,NULL,'2023-08-03 08:20:35',1691050835,NULL),(1875594764,30820430,1,3019524,1,1,1,'S',1,0.973258,1421,884826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 1345, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1421}}',193.462,178316793,1694920,NULL,'2023-04-09 19:41:57',1681069317,NULL),(1878483607,30820430,1,4094667,1,1,1,'B',1,0.893953,128,558340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 41, \"great\": 914, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1108}}',193.58,182390522,621616,NULL,'2024-01-14 16:06:21',1705248381,NULL),(1878483907,30820430,1,3772248,1,1,1,'A',1,0.925313,456,709960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 38, \"great\": 1399, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1600}}',197.931,182390855,1407430,NULL,'2024-01-14 16:35:34',1705250134,NULL),(1874673274,30820430,1,235556,0,1,1,'A',1,0.966102,524,792786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 28, \"great\": 1348, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1416}}',197.958,177081864,1213036,NULL,'2023-01-29 18:47:34',1675018054,NULL),(1877610416,30820430,1,3713913,1,1,1,'A',1,0.921591,153,708507,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 379, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 440}}',199.182,181337444,311691,NULL,'2023-10-25 23:13:59',1698275639,NULL),(1878483183,30820430,1,2883015,1,1,1,'S',1,0.993037,1149,993685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1133, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1149}}',200.168,182390013,1420740,NULL,'2024-01-14 15:23:37',1705245817,NULL),(2529629281,30820430,1,3884404,1,1,1,'A',1,0.931659,280,692184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 65, \"great\": 1423, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1573}}',200.244,183206745,1218422,NULL,'2024-03-18 23:17:13',1710803833,NULL),(1878433553,30820430,1,3492625,1,1,1,'A',1,0.951433,1014,815402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 46, \"great\": 1180, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1256}}',200.509,182252946,1396326,NULL,'2024-01-04 01:08:26',1704330506,NULL),(2490290096,30820430,1,4366259,1,1,1,'A',1,0.954768,361,856685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 375}, \"maximum_statistics\": {\"great\": 409}}',201.138,183117261,470615,NULL,'2024-03-11 20:13:33',1710188013,NULL),(2529727810,30820430,1,2454074,1,1,1,'A',1,0.910592,453,632707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 36, \"great\": 757, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 878, \"legacy_combo_increase\": 2}}',201.335,183206970,642458,NULL,'2024-03-18 23:48:46',1710805726,NULL),(1875427800,30820430,1,730351,1,1,1,'S',1,0.996945,491,950980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 488, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 491}}',202.141,178248396,556820,NULL,'2023-04-06 08:49:52',1680770992,NULL),(1877222002,30820430,1,3463099,1,1,1,'A',1,0.944149,544,756994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 45, \"great\": 1047, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1128}}',202.873,180799724,1085022,NULL,'2023-09-16 04:16:07',1694837767,NULL),(1875246491,30820430,1,3610013,1,1,1,'A',1,0.945131,271,722127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 35, \"great\": 1187, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1294}}',207.853,177787884,996536,NULL,'2023-03-11 05:20:10',1678512010,NULL),(2544965379,30820430,1,4222869,1,1,1,'A',1,0.914343,224,632606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 421}, \"maximum_statistics\": {\"great\": 502}}',209.742,183241956,355400,NULL,'2024-03-21 22:27:45',1711060065,NULL),(1875314493,30820430,1,3980066,1,1,1,'A',1,0.907908,160,584307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 44, \"great\": 859}, \"maximum_statistics\": {\"great\": 999}}',210.903,178035810,625078,NULL,'2023-03-25 13:38:07',1679751487,NULL),(1875220244,30820430,1,2358737,1,1,1,'S',1,0.95436,734,834992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 667, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 734}}',210.998,177774512,812352,NULL,'2023-03-10 13:28:57',1678454937,NULL),(3192664745,30820430,1,4589508,1,1,1,'A',1,0.944125,390,737797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 27, \"great\": 1108, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1217}}',211.937,184724916,1074734,NULL,'2024-07-20 22:51:19',1721515879,NULL),(2545111761,30820430,1,2410933,1,1,1,'B',1,0.888493,237,574292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 38, \"great\": 693, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 843}}',214.365,183242324,607264,NULL,'2024-03-21 23:07:26',1711062446,NULL),(1875493929,30820430,1,2456553,1,1,1,'A',1,0.949766,697,751806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 55, \"great\": 1980, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2140}}',214.473,178248074,1928756,NULL,'2023-04-06 08:19:58',1680769198,NULL),(2544778752,30820430,1,4147346,1,1,1,'S',1,0.976303,633,946346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 603, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 633}}',214.705,183241557,773658,NULL,'2024-03-21 21:41:06',1711057266,NULL),(1878439477,30820430,1,3508306,1,1,1,'A',1,0.935239,487,764325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 32, \"great\": 778, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 857}}',214.776,182252973,928270,NULL,'2024-01-04 01:11:32',1704330692,NULL),(1876818348,30820430,1,3937485,1,1,1,'A',1,0.968301,584,809361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 23, \"great\": 1456, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1530, \"legacy_combo_increase\": 1}}',214.854,180142846,1506450,NULL,'2023-08-03 07:23:57',1691047437,NULL),(1875408524,30820430,1,2944442,1,1,1,'A',1,0.953865,283,772232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 21, \"great\": 749}, \"maximum_statistics\": {\"great\": 802}}',215.437,178247988,734732,NULL,'2023-04-06 08:12:20',1680768740,NULL),(1878483851,30820430,1,2454660,1,1,1,'A',1,0.946533,371,707044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 51, \"great\": 1429, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1543}}',216.622,182390769,1201166,NULL,'2024-01-14 16:28:22',1705249702,NULL),(2490166810,30820430,1,4363118,1,1,1,'A',1,0.95628,2008,838176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 58, \"great\": 1947, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2070}}',217.639,183117026,2418090,NULL,'2024-03-11 19:47:32',1710186452,NULL),(2982099204,30820430,1,3963646,1,1,1,'A',1,0.986395,286,885968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 430, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',219.374,184262717,410810,NULL,'2024-06-12 01:09:59',1718154599,NULL),(1874751637,30820430,1,1989987,1,1,1,'A',1,0.964424,398,801622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 1221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1293}}',220.337,177236572,1264838,NULL,'2023-02-07 14:55:13',1675781713,NULL),(1875412434,30820430,1,3992420,1,1,1,'A',1,0.908279,177,593309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 22, \"great\": 525}, \"maximum_statistics\": {\"great\": 616, \"legacy_combo_increase\": 1}}',220.443,178248352,371834,NULL,'2023-04-06 08:46:26',1680770786,NULL),(1876145293,30820430,1,4046317,1,1,1,'A',1,0.942842,336,740932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 18, \"great\": 878, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 971}}',220.581,179182622,920690,NULL,'2023-06-02 09:44:45',1685699085,NULL),(2544747736,30820430,1,2104777,1,1,1,'A',1,0.906191,435,620960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 63, \"great\": 929, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1066}}',220.785,183241504,924506,NULL,'2024-03-21 21:33:44',1711056824,NULL),(3226227807,30820430,1,4589508,1,1,1,'A',1,0.916187,182,677379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 37, \"great\": 1050, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1217}}',221.214,184796666,916222,NULL,'2024-07-26 21:25:10',1722029110,NULL),(1876844677,30820430,1,3672407,1,1,1,'A',1,0.974167,509,842367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 1406, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1471}}',221.218,180143382,1445572,NULL,'2023-08-03 08:14:08',1691050448,NULL),(1873178267,30820430,1,2421239,1,1,1,'A',1,0.946141,602,774870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 7, \"great\": 1059, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1179}}',225.744,174779514,1229712,NULL,'2022-09-28 15:37:08',1664379428,NULL),(1874945705,30820430,1,3726064,1,1,1,'A',1,0.972567,869,867905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 918, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 966}}',227.21,177348571,1050318,NULL,'2023-02-14 01:08:42',1676336922,NULL),(1876084128,30820430,1,4103584,1,1,1,'A',1,0.984794,299,889593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 544, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 559}}',228.115,179182373,563360,NULL,'2023-06-02 09:20:28',1685697628,NULL),(2719031874,30820430,1,3782831,1,1,1,'A',1,0.919504,229,626583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 50, \"great\": 1504, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1733}}',228.359,183653843,1194456,NULL,'2024-04-23 17:29:53',1713893393,NULL),(2529438682,30820430,1,3617769,1,1,1,'A',1,0.955068,608,754033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 37, \"great\": 1384, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1480}}',228.577,183206298,1443364,NULL,'2024-03-18 22:22:09',1710800529,NULL),(1875394825,30820430,1,3913771,1,1,1,'A',1,0.95848,274,775055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 804}, \"maximum_statistics\": {\"great\": 855}}',228.938,178248619,756728,NULL,'2023-04-06 09:08:00',1680772080,NULL),(1875191722,30820430,1,293511,0,1,1,'A',1,0.984349,343,914603,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 593, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 607}}',230.181,177774731,592170,NULL,'2023-03-10 13:40:38',1678455638,NULL),(1876841044,30820430,1,2680771,1,1,1,'A',1,0.941217,233,714925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 660}, \"maximum_statistics\": {\"great\": 723}}',230.306,180142521,550656,NULL,'2023-08-03 06:52:36',1691045556,NULL),(1875310139,30820430,1,76538,0,1,1,'S',1,0.985693,664,916109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 645, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 664}}',230.311,178014868,820620,NULL,'2023-03-24 12:08:07',1679659687,NULL),(1874888584,30820430,1,2866901,1,1,1,'S',1,0.952708,1311,830356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"great\": 1187, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1311}}',232.926,177495453,1489690,NULL,'2023-02-22 11:30:12',1677065412,NULL),(1875246429,30820430,1,3856364,1,1,1,'A',1,0.952101,620,789275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 36, \"great\": 1650, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1785}}',233.454,177788233,1762852,NULL,'2023-03-11 05:53:12',1678513992,NULL),(2743732922,30820430,1,4461751,1,1,1,'A',1,0.98627,422,914069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 427, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 437}}',233.944,183715304,461990,NULL,'2024-04-28 11:59:32',1714305572,NULL),(1875074146,30820430,1,293511,1,1,1,'S',1,0.992586,607,935026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 598, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 607}}',234.605,177636481,680530,NULL,'2023-03-02 14:07:39',1677766059,NULL),(3192643854,30820430,1,4536822,1,1,1,'A',1,0.903566,254,652972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 41, \"great\": 1037, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1234}}',234.693,184724881,934416,NULL,'2024-07-20 22:45:50',1721515550,NULL),(1875203961,30820430,1,2622014,1,1,1,'A',1,0.912409,156,611170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 38, \"great\": 829}, \"maximum_statistics\": {\"great\": 959}}',236.871,177788106,608976,NULL,'2023-03-11 05:38:34',1678513114,NULL),(2510744353,30820430,1,3710642,1,1,1,'A',1,0.935897,718,741788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 33, \"great\": 985, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1092}}',237.117,183162394,986878,NULL,'2024-03-15 15:59:01',1710518341,NULL),(2933137893,30820430,1,4593373,1,1,1,'B',1,0.844506,184,528788,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 308, \"miss\": 71, \"great\": 1068}, \"maximum_statistics\": {\"great\": 1447}}',238.711,184149960,885612,NULL,'2024-06-02 20:17:24',1717359444,NULL),(1875381473,30820430,1,3906825,1,1,1,'A',1,0.939785,643,748012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 29, \"great\": 1256}, \"maximum_statistics\": {\"great\": 1395}}',242.814,178248474,1298996,NULL,'2023-04-06 08:56:03',1680771363,NULL),(1875684450,30820430,1,2630193,1,1,1,'A',1,0.984218,1052,903892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 1357}, \"maximum_statistics\": {\"great\": 1394}}',243.501,178635198,1595950,NULL,'2023-04-29 12:37:58',1682771878,NULL),(1876067187,30820430,1,2271916,1,1,1,'A',1,0.944862,397,736428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 728, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 798}}',245.464,179183319,672384,NULL,'2023-06-02 10:49:15',1685702955,NULL),(1877182178,30820430,1,2265575,1,1,1,'A',1,0.924027,203,679728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 24, \"great\": 917, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1053}}',246.043,180676076,857688,NULL,'2023-09-08 00:09:17',1694131757,NULL),(1876812219,30820430,1,1777908,1,1,1,'A',1,0.983154,352,853899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 721}, \"maximum_statistics\": {\"great\": 742}}',246.914,180142567,682372,NULL,'2023-08-03 06:56:50',1691045810,NULL),(1876854606,30820430,1,3969791,1,1,1,'S',1,0.972689,714,884513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 675, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 714}}',247.127,180142629,794640,NULL,'2023-08-03 07:03:06',1691046186,NULL),(1876818314,30820430,1,3622656,1,1,1,'A',1,0.952845,502,774744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 30, \"great\": 1192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1283}}',247.814,180142705,1205900,NULL,'2023-08-03 07:10:44',1691046644,NULL),(1875361410,30820430,1,3601639,1,1,1,'X',1,1,928,958996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 928}, \"maximum_statistics\": {\"great\": 928}}',248.048,178015935,1049800,NULL,'2023-03-24 13:10:28',1679663428,NULL),(1876135382,30820430,1,3935224,1,1,1,'A',1,0.956169,648,812672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 859}, \"maximum_statistics\": {\"great\": 924}}',248.396,179182959,963842,NULL,'2023-06-02 10:14:11',1685700851,NULL),(1875371759,30820430,1,2412253,1,1,1,'A',1,0.968539,271,802776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 1401, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1478}}',249.601,178073892,1384374,NULL,'2023-03-27 13:18:35',1679923115,NULL),(2545122759,30820430,1,78390,0,1,1,'A',1,0.963333,374,862562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 848, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 900}}',251.553,183242359,932500,NULL,'2024-03-21 23:10:41',1711062641,NULL),(1876070954,30820430,1,1172533,1,1,1,'A',1,0.980416,495,888799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 789, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 817}}',252.19,179182822,896560,NULL,'2023-06-02 10:00:48',1685700048,NULL),(1875831518,30820430,1,2630193,1,1,1,'A',1,0.949785,520,833599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 9, \"great\": 1263, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1394}}',253.159,178671403,1453197,NULL,'2023-05-01 14:01:27',1682949687,NULL),(1875365856,30820430,1,3777084,1,1,1,'A',1,0.983562,725,901535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 1060, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1095}}',253.477,178016234,1259824,NULL,'2023-03-24 13:29:56',1679664596,NULL),(1878483589,30820430,1,3911877,1,1,1,'A',1,0.928967,661,708038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 21, \"great\": 951, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1084}}',256.006,182390478,983062,NULL,'2024-01-14 16:02:13',1705248133,NULL),(2744235773,30820430,1,3307971,1,1,1,'A',1,0.913851,205,636047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 63, \"great\": 1288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1480}}',258.326,183716602,1039858,NULL,'2024-04-28 13:43:02',1714311782,NULL),(1875484924,30820430,1,3447399,1,1,1,'S',1,0.994697,1603,941434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1586, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1603}}',258.936,178234759,2063450,NULL,'2023-04-05 13:50:36',1680702636,NULL),(1876088376,30820430,1,2335813,1,1,1,'A',1,0.960309,385,783643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 907, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 970}}',262.62,179183527,865160,NULL,'2023-06-02 11:07:03',1685704023,NULL),(1876051554,30820430,1,3550614,1,1,1,'S',1,0.998832,428,948065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 427}, \"maximum_statistics\": {\"great\": 428}}',263.574,179182335,479900,NULL,'2023-06-02 09:17:10',1685697430,NULL),(1877216563,30820430,1,1124594,1,1,1,'A',1,0.969734,423,899573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 785, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',265.731,180692345,940656,NULL,'2023-09-09 00:21:37',1694218897,NULL),(1875061398,30820430,1,263683,0,1,1,'S',1,0.982854,904,911638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 873, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 904}}',265.884,177611556,1009600,NULL,'2023-02-28 22:18:14',1677622694,NULL),(2997101499,30820430,1,3963646,1,1,1,'S',1,0.986395,441,972757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 429, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 441}}',266.089,184295322,473070,NULL,'2024-06-14 19:49:01',1718394541,NULL),(1875187233,30820430,1,78390,1,1,1,'S',1,0.984444,900,914057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 872, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 900}}',266.347,177765982,1068730,NULL,'2023-03-10 00:17:20',1678407440,NULL),(1875134847,30820430,1,3937678,1,1,1,'A',1,0.992384,689,282708,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 1297}, \"maximum_statistics\": {\"great\": 1313}}',267.9,177786654,773258,NULL,'2023-03-11 03:40:30',1678506030,NULL),(1876806915,30820430,1,2565993,1,1,1,'A',1,0.969591,508,840396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 954}, \"maximum_statistics\": {\"great\": 1003}}',268.311,180143179,1104016,NULL,'2023-08-03 07:55:37',1691049337,NULL),(1875681766,30820430,1,1598892,1,1,1,'S',1,0.993266,594,926131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 586, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 594}}',268.521,178467690,740990,NULL,'2023-04-18 23:45:01',1681861501,NULL),(1875412895,30820430,1,2268907,1,1,1,'S',1,0.97397,922,882769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 874, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 922}}',269.832,178211216,1080300,NULL,'2023-04-04 05:05:54',1680584754,NULL),(1877190768,30820430,1,3642913,1,1,1,'S',1,0.98811,799,923463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 780, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 799}}',270.248,180692452,927310,NULL,'2023-09-09 00:32:41',1694219561,NULL),(2510060021,30820430,1,2061960,0,1,1,'A',1,0.958199,342,779197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 1164, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1244}}',270.859,183160862,1096384,NULL,'2024-03-15 13:50:58',1710510658,NULL),(2490211288,30820430,1,3937678,1,1,1,'A',1,0.953542,248,750446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 37, \"great\": 1228, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1313}}',271.403,183117110,1118932,NULL,'2024-03-11 19:56:52',1710187012,NULL),(1875631602,30820430,1,3895709,1,1,1,'S',1,0.993913,575,929713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 568}, \"maximum_statistics\": {\"great\": 575}}',271.668,178349842,728746,NULL,'2023-04-11 22:19:10',1681251550,NULL),(1875368013,30820430,1,3780224,1,1,1,'A',1,0.990704,1145,925926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 1751, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1775}}',272.268,178015197,2035970,NULL,'2023-03-24 12:29:25',1679660965,NULL),(2529404386,30820430,1,1688435,1,1,1,'A',1,0.951874,329,745663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 25, \"great\": 917, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 987}}',272.942,183206199,867584,NULL,'2024-03-18 22:12:54',1710799974,NULL),(2510722293,30820430,1,2899632,1,1,1,'A',1,0.974882,406,833816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 1015, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1055}}',273.472,183162334,988426,NULL,'2024-03-15 15:54:54',1710518094,NULL),(1875326798,30820430,1,1298825,1,1,1,'S',1,0.985425,789,919315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 766, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 789}}',273.616,178014481,938174,NULL,'2023-03-24 11:38:26',1679657906,NULL),(2510339627,30820430,1,1332295,1,1,1,'A',1,0.975783,568,853461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 1013, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1053}}',277.034,183161528,1047040,NULL,'2024-03-15 14:43:39',1710513819,NULL),(2825764657,30820430,1,1565331,0,1,1,'A',1,0.971272,291,828838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 694, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 731}}',281.782,183902640,762194,NULL,'2024-05-13 18:38:37',1715625517,NULL),(3077321081,30820430,1,2883015,1,1,1,'A',1,0.978677,973,964628,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 1104, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1149}}',283.283,184469266,1358291,NULL,'2024-06-29 09:02:35',1719651755,NULL),(3495039700,30820430,1,293511,1,1,1,'S',1,0.997529,607,1004657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 604, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 607}}',283.609,185371984,710598,NULL,'2024-09-10 19:03:46',1725995026,NULL),(2510361744,30820430,1,3963110,1,1,1,'A',1,0.957168,561,790736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 1058, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1144}}',291.342,183161576,1085310,NULL,'2024-03-15 14:47:42',1710514062,NULL),(1874990690,30820430,1,3638037,1,1,1,'S',1,0.968708,1502,872790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 1408, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1502}}',291.395,177348534,1739820,NULL,'2023-02-14 01:04:20',1676336660,NULL),(1875456139,30820430,1,2365298,0,1,1,'A',1,0.950787,312,762908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 695, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 762}}',295.929,178248105,688916,NULL,'2023-04-06 08:23:38',1680769418,NULL),(1875252461,30820430,1,2429042,1,1,1,'S',1,0.966952,1286,866565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 1201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1286}}',296.401,178014587,1599270,NULL,'2023-03-24 11:47:00',1679658420,NULL),(1877194754,30820430,1,3654236,1,1,1,'A',1,0.96025,529,789824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 32, \"great\": 1873, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2000}}',296.778,180692126,1853296,NULL,'2023-09-08 23:58:07',1694217487,NULL),(1877050707,30820430,1,3132001,1,1,1,'A',1,0.920842,346,656608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 42, \"great\": 1201, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1377}}',297.211,180574712,1205884,NULL,'2023-09-01 00:08:26',1693526906,NULL),(1875339261,30820430,1,1913436,1,1,1,'S',1,0.992194,1281,936031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1261, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1281}}',298.041,178035449,1521920,NULL,'2023-03-25 13:19:38',1679750378,NULL),(1878345918,30820430,1,2111261,1,1,1,'A',1,0.971196,902,839265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 875, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 920}}',298.277,182253823,1166940,NULL,'2024-01-04 03:04:38',1704337478,NULL),(1877264052,30820430,1,1298825,1,1,1,'A',1,0.970849,773,925071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 746, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 789}}',298.42,180742384,942238,NULL,'2023-09-12 02:55:45',1694487345,NULL),(1876893216,30820430,1,1709943,1,1,1,'A',1,0.951794,796,858943,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 809, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 892}}',301.508,180143261,992125,NULL,'2023-08-03 08:03:01',1691049781,NULL),(1875385273,30820430,1,3837830,1,1,1,'A',1,0.975577,438,857331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 705, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 737, \"legacy_combo_increase\": 1}}',305.528,178247609,880292,NULL,'2023-04-06 07:39:04',1680766744,NULL),(1878483392,30820430,1,2899632,1,1,1,'A',1,0.953081,806,847073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 968, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1055}}',306.887,182390269,1088117,NULL,'2024-01-14 15:44:58',1705247098,NULL),(1876140357,30820430,1,2455266,1,1,1,'S',1,0.988038,836,917006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 816, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 836}}',307.141,179182905,1005810,NULL,'2023-06-02 10:08:31',1685700511,NULL),(1878378805,30820430,1,1709943,1,1,1,'A',1,0.977018,769,880577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 852, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 892}}',308.979,182242874,993778,NULL,'2024-01-03 07:22:31',1704266551,NULL),(2858949370,30820430,1,4583959,1,1,1,'S',1,0.988019,626,925413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 611, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 626}}',309.689,183976504,713304,NULL,'2024-05-19 21:02:22',1716152542,NULL),(2544931766,30820430,1,3867909,1,1,1,'A',1,0.955417,256,757918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 27, \"great\": 977, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1043}}',309.719,183241875,877916,NULL,'2024-03-21 22:19:06',1711059546,NULL),(1878483480,30820430,1,4010409,1,1,1,'A',1,0.962779,850,820129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 18, \"great\": 1510, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1612}}',310.425,182390369,1699238,NULL,'2024-01-14 15:52:58',1705247578,NULL),(3768775971,30820430,1,2564670,0,1,1,'A',1,0.959046,650,813181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 20, \"great\": 1309, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1404}}',313.477,186002059,1471666,NULL,'2024-10-30 14:53:45',1730300025,NULL),(1876031045,30820430,1,1466716,0,1,1,'A',1,0.904808,254,660568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 18, \"great\": 860, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1040}}',313.81,179183139,773491,NULL,'2023-06-02 10:30:06',1685701806,NULL),(3768800612,30820430,1,3921762,1,1,1,'S',1,0.992334,587,937601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 578, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 587}}',316.095,186002121,728688,NULL,'2024-10-30 14:58:09',1730300289,NULL),(1877386327,30820430,1,1298825,0,1,1,'B',1,0.885932,294,681613,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 20, \"great\": 629, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 789}}',319.023,180832573,725758,NULL,'2023-09-18 01:48:36',1695001716,NULL),(1875348196,30820430,1,924098,1,1,1,'S',1,0.988388,732,925063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 715, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',320.566,178035308,926900,NULL,'2023-03-25 13:10:30',1679749830,NULL),(3176460840,30820430,1,4411564,1,1,1,'A',1,0.9389,297,741095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 16, \"great\": 878, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 982}}',323.723,184689055,953720,NULL,'2024-07-17 23:12:04',1721257924,NULL),(1877282002,30820430,1,2180046,1,1,1,'A',1,0.955398,1491,807265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 21, \"great\": 2206, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2399}}',324.13,180743931,2661072,NULL,'2023-09-12 06:52:25',1694501545,NULL),(1875858156,30820430,1,3067850,1,1,1,'S',1,0.964077,1197,848924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 1111, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1197}}',324.822,178739102,1458220,NULL,'2023-05-06 00:15:08',1683332108,NULL),(1877218107,30820430,1,4147346,1,1,1,'A',1,0.967615,443,924713,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 595, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 633}}',326.933,180799936,723095,NULL,'2023-09-16 04:36:06',1694838966,NULL),(1875187163,30820430,1,3697414,1,1,1,'S',1,0.988474,911,886734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 890, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 911}}',328.699,177774866,1041870,NULL,'2023-03-10 13:48:59',1678456139,NULL),(2744171702,30820430,1,2589426,1,1,1,'A',1,0.949026,398,757766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 795, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 873}}',329.255,183716425,832532,NULL,'2024-04-28 13:30:29',1714311029,NULL),(1877264714,30820430,1,802293,1,1,1,'A',1,0.970842,676,838654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 881, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 926}}',329.561,180692546,961104,NULL,'2023-09-09 00:42:14',1694220134,NULL),(2510453133,30820430,1,1265257,1,1,1,'A',1,0.977436,553,862728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 1476, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1529}}',332.887,183161767,1700768,NULL,'2024-03-15 15:04:19',1710515059,NULL),(2583592911,30820430,1,3921762,1,1,1,'S',1,0.999148,587,957006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 586, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 587}}',335.724,183332237,734404,NULL,'2024-03-28 22:16:54',1711664214,NULL),(1875391846,30820430,1,3696169,1,1,1,'A',1,0.96392,1477,853764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 6, \"great\": 1639, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1760}}',340.671,178247756,1974606,NULL,'2023-04-06 07:51:25',1680767485,NULL),(2529585402,30820430,1,4113912,1,1,1,'A',1,0.968222,842,826088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 16, \"great\": 1622, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1715}}',344.703,183206656,1795820,NULL,'2024-03-18 23:03:49',1710803029,NULL),(3742976383,30820430,1,4411564,1,1,1,'A',1,0.940428,765,752475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 10, \"great\": 875, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 982}}',345.687,185937721,983524,NULL,'2024-10-25 21:38:51',1729892331,NULL),(2743787868,30820430,1,4514602,1,1,1,'A',1,0.965031,1121,832244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 23, \"great\": 1672, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1773}}',351.162,183715416,1881732,NULL,'2024-04-28 12:11:27',1714306287,NULL),(2545007048,30820430,1,1688439,1,1,1,'A',1,0.953562,381,792840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 20, \"great\": 1026, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1109}}',351.673,183242050,1101260,NULL,'2024-03-21 22:38:34',1711060714,NULL),(1875566233,30820430,1,2584209,1,1,1,'A',1,0.975947,1150,861481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 12, \"great\": 2248}, \"maximum_statistics\": {\"great\": 2349}}',351.829,178287717,2393708,NULL,'2023-04-08 10:09:01',1680948541,NULL),(2529718664,30820430,1,3617501,1,1,1,'A',1,0.965116,250,798002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 850}, \"maximum_statistics\": {\"great\": 903}}',351.906,183206948,813278,NULL,'2024-03-18 23:45:47',1710805547,NULL),(3003936439,30820430,1,3617502,1,1,1,'S',1,0.988257,809,919471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 790}, \"maximum_statistics\": {\"great\": 809}}',355.085,184310687,927470,NULL,'2024-06-16 00:02:11',1718496131,NULL),(2873334795,30820430,1,4583959,1,1,1,'S',1,0.982428,626,962731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 604, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 626}}',361.065,184010760,735823,NULL,'2024-05-22 16:40:05',1716396005,NULL),(1878413159,30820430,1,924098,1,1,1,'S',1,0.977459,732,945824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 699, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',362.29,182253027,946698,NULL,'2024-01-04 01:18:40',1704331120,NULL),(1877211814,30820430,1,3431170,1,1,1,'A',1,0.979276,863,864947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 1841, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1906}}',363.177,180692186,2060678,NULL,'2023-09-09 00:05:05',1694217905,NULL),(2510106046,30820430,1,3708639,1,1,1,'A',1,0.984508,816,863983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 1597, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1646}}',364.575,183160988,1861744,NULL,'2024-03-15 13:59:47',1710511187,NULL),(2544762784,30820430,1,2237538,1,1,1,'A',1,0.990559,1116,919406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 1249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1271}}',366.922,183241532,1411570,NULL,'2024-03-21 21:37:16',1711057036,NULL),(2510581697,30820430,1,1755957,1,1,1,'A',1,0.968054,336,806830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 977, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1033}}',369.384,183162022,945990,NULL,'2024-03-15 15:28:15',1710516495,NULL),(2510533977,30820430,1,1818337,1,1,1,'A',1,0.977246,806,886986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 822, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 857}}',372.981,183161924,1006214,NULL,'2024-03-15 15:19:21',1710515961,NULL),(2490739639,30820430,1,4388459,1,1,1,'S',1,0.988333,2100,926119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 2051, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2100}}',374.046,183118157,2552580,NULL,'2024-03-11 21:57:45',1710194265,NULL),(3773044614,30820430,1,4524960,1,1,1,'A',1,0.964646,772,843684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 831, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 891}}',376.743,186011535,973146,NULL,'2024-10-31 08:02:04',1730361724,NULL),(2510302620,30820430,1,1709943,1,1,1,'A',1,0.988229,889,979530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 873, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 892}}',377.653,183161439,1094262,NULL,'2024-03-15 14:36:47',1710513407,NULL),(1877199806,30820430,1,4231738,1,1,1,'S',1,0.994106,1018,904058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1006, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1018}}',383.872,180742522,1317630,NULL,'2023-09-12 03:22:21',1694488941,NULL),(2490230199,30820430,1,3969609,1,1,1,'A',1,0.976798,382,865166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 825, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 862}}',384.18,183117148,894272,NULL,'2024-03-11 20:00:51',1710187251,NULL),(2510192465,30820430,1,4346312,1,1,1,'S',1,0.989448,616,926931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 603}, \"maximum_statistics\": {\"great\": 616}}',385.48,183161195,637870,NULL,'2024-03-15 14:16:10',1710512170,NULL),(2583501730,30820430,1,4222959,1,1,1,'A',1,0.975917,418,844262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 1259, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1308}}',397.699,183332047,1372854,NULL,'2024-03-28 21:55:24',1711662924,NULL),(2743809738,30820430,1,4472962,1,1,1,'A',1,0.951489,781,791546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 28, \"great\": 1787, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1948}}',399.792,183715474,1996736,NULL,'2024-04-28 12:16:13',1714306573,NULL),(2593410522,30820430,1,4066958,1,1,1,'S',1,0.994835,1452,939404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1437, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1452, \"legacy_combo_increase\": 1}}',401.815,183355922,1844506,NULL,'2024-03-30 15:55:15',1711814115,NULL),(2510700456,30820430,1,3968906,1,1,1,'S',1,0.985899,1702,918708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1654, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1702}}',403.689,183162286,2014960,NULL,'2024-03-15 15:50:46',1710517846,NULL),(2982110011,30820430,1,4524960,1,1,1,'S',1,0.982043,891,906614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 859, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 891}}',412.419,184262742,1047670,NULL,'2024-06-12 01:13:43',1718154823,NULL),(2583552754,30820430,1,2564670,1,1,1,'S',1,0.988604,1404,927554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1372, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1404}}',418.982,183332155,1716140,NULL,'2024-03-28 22:07:19',1711663639,NULL),(2744219613,30820430,1,3857783,1,1,1,'A',1,0.977157,851,866342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 1322, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1379}}',426.058,183716556,1456088,NULL,'2024-04-28 13:39:55',1714311595,NULL),(2920871088,30820430,1,3977313,1,1,1,'A',1,0.969388,925,855583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 12, \"great\": 1806, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1911}}',454.217,184120114,2092924,NULL,'2024-05-31 17:43:31',1717177411,NULL),(2529643944,30820430,1,3953178,1,1,1,'A',1,0.953929,838,809627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 13, \"great\": 1284, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1400}}',459.029,183206774,1491516,NULL,'2024-03-18 23:21:44',1710804104,NULL),(3402570029,30820430,1,3310098,1,1,1,'S',1,0.996949,1147,951347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1147}}',481.203,185177699,1342626,NULL,'2024-08-25 20:27:03',1724617623,NULL),(2510245103,30820430,1,3741640,1,1,1,'A',1,0.992754,570,923687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 1022, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1035}}',490.721,183161317,1118350,NULL,'2024-03-15 14:26:02',1710512762,NULL),(2545050071,30820430,1,3826642,1,1,1,'S',1,0.989432,1514,927691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1482}, \"maximum_statistics\": {\"great\": 1514}}',560.382,183242156,1941246,NULL,'2024-03-21 22:50:10',1711061410,NULL),(1872414485,30822609,1,2100418,0,1,1,'C',1,0.754098,47,390267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 37}, \"maximum_statistics\": {\"great\": 61}}',10.1303,173582042,187815,NULL,'2022-07-27 20:24:18',1658953458,NULL),(1872312308,30822609,1,2151824,0,1,1,'D',1,0.636047,30,141219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 62, \"great\": 179}, \"maximum_statistics\": {\"great\": 430}}',11.0471,173574498,107014,NULL,'2022-07-27 13:02:27',1658926947,NULL),(1872312240,30822609,1,1582611,0,1,1,'C',1,0.724359,95,253337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 29, \"great\": 204}, \"maximum_statistics\": {\"great\": 390}}',11.9602,173582245,182050,NULL,'2022-07-27 20:36:34',1658954194,NULL),(1872323831,30822609,1,2169464,0,1,1,'D',1,0.619534,44,160786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 69, \"great\": 151}, \"maximum_statistics\": {\"great\": 343}}',12.68,173582163,138463,NULL,'2022-07-27 20:31:45',1658953905,NULL),(1872421736,30822609,1,1946258,0,1,1,'A',1,0.912371,177,581107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 331}, \"maximum_statistics\": {\"great\": 388}}',29.2987,173629064,242435,NULL,'2022-07-30 03:04:25',1659150265,NULL),(1872371249,30826907,1,1442771,0,1,1,'D',1,0.484375,11,117005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 32, \"great\": 29}, \"maximum_statistics\": {\"great\": 96}}',4.3137,173567777,59308,NULL,'2022-07-27 04:00:49',1658894449,NULL),(1872314686,30826907,1,1951736,0,1,1,'D',1,0.479021,13,73160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 98, \"great\": 86}, \"maximum_statistics\": {\"great\": 286}}',5.55764,173567819,55456,NULL,'2022-07-27 04:04:09',1658894649,NULL),(1872414729,30826907,1,2100418,0,1,1,'D',1,0.688525,9,299374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 35, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 61}}',9.14904,173587178,163350,NULL,'2022-07-28 02:46:20',1658976380,NULL),(1872330127,30827504,1,2687617,0,1,1,'D',1,0.469697,9,58545,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 13, \"great\": 11}, \"maximum_statistics\": {\"great\": 33}}',2.63693,173582939,12750,NULL,'2022-07-27 21:21:18',1658956878,NULL),(1872342364,30827504,1,3437796,1,1,1,'D',1,0.635417,11,140716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 23, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 48}}',7.00987,173583881,9830,NULL,'2022-07-27 22:23:58',1658960638,NULL),(1872556445,30827504,1,3659971,1,1,1,'D',1,0.479079,25,52196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 86, \"great\": 76}, \"maximum_statistics\": {\"great\": 239}}',7.72944,173879743,44682,NULL,'2022-08-10 21:55:20',1660168520,NULL),(1872834412,30827504,1,3437796,1,1,1,'C',1,0.770833,35,388155,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 28}, \"maximum_statistics\": {\"great\": 48}}',10.9026,174305669,14384,NULL,'2022-09-02 09:39:14',1662111554,NULL),(1872390852,30827504,1,2565324,0,1,1,'B',1,0.820513,39,204127,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 55}, \"maximum_statistics\": {\"great\": 78}}',17.56,173583120,21640,NULL,'2022-07-27 21:33:05',1658957585,NULL),(1872330591,30827504,1,2687618,1,1,1,'A',1,0.928571,42,655379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 36}, \"maximum_statistics\": {\"great\": 42}}',17.5884,173621406,25640,NULL,'2022-07-29 17:45:00',1659116700,NULL),(1872393115,30827504,1,1937980,0,1,1,'C',1,0.760695,37,151358,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 58, \"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',17.6089,173586804,111526,NULL,'2022-07-28 02:20:30',1658974830,NULL),(1872566991,30828843,1,3555431,0,1,1,'C',1,0.736607,56,297116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 66}, \"maximum_statistics\": {\"great\": 112}}',10.7184,174046775,37157,NULL,'2022-08-19 13:49:01',1660916941,NULL),(1875735513,30828843,1,3445060,1,1,1,'A',1,0.913907,146,627348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 254}, \"maximum_statistics\": {\"great\": 302}}',27.9048,178570567,172813,NULL,'2023-04-25 03:44:30',1682394270,NULL),(1873522018,30828843,1,3587516,1,1,1,'S',1,0.965164,244,815388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 227}, \"maximum_statistics\": {\"great\": 244}}',31.1647,175233872,212705,NULL,'2022-10-22 12:41:00',1666442460,NULL),(1872406591,30829408,1,1774604,0,1,1,'C',1,0.77937,37,307749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 37, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',16.1962,173588112,102276,NULL,'2022-07-28 03:57:41',1658980661,NULL),(1872393266,30829408,1,1937980,0,1,1,'C',1,0.78877,53,337979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 28, \"great\": 244, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 374}}',17.5322,173588294,130338,NULL,'2022-07-28 04:12:35',1658981555,NULL),(1872416354,30829408,1,1946258,0,1,1,'B',1,0.824742,57,394033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 32, \"great\": 284, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 388}}',19.9636,173587947,178551,NULL,'2022-07-28 03:45:04',1658979904,NULL),(1872414278,30829698,1,1774604,0,1,1,'B',1,0.859599,75,455505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 28, \"great\": 279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',22.8829,173637400,139137,NULL,'2022-07-30 12:58:00',1659185880,NULL),(1872640771,30829698,1,1937980,0,1,1,'B',1,0.854278,155,493814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 282, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 374}}',23.5691,173949823,199555,NULL,'2022-08-14 12:47:06',1660481226,NULL),(1872393933,30830881,1,1937980,0,1,1,'C',1,0.736631,60,131699,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 34, \"great\": 211}, \"maximum_statistics\": {\"great\": 374}}',13.7889,173593735,102626,NULL,'2022-07-28 11:28:40',1659007720,NULL),(3738948925,30830998,1,1981516,0,1,1,'B',1,0.881098,69,504662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 130}, \"maximum_statistics\": {\"great\": 164}}',16.8488,185927863,67886,NULL,'2024-10-25 06:49:31',1729838971,NULL),(3733645580,30830998,1,1774604,0,1,1,'B',1,0.846705,92,435924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 263}, \"maximum_statistics\": {\"great\": 349}}',20.848,185914398,140738,NULL,'2024-10-24 07:09:32',1729753772,NULL),(3739116569,30830998,1,1981516,0,1,1,'A',1,0.966463,146,838754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 155}, \"maximum_statistics\": {\"great\": 164}}',26.8486,185928341,130757,NULL,'2024-10-25 07:55:45',1729842945,NULL),(1873516900,30831295,1,3210096,0,1,1,'C',1,0.708955,67,341606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 28}, \"maximum_statistics\": {\"great\": 67}}',12.3854,175366959,23923,NULL,'2022-10-29 11:20:27',1667042427,NULL),(1872348890,30835864,1,2006814,0,1,1,'D',1,0.6,8,126904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 10}, \"maximum_statistics\": {\"great\": 20}}',4.09184,173688017,8400,NULL,'2022-08-01 20:42:40',1659386560,NULL),(1872349899,30835864,1,2006816,0,1,1,'X',1,1,7,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',6.65745,173648626,2100,NULL,'2022-07-31 00:41:08',1659228068,NULL),(1872348996,30835864,1,2006815,0,1,1,'X',1,1,14,720488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 14}, \"maximum_statistics\": {\"great\": 14}}',11.7242,173648649,4392,NULL,'2022-07-31 00:42:45',1659228165,NULL),(1873616627,30836077,1,3471043,0,1,1,'D',1,0.679487,42,262039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 37}, \"maximum_statistics\": {\"great\": 78}}',11.9805,175499203,29474,NULL,'2022-11-05 11:04:02',1667646242,NULL),(1873805642,30836077,1,3471043,0,1,1,'B',1,0.884615,70,598173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 66}, \"maximum_statistics\": {\"great\": 78}}',24.6793,175653268,46312,NULL,'2022-11-13 09:57:04',1668333424,NULL),(1874003925,30837242,1,3573168,0,1,1,'C',1,0.719807,84,276023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 11, \"great\": 102}, \"maximum_statistics\": {\"great\": 207}}',16.1037,176104093,79472,NULL,'2022-12-08 03:17:27',1670469447,NULL),(1874037640,30837242,1,2313444,0,1,1,'B',1,0.860092,60,465564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218}}',17.4047,176179051,90218,NULL,'2022-12-11 23:59:17',1670803157,NULL),(1874004203,30837242,1,3573206,1,1,1,'A',1,0.912281,114,736470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 94}, \"maximum_statistics\": {\"great\": 114}}',21.1462,176116387,73605,NULL,'2022-12-08 20:12:29',1670530349,NULL),(1874004686,30837242,1,3573346,1,1,1,'A',1,0.934615,127,778581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 130}}',23.9085,176117992,81092,NULL,'2022-12-08 22:17:07',1670537827,NULL),(1874080962,30837242,1,2721297,1,1,1,'A',1,0.941606,98,714073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 122}, \"maximum_statistics\": {\"great\": 137}}',25.1085,176120390,69948,NULL,'2022-12-09 02:18:09',1670552289,NULL),(1874795601,30837242,1,2642815,1,1,1,'A',1,0.917949,121,647706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 164, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 195}}',25.9109,177170524,124183,NULL,'2023-02-04 01:50:00',1675475400,NULL),(1874075646,30837242,1,3503256,1,1,1,'A',1,0.90407,110,584035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 145}, \"maximum_statistics\": {\"great\": 172}}',26.1346,176120314,81958,NULL,'2022-12-09 02:09:50',1670551790,NULL),(1872356470,30837484,1,3014565,1,1,1,'A',1,0.92069,91,308844,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 127}, \"maximum_statistics\": {\"great\": 145}}',28.2259,173634423,64884,NULL,'2022-07-30 09:57:30',1659175050,NULL),(1875818801,30837701,1,3565664,1,1,1,'B',1,0.854309,171,487277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 39, \"great\": 557}, \"maximum_statistics\": {\"great\": 731}}',67.6013,178783958,383106,NULL,'2023-05-08 13:53:46',1683554026,NULL),(1873745427,30837701,1,1772047,0,1,1,'A',1,0.917969,147,606246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 26, \"great\": 668, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 768}}',69.2379,175649464,426100,NULL,'2022-11-13 05:21:09',1668316869,NULL),(1872421920,30838815,1,1946258,0,1,1,'B',1,0.867268,91,464461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 303}, \"maximum_statistics\": {\"great\": 388}}',23.5234,173630935,182992,NULL,'2022-07-30 05:26:51',1659158811,NULL),(1872399677,30838815,1,1937980,0,1,1,'A',1,0.902406,97,556126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 320}, \"maximum_statistics\": {\"great\": 374}}',30.305,173676305,174820,NULL,'2022-08-01 08:54:04',1659344044,NULL),(1872413347,30838815,1,1774604,0,1,1,'A',1,0.944126,131,665158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 318}, \"maximum_statistics\": {\"great\": 349}}',33.7983,173630821,198199,NULL,'2022-07-30 05:17:27',1659158247,NULL),(1872528982,30839149,1,1946258,0,1,1,'B',1,0.891753,68,506910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 322}, \"maximum_statistics\": {\"great\": 388}}',26.6543,173784980,181260,NULL,'2022-08-06 12:10:57',1659787857,NULL),(3088047839,30840159,1,739983,1,1,1,'B',1,0.867217,253,536666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 59, \"great\": 637}, \"maximum_statistics\": {\"great\": 787}}',NULL,184493388,497132,NULL,'2024-07-01 08:28:03',1719822483,NULL),(3088035140,30840159,1,1603973,1,1,1,'A',1,0.971507,708,836209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 1044}, \"maximum_statistics\": {\"great\": 1088}}',NULL,184493367,1071868,NULL,'2024-07-01 08:23:37',1719822217,NULL),(3088892656,30840159,1,1806757,1,1,1,'S',1,0.976378,381,856683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 363}, \"maximum_statistics\": {\"great\": 381}}',106.586,184495166,396070,NULL,'2024-07-01 12:31:00',1719837060,NULL),(1874230381,30840159,1,3885039,1,1,1,'A',1,0.950839,351,786608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 379}, \"maximum_statistics\": {\"great\": 417}}',112.281,176446420,382390,NULL,'2022-12-26 10:33:41',1672050821,NULL),(1872451417,30840159,1,3415046,1,1,1,'S',1,0.989943,348,924795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 341}, \"maximum_statistics\": {\"great\": 348}}',116.577,173719224,368950,NULL,'2022-08-03 10:11:46',1659521506,NULL),(1872381640,30840159,1,2549779,1,1,1,'B',1,0.880705,322,547136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 282, \"miss\": 123, \"great\": 1808}, \"maximum_statistics\": {\"great\": 2213}}',122.471,173702017,1560260,NULL,'2022-08-02 14:16:18',1659449778,NULL),(3100044189,30840159,1,2402601,1,1,1,'A',1,0.993932,357,452705,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 408}, \"maximum_statistics\": {\"great\": 412}}',125.09,184520576,274284,NULL,'2024-07-03 14:22:00',1720016520,NULL),(1872550943,30840159,1,2402601,1,1,1,'S',1,0.998786,412,948205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 411, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 412}}',134.477,173719274,459278,NULL,'2022-08-03 10:15:09',1659521709,NULL),(1872382928,30840159,1,1763479,0,1,1,'X',1,1,155,912702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155}, \"maximum_statistics\": {\"great\": 155}}',140.738,173702033,136800,NULL,'2022-08-02 14:17:25',1659449845,NULL),(3088025150,30840159,1,4092366,1,1,1,'A',1,0.947403,298,724091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 707}, \"maximum_statistics\": {\"great\": 770}}',168.28,184493349,558842,NULL,'2024-07-01 08:20:08',1719822008,NULL),(1874008134,30840159,1,3577147,1,1,1,'S',1,0.998792,414,954168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 413, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 414}}',169.921,176126845,468220,NULL,'2022-12-09 12:26:13',1670588773,NULL),(1874306095,30840159,1,3777084,1,1,1,'A',1,0.947945,249,723373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 30, \"great\": 1011, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1095}}',176.437,176408859,863970,NULL,'2022-12-24 10:13:15',1671876795,NULL),(3121010512,30840159,1,817146,0,1,1,'S',1,0.996674,451,927653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 448}, \"maximum_statistics\": {\"great\": 451}}',177.314,184565901,494510,NULL,'2024-07-07 13:49:17',1720360157,NULL),(3088881297,30840159,1,1030908,1,1,1,'S',1,0.991379,522,923977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 513}, \"maximum_statistics\": {\"great\": 522}}',189.429,184495141,564090,NULL,'2024-07-01 12:28:16',1719836896,NULL),(1872498895,30840159,1,2797007,1,1,1,'S',1,0.998911,459,944895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 458, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 459}}',190.378,173719492,517620,NULL,'2022-08-03 10:29:53',1659522593,NULL),(1874064292,30840159,1,2976846,1,1,1,'S',1,0.982438,484,854156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 467, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 484}}',200.404,176126656,576758,NULL,'2022-12-09 12:13:38',1670588018,NULL),(1874318696,30840159,1,3864316,1,1,1,'S',1,0.98324,537,869911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 519}, \"maximum_statistics\": {\"great\": 537}}',200.855,176446455,580390,NULL,'2022-12-26 10:36:11',1672050971,NULL),(3119695109,30840159,1,4228589,1,1,1,'X',1,1,497,953415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497}, \"maximum_statistics\": {\"great\": 497}}',218.691,184562682,552640,NULL,'2024-07-07 08:02:38',1720339358,NULL),(3093143051,30840159,1,387811,1,1,1,'A',1,0.990092,608,901801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 743}, \"maximum_statistics\": {\"great\": 757}}',221.029,184505357,828136,NULL,'2024-07-02 07:42:44',1719906164,NULL),(3120601880,30840159,1,314699,0,1,1,'S',1,0.999255,671,946322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 670}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',221.781,184564812,747470,NULL,'2024-07-07 12:17:18',1720354638,NULL),(3120586403,30840159,1,4459577,1,1,1,'S',1,0.98336,631,912011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 610}, \"maximum_statistics\": {\"great\": 631}}',223.082,184564771,677210,NULL,'2024-07-07 12:13:38',1720354418,NULL),(3007372947,30840159,1,3441318,1,1,1,'A',1,0.961362,1220,816188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 1, \"great\": 1207}, \"maximum_statistics\": {\"great\": 1307}}',227.08,184318593,1410320,NULL,'2024-06-16 15:48:11',1718552891,NULL),(1874306696,30840159,1,3553847,1,1,1,'A',1,0.985016,625,896076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 619}, \"maximum_statistics\": {\"great\": 634}}',233.183,176406007,693810,NULL,'2022-12-24 06:21:04',1671862864,NULL),(3100000122,30840159,1,3854626,1,1,1,'A',1,0.912791,263,326272,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 443}, \"maximum_statistics\": {\"great\": 516}}',241.225,184520459,300170,NULL,'2024-07-03 14:13:04',1720015984,NULL),(3084185090,30840159,1,4563601,1,1,1,'A',1,0.939892,566,737096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 68, \"great\": 2022}, \"maximum_statistics\": {\"great\": 2221}}',242.929,184484563,2147382,NULL,'2024-06-30 14:25:35',1719757535,NULL),(3088922973,30840159,1,3608518,1,1,1,'A',1,0.938316,691,728791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 46, \"great\": 1858}, \"maximum_statistics\": {\"great\": 2067}}',243.418,184495242,1820916,NULL,'2024-07-01 12:38:16',1719837496,NULL),(3087963272,30840159,1,32801,1,1,1,'S',1,0.971721,831,837501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 784}, \"maximum_statistics\": {\"great\": 831}}',250.701,184493193,899340,NULL,'2024-07-01 07:58:21',1719820701,NULL),(3119687657,30840159,1,4365626,1,1,1,'S',1,0.989744,585,919145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 573}, \"maximum_statistics\": {\"great\": 585}}',251.871,184562658,626010,NULL,'2024-07-07 08:00:10',1720339210,NULL),(3120621894,30840159,1,42796,0,1,1,'A',1,0.992009,714,910198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 863}, \"maximum_statistics\": {\"great\": 876}}',254.854,184564868,954444,NULL,'2024-07-07 12:22:03',1720354923,NULL),(3120648311,30840159,1,161274,0,1,1,'A',1,0.971249,678,825652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 26, \"great\": 2206}, \"maximum_statistics\": {\"great\": 2313}}',261.104,184564940,2234790,NULL,'2024-07-07 12:28:13',1720355293,NULL),(1872530356,30840159,1,3142374,1,1,1,'S',1,0.992674,819,939242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 807}, \"maximum_statistics\": {\"great\": 819}}',264.833,173719455,910580,NULL,'2022-08-03 10:27:23',1659522443,NULL),(1874642274,30840159,1,3877795,1,1,1,'S',1,0.987445,677,911674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 660}, \"maximum_statistics\": {\"great\": 677}}',268.148,177030958,768920,NULL,'2023-01-27 07:01:59',1674802919,NULL),(1873888112,30840159,1,3848144,1,1,1,'S',1,0.961948,657,855298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 607, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 657}}',277.747,175977320,724080,NULL,'2022-12-01 07:43:09',1669880589,NULL),(1874000838,30840159,1,3864369,1,1,1,'S',1,0.975829,724,881395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 689}, \"maximum_statistics\": {\"great\": 724, \"legacy_combo_increase\": 1}}',284.865,176093974,775790,NULL,'2022-12-07 13:22:27',1670419347,NULL),(3087934197,30840159,1,4322523,1,1,1,'S',1,0.993569,622,930405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 614}, \"maximum_statistics\": {\"great\": 622}}',300.267,184493129,674350,NULL,'2024-07-01 07:47:59',1719820079,NULL),(3088008606,30840159,1,4651258,1,1,1,'A',1,0.99068,1075,907931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 1795}, \"maximum_statistics\": {\"great\": 1824}}',324.226,184493315,1977286,NULL,'2024-07-01 08:14:23',1719821663,NULL),(1872483197,30840159,1,2260361,1,1,1,'A',1,0.97108,758,866102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 738, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 778}}',346.887,173719148,895210,NULL,'2022-08-03 10:04:48',1659521088,NULL),(3093220462,30840159,1,3854626,1,1,1,'S',1,0.97093,516,843386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 486}, \"maximum_statistics\": {\"great\": 516}}',408.508,184505541,578990,NULL,'2024-07-02 08:10:08',1719907808,NULL),(1872322666,30840818,1,3416697,0,1,1,'D',1,0.603659,44,157080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 19}, \"maximum_statistics\": {\"great\": 82}}',11.2947,173624516,20248,NULL,'2022-07-29 21:17:07',1659129427,NULL),(1872410483,30841265,1,2090848,0,1,1,'C',1,0.747826,77,299421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 26, \"great\": 140}, \"maximum_statistics\": {\"great\": 230}}',18.7047,173594549,89056,NULL,'2022-07-28 12:18:01',1659010681,NULL),(1872531050,30841828,1,2868388,1,1,1,'D',1,0.217542,6,1484,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 344, \"miss\": 1407, \"great\": 267, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2018}}',8.05923,173775962,149610,NULL,'2022-08-06 01:26:51',1659749211,NULL),(1872434716,30841828,1,1774604,0,1,1,'B',1,0.816619,76,375503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 29, \"great\": 250}, \"maximum_statistics\": {\"great\": 349}}',18.6235,173863493,123038,NULL,'2022-08-10 03:51:34',1660103494,NULL),(1872321282,30842572,1,3416696,0,1,1,'C',1,0.757246,48,295666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 84}, \"maximum_statistics\": {\"great\": 138}}',14.0506,173597591,43514,NULL,'2022-07-28 14:59:55',1659020395,NULL),(1872409888,30842572,1,1504000,0,1,1,'B',1,0.870504,45,459021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 111}, \"maximum_statistics\": {\"great\": 139}}',21.2499,173599089,46832,NULL,'2022-07-28 16:17:21',1659025041,NULL),(1875776378,30842835,1,2817821,1,1,1,'B',1,0.862069,20,426245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 71}, \"maximum_statistics\": {\"great\": 87}}',18.2944,178749914,25680,NULL,'2023-05-06 15:12:21',1683385941,NULL),(1872395037,30843246,1,3669619,1,1,1,'D',1,0.695349,54,110550,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 28, \"great\": 112}, \"maximum_statistics\": {\"great\": 215}}',9.48876,173676816,53558,NULL,'2022-08-01 09:32:27',1659346347,NULL),(1872341660,30843443,1,2487379,0,1,1,'B',1,0.805785,26,355474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 87}, \"maximum_statistics\": {\"great\": 121}}',16.0939,173659238,45146,NULL,'2022-07-31 13:04:38',1659272678,NULL),(1872392872,30843697,1,1083903,0,1,1,'D',1,0.620968,63,150314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 47, \"great\": 122, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 310}}',10.2571,173598865,124809,NULL,'2022-07-28 16:06:12',1659024372,NULL),(1872458692,30849173,1,2700556,0,1,1,'A',1,0.907233,82,573969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 274, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 318}}',26.6676,173715936,147476,NULL,'2022-08-03 05:46:53',1659505613,NULL),(1872426073,30849739,1,2640147,0,1,1,'D',1,0.602484,21,116182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 64, \"great\": 130}, \"maximum_statistics\": {\"great\": 322}}',10.9213,173610384,62884,NULL,'2022-07-29 05:42:09',1659073329,NULL),(1872421639,30850323,1,1946258,0,1,1,'C',1,0.720361,52,115537,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 71, \"great\": 242}, \"maximum_statistics\": {\"great\": 388}}',12.8109,173628649,113780,NULL,'2022-07-30 02:35:10',1659148510,NULL),(1872394053,30850323,1,2073781,0,1,1,'C',1,0.711538,28,109189,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 60, \"great\": 181}, \"maximum_statistics\": {\"great\": 286}}',13.1822,173628581,69368,NULL,'2022-07-30 02:30:02',1659148202,NULL),(1872614991,30853160,1,3587516,1,1,1,'B',1,0.82582,71,393143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 173}, \"maximum_statistics\": {\"great\": 244}}',15.725,173939014,92487,NULL,'2022-08-13 22:33:35',1660430015,NULL),(1872685211,30853160,1,3697881,1,1,1,'A',1,0.914141,83,639105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 99}}',20.6235,173960747,48041,NULL,'2022-08-15 00:47:19',1660524439,NULL),(1872557234,30853400,1,3669537,1,1,1,'A',1,0.913121,153,640651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 242, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 282}}',42.0776,173792298,184652,NULL,'2022-08-06 18:53:38',1659812018,NULL),(1872313028,30853708,1,12789,0,1,1,'D',1,0.59893,48,122209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 51, \"great\": 88}, \"maximum_statistics\": {\"great\": 187}}',10.5596,173623711,41080,NULL,'2022-07-29 20:21:44',1659126104,NULL),(1876102301,30855186,1,315098,0,1,1,'D',1,0.636719,30,159283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 26, \"great\": 61}, \"maximum_statistics\": {\"great\": 128}}',9.6495,179201806,28835,NULL,'2023-06-03 11:57:42',1685793462,NULL),(1878034592,30856353,1,2036506,0,1,1,'C',1,0.779006,68,334758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 24, \"great\": 125}, \"maximum_statistics\": {\"great\": 181}}',15.72,181842674,61321,NULL,'2023-12-03 20:17:56',1701634676,NULL),(1872318433,30857086,1,3618045,0,1,1,'B',1,0.848837,54,444144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 66}, \"maximum_statistics\": {\"great\": 86}}',16.8149,173642489,31156,NULL,'2022-07-30 17:38:02',1659202682,NULL),(1872548089,30858696,1,3182620,0,1,1,'B',1,0.81069,97,381095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 32, \"great\": 311}, \"maximum_statistics\": {\"great\": 449}}',25.2713,173786943,169916,NULL,'2022-08-06 13:58:57',1659794337,NULL),(1872549148,30858696,1,3186141,1,1,1,'C',1,0.704,61,218843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 63, \"great\": 318}, \"maximum_statistics\": {\"great\": 625}}',26.9386,173786976,171010,NULL,'2022-08-06 14:01:08',1659794468,NULL),(1872413044,30859314,1,1774604,0,1,1,'B',1,0.86533,37,446969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 32, \"great\": 287}, \"maximum_statistics\": {\"great\": 349}}',24.0317,173627445,117601,NULL,'2022-07-30 01:08:35',1659143315,NULL),(1872393886,30859314,1,2073781,0,1,1,'B',1,0.867133,98,472769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 230}, \"maximum_statistics\": {\"great\": 286}}',24.6928,173627486,119303,NULL,'2022-07-30 01:12:05',1659143525,NULL),(1872395570,30860115,1,2073781,0,1,1,'B',1,0.868881,139,519333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 22, \"great\": 233}, \"maximum_statistics\": {\"great\": 286}}',25.1403,173648940,159627,NULL,'2022-07-31 01:07:38',1659229658,NULL),(2348501991,30863051,1,4461505,0,1,1,'B',1,0.854015,67,456464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 102}, \"maximum_statistics\": {\"great\": 137}}',19.411,182797553,50629,NULL,'2024-02-15 09:15:00',1707988500,NULL),(1872414100,30863337,1,1774604,0,1,1,'C',1,0.792264,119,357902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 23, \"great\": 227}, \"maximum_statistics\": {\"great\": 349}}',16.1031,173636486,142071,NULL,'2022-07-30 12:09:47',1659182987,NULL),(1872307311,30863337,1,1946258,0,1,1,'B',1,0.819588,56,372986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 29, \"great\": 277}, \"maximum_statistics\": {\"great\": 388}}',19.252,173704938,155065,NULL,'2022-08-02 17:02:45',1659459765,NULL),(1872396901,30863337,1,2073781,0,1,1,'B',1,0.835664,63,398118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 25, \"great\": 217}, \"maximum_statistics\": {\"great\": 286}}',21.6028,173663039,97000,NULL,'2022-07-31 16:20:30',1659284430,NULL),(1874562996,30865752,1,1873525,1,1,1,'A',1,0.932642,123,679174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 169}, \"maximum_statistics\": {\"great\": 193}}',38.7975,176912214,132408,NULL,'2023-01-20 14:04:20',1674223460,NULL),(1874577059,30865752,1,3689486,1,1,1,'B',1,0.847887,131,462906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 14, \"great\": 261}, \"maximum_statistics\": {\"great\": 355}}',46.4535,176912264,176566,NULL,'2023-01-20 14:06:52',1674223612,NULL),(1873240683,30865910,1,46803,0,1,1,'D',1,0.630952,32,186107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 54}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',7.82748,174962504,46246,NULL,'2022-10-07 15:35:13',1665156913,NULL),(1872432732,30868022,1,3689485,0,1,1,'C',1,0.726415,18,227823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 63}, \"maximum_statistics\": {\"great\": 106}}',11.0193,173659078,25460,NULL,'2022-07-31 12:56:13',1659272173,NULL),(1872323023,30868022,1,3416697,0,1,1,'B',1,0.804878,79,471513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 53}, \"maximum_statistics\": {\"great\": 82}}',11.3499,173661681,36516,NULL,'2022-07-31 15:06:27',1659279987,NULL),(1872318575,30868022,1,3618045,0,1,1,'B',1,0.843023,32,394568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 63}, \"maximum_statistics\": {\"great\": 86}}',15.7619,173661773,26172,NULL,'2022-07-31 15:11:57',1659280317,NULL),(1872897124,30870756,1,676844,1,1,1,'D',1,0.548872,17,148131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 44, \"great\": 57, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 133}}',8.61208,174391656,94726,NULL,'2022-09-06 19:20:35',1662492035,NULL),(1872892166,30870756,1,665550,1,1,1,'C',1,0.737288,19,366494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 35, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 59}}',8.73407,174391638,118182,NULL,'2022-09-06 19:18:47',1662491927,NULL),(1872402746,30870826,1,3336654,1,1,1,'B',1,0.845455,37,547851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 81}, \"maximum_statistics\": {\"great\": 110}}',15.6982,173648895,59172,NULL,'2022-07-31 01:02:44',1659229364,NULL),(1872316310,30871265,1,1951736,0,1,1,'D',1,0.65035,37,166457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 54, \"great\": 140}, \"maximum_statistics\": {\"great\": 286}}',9.16987,173665925,65130,NULL,'2022-07-31 19:00:39',1659294039,NULL),(1872314099,30874725,1,3205768,0,1,1,'C',1,0.7375,34,240589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 96}, \"maximum_statistics\": {\"great\": 160}}',14.1888,173676925,40680,NULL,'2022-08-01 09:39:27',1659346767,NULL),(1872430443,30874725,1,2895075,0,1,1,'C',1,0.790541,23,346063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 52}, \"maximum_statistics\": {\"great\": 74}}',17.4564,173656404,21734,NULL,'2022-07-31 10:19:55',1659262795,NULL),(1872430587,30874725,1,2895077,0,1,1,'A',1,0.945652,30,683406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 46}}',22.9217,173698826,16650,NULL,'2022-08-02 11:04:30',1659438270,NULL),(1872368372,30875817,1,647707,1,1,1,'C',1,0.742515,40,298567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 99}, \"maximum_statistics\": {\"great\": 167}}',13.0344,173660098,74696,NULL,'2022-07-31 13:49:42',1659275382,NULL),(1872311729,30875817,1,150110,1,1,1,'C',1,0.734177,34,273995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',15.5163,173680847,96203,NULL,'2022-08-01 13:48:27',1659361707,NULL),(1872371262,30875817,1,2772363,0,1,1,'C',1,0.722642,63,251454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 88, \"great\": 324}, \"maximum_statistics\": {\"great\": 530}}',20.3767,173681086,175125,NULL,'2022-08-01 14:00:44',1659362444,NULL),(1872355832,30875817,1,556959,0,1,1,'B',1,0.87037,135,643709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 100}, \"maximum_statistics\": {\"great\": 135}}',24.1899,173680767,93997,NULL,'2022-08-01 13:44:21',1659361461,NULL),(1872399312,30876921,1,2073781,0,1,1,'A',1,0.921329,180,658568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 242}, \"maximum_statistics\": {\"great\": 286}}',31.7476,173679264,198962,NULL,'2022-08-01 12:20:39',1659356439,NULL),(1872396720,30877464,1,2073781,0,1,1,'B',1,0.816434,55,363043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 41, \"great\": 222}, \"maximum_statistics\": {\"great\": 286}}',21.7334,173661484,90825,NULL,'2022-07-31 14:57:17',1659279437,NULL),(1872380652,30879910,1,2548601,0,1,1,'C',1,0.788952,158,371605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 18, \"great\": 222}, \"maximum_statistics\": {\"great\": 353}}',31.0358,173685526,192792,NULL,'2022-08-01 18:05:10',1659377110,NULL),(1872546690,30879910,1,1224768,0,1,1,'B',1,0.869085,137,505824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 245}, \"maximum_statistics\": {\"great\": 317}}',32.3173,173850997,242744,NULL,'2022-08-09 14:09:29',1660054169,NULL),(1872524531,30879910,1,2347509,0,1,1,'B',1,0.881526,214,631698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 191}, \"maximum_statistics\": {\"great\": 249}}',53.2752,173738119,195630,NULL,'2022-08-04 07:28:43',1659598123,NULL),(1872520526,30879910,1,2578177,1,1,1,'S',1,0.95,430,814782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 387, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 430}}',55.4533,173770382,353658,NULL,'2022-08-05 18:53:32',1659725612,NULL),(1872524670,30879910,1,2347510,0,1,1,'B',1,0.844237,85,443711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 231}, \"maximum_statistics\": {\"great\": 321}}',56.1485,173806502,135662,NULL,'2022-08-07 11:58:07',1659873487,NULL),(1872783033,30879947,1,2073781,0,1,1,'B',1,0.816434,75,381162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 24, \"great\": 205}, \"maximum_statistics\": {\"great\": 286}}',19.5659,174231167,107581,NULL,'2022-08-29 04:07:01',1661746021,NULL),(1876114639,30880933,1,107671,0,1,1,'C',1,0.736842,81,272566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 67, \"great\": 310}, \"maximum_statistics\": {\"great\": 513}}',24.1109,179095358,183018,NULL,'2023-05-27 22:44:43',1685227483,NULL),(1873865052,30880933,1,3300151,1,1,1,'B',1,0.839943,131,450571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 23, \"great\": 263}, \"maximum_statistics\": {\"great\": 353}}',31.2447,175940388,183212,NULL,'2022-11-28 22:25:19',1669674319,NULL),(1875790037,30880933,1,186166,0,1,1,'B',1,0.847826,129,457210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 30, \"great\": 270}, \"maximum_statistics\": {\"great\": 345}}',36.5003,178676394,172108,NULL,'2023-05-01 20:03:47',1682971427,NULL),(1872364167,30880933,1,64427,0,1,1,'B',1,0.822243,102,409906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 25, \"great\": 364}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',39.5455,173669540,248390,NULL,'2022-07-31 23:04:32',1659308672,NULL),(1873040630,30885879,1,1951736,0,1,1,'D',1,0.653846,41,174232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 45, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 286}}',8.78017,174638150,68340,NULL,'2022-09-20 13:26:22',1663680382,NULL),(1875489074,30886598,1,4036484,1,1,1,'B',1,0.875367,279,595066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 1, \"great\": 257}, \"maximum_statistics\": {\"great\": 341}}',22.2499,178215460,282178,NULL,'2023-04-04 11:54:17',1680609257,NULL),(1873336574,30888787,1,858835,0,1,1,'C',1,0.794562,54,337933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 42, \"great\": 237}, \"maximum_statistics\": {\"great\": 331}}',36.2872,175179998,108606,NULL,'2022-10-19 15:00:01',1666191601,NULL),(1872312780,30891725,1,12788,0,1,1,'C',1,0.722689,47,231976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 62}, \"maximum_statistics\": {\"great\": 119}}',11.0685,173687890,39240,NULL,'2022-08-01 20:34:22',1659386062,NULL),(1872363024,30891725,1,2279985,0,1,1,'D',1,0.645631,26,161834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 42, \"great\": 102}, \"maximum_statistics\": {\"great\": 206}}',11.4524,173687670,51193,NULL,'2022-08-01 20:22:33',1659385353,NULL),(1872313225,30891725,1,12789,0,1,1,'C',1,0.727273,30,240121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 102}, \"maximum_statistics\": {\"great\": 187}}',13.7945,173687912,50380,NULL,'2022-08-01 20:36:06',1659386166,NULL),(1872426943,30892152,1,1946258,0,1,1,'D',1,0.346649,9,10155,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 222, \"great\": 103}, \"maximum_statistics\": {\"great\": 388}}',4.65222,173688556,54360,NULL,'2022-08-01 21:17:27',1659388647,NULL),(1872398273,30893288,1,2579559,0,1,1,'C',1,0.717617,102,292512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 4, \"great\": 88}, \"maximum_statistics\": {\"great\": 193}}',15.9901,173702159,90567,NULL,'2022-08-02 14:24:24',1659450264,NULL),(1872398628,30893288,1,1491487,0,1,1,'D',1,0.695906,37,216117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 27, \"great\": 94}, \"maximum_statistics\": {\"great\": 171}}',16.8306,173690722,44060,NULL,'2022-08-02 00:03:42',1659398622,NULL),(1872398270,30893288,1,1491486,0,1,1,'B',1,0.879464,33,492554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 89}, \"maximum_statistics\": {\"great\": 112}}',24.8903,173707140,35822,NULL,'2022-08-02 19:09:58',1659467398,NULL),(1873169316,30894881,1,2655380,1,1,1,'A',1,0.935754,227,713632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 630}, \"maximum_statistics\": {\"great\": 716}}',66.6902,174756214,577458,NULL,'2022-09-27 07:20:28',1664263228,NULL),(1872400792,30897286,1,3335203,1,1,1,'C',1,0.781879,75,346124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 21, \"great\": 189}, \"maximum_statistics\": {\"great\": 298}}',15.3406,173698396,130170,NULL,'2022-08-02 10:28:00',1659436080,NULL),(1872399869,30897286,1,3600012,1,1,1,'C',1,0.786111,34,303665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 22, \"great\": 125}, \"maximum_statistics\": {\"great\": 180}}',15.7807,173698270,53840,NULL,'2022-08-02 10:18:38',1659435518,NULL),(1872932821,30898235,1,2868384,0,1,1,'D',1,0.566519,57,132586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 125, \"great\": 185}, \"maximum_statistics\": {\"great\": 451}}',8.8501,174417352,164868,NULL,'2022-09-08 10:57:27',1662634647,NULL),(1872828906,30898235,1,1582595,0,1,1,'D',1,0.635048,33,205240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 64, \"great\": 148}, \"maximum_statistics\": {\"great\": 311}}',9.92413,174417693,196413,NULL,'2022-09-08 11:23:33',1662636213,NULL),(1873029526,30898235,1,3205768,0,1,1,'C',1,0.771875,34,283466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 105}, \"maximum_statistics\": {\"great\": 160}}',16.5053,174655277,42770,NULL,'2022-09-21 14:48:28',1663771708,NULL),(1873020451,30898235,1,1442774,0,1,1,'B',1,0.80622,68,352114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 143}, \"maximum_statistics\": {\"great\": 209}}',19.3549,174510238,90999,NULL,'2022-09-13 12:11:16',1663071076,NULL),(1872951892,30898235,1,1813603,0,1,1,'B',1,0.833333,97,445714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 116}, \"maximum_statistics\": {\"great\": 153}}',20.4684,174508796,89934,NULL,'2022-09-13 09:57:23',1663063043,NULL),(2570380442,30900188,1,1854032,1,1,1,'A',1,0.902439,39,744479,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 35, \"ignore_hit\": 60, \"ignore_miss\": 165, \"large_bonus\": 2, \"small_bonus\": 124}, \"maximum_statistics\": {\"great\": 41, \"ignore_hit\": 75, \"large_bonus\": 11, \"small_bonus\": 265}}',13.8288,NULL,0,'2024-03-26 12:53:38','2024-03-26 12:54:46',1711457686,7478),(2570395511,30900188,1,1827144,1,1,1,'B',1,0.867257,45,592051,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 92, \"ignore_hit\": 61, \"ignore_miss\": 57, \"large_bonus\": 2, \"small_bonus\": 64}, \"maximum_statistics\": {\"great\": 113, \"ignore_hit\": 61, \"large_bonus\": 29, \"small_bonus\": 94}}',21.8228,NULL,0,'2024-03-26 12:57:17','2024-03-26 12:58:24',1711457904,7478),(1873175074,30901604,1,735845,0,1,1,'D',1,0.680556,36,255870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 35, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 72}}',8.0405,174687526,24836,NULL,'2022-09-23 13:46:25',1663940785,NULL),(1873088260,30901604,1,819684,0,1,1,'C',1,0.740566,39,320412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 56, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 106}}',12.5788,174694854,40199,NULL,'2022-09-23 21:21:58',1663968118,NULL),(1872430738,30902950,1,3183736,1,1,1,'D',1,0.631579,30,317223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 23, \"great\": 48}, \"maximum_statistics\": {\"great\": 95}}',7.31563,173709502,132276,NULL,'2022-08-02 21:22:01',1659475321,NULL),(1872404280,30902950,1,102928,0,1,1,'C',1,0.778125,52,341579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 35, \"great\": 213}, \"maximum_statistics\": {\"great\": 320}}',12.5116,173708967,156589,NULL,'2022-08-02 20:52:50',1659473570,NULL),(1872408939,30902950,1,2845702,1,1,1,'D',1,0.627036,29,140782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 150, \"great\": 306}, \"maximum_statistics\": {\"great\": 614}}',14.442,173709585,152463,NULL,'2022-08-02 21:28:09',1659475689,NULL),(1872324907,30902950,1,1604184,0,1,1,'C',1,0.780645,48,310266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 26, \"great\": 200}, \"maximum_statistics\": {\"great\": 310}}',19.8654,173709247,103851,NULL,'2022-08-02 21:06:55',1659474415,NULL),(1872476368,30902950,1,3583771,1,1,1,'B',1,0.896429,127,580058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 140}}',24.241,173726644,130326,NULL,'2022-08-03 17:10:35',1659546635,NULL),(1872518407,30903646,1,2073781,0,1,1,'C',1,0.770979,52,302203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 24, \"great\": 179}, \"maximum_statistics\": {\"great\": 286}}',15.6366,173712069,90122,NULL,'2022-08-03 00:27:08',1659486428,NULL),(2367141540,30904787,1,4331433,1,1,1,'D',1,0.621701,29,130085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 74, \"great\": 157}, \"maximum_statistics\": {\"great\": 341}}',13.5245,182839138,79020,NULL,'2024-02-18 12:04:00',1708257840,NULL),(2335014608,30904787,1,464975,1,1,1,'D',1,0.695736,42,200304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 37, \"great\": 138}, \"maximum_statistics\": {\"great\": 258}}',13.9945,182766333,65259,NULL,'2024-02-12 19:10:43',1707765043,NULL),(2335030127,30904787,1,1442486,0,1,1,'D',1,0.696923,49,205576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 44, \"great\": 172}, \"maximum_statistics\": {\"great\": 325}}',14.0899,182766359,87589,NULL,'2024-02-12 19:13:49',1707765229,NULL),(2335342306,30904787,1,152212,0,1,1,'D',1,0.616099,42,128622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 167, \"great\": 317}, \"maximum_statistics\": {\"great\": 646}}',14.5564,182766956,192185,NULL,'2024-02-12 20:18:08',1707769088,NULL),(2367111837,30904787,1,4130935,1,1,1,'C',1,0.732927,73,243405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 44, \"great\": 235}, \"maximum_statistics\": {\"great\": 410}}',15.5198,182839065,156886,NULL,'2024-02-18 11:57:30',1708257450,NULL),(2335088409,30904787,1,3920029,1,1,1,'C',1,0.710387,48,210240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 75, \"great\": 314}, \"maximum_statistics\": {\"great\": 568}}',17.8375,182766475,157974,NULL,'2024-02-12 19:25:32',1707765932,NULL),(2367094623,30904787,1,3365777,1,1,1,'C',1,0.700565,47,223687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 97, \"great\": 310}, \"maximum_statistics\": {\"great\": 531}}',18.3709,182839019,145825,NULL,'2024-02-18 11:53:40',1708257220,NULL),(2367158470,30904787,1,2592587,0,1,1,'C',1,0.740059,50,260452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 72, \"great\": 398}, \"maximum_statistics\": {\"great\": 679}}',19.3906,182839181,204650,NULL,'2024-02-18 12:07:39',1708258059,NULL),(2367132875,30904787,1,4355055,1,1,1,'C',1,0.762264,64,301448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 57, \"great\": 335}, \"maximum_statistics\": {\"great\": 530}}',19.6336,182839110,172525,NULL,'2024-02-18 12:02:08',1708257728,NULL),(2367220903,30904787,1,3068730,0,1,1,'B',1,0.888679,49,488851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 218}, \"maximum_statistics\": {\"great\": 265}}',24.4557,182839326,95371,NULL,'2024-02-18 12:21:05',1708258865,NULL),(2367204693,30904787,1,118097,0,1,1,'C',1,0.78022,80,307732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 42, \"great\": 348}, \"maximum_statistics\": {\"great\": 546}}',24.6263,182839291,216176,NULL,'2024-02-18 12:17:41',1708258661,NULL),(1872511515,30905856,1,3099136,1,1,1,'B',1,0.887954,217,578923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 37, \"great\": 913, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1129}}',88.9007,173758435,777806,NULL,'2022-08-05 07:01:11',1659682871,NULL),(1872448544,30905856,1,860698,1,1,1,'A',1,0.925049,248,642888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 39, \"great\": 901}, \"maximum_statistics\": {\"great\": 1014}}',96.1381,173736982,708466,NULL,'2022-08-04 05:54:41',1659592481,NULL),(1872565642,30905856,1,2879865,1,1,1,'A',1,0.947826,287,747978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 418, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 460}}',119.487,173904836,390520,NULL,'2022-08-12 05:41:10',1660282870,NULL),(1872536514,30910587,1,1774604,0,1,1,'C',1,0.737822,51,257541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 56, \"great\": 222}, \"maximum_statistics\": {\"great\": 349}}',14.8355,173726758,100490,NULL,'2022-08-03 17:18:53',1659547133,NULL),(1872536163,30910821,1,1774604,0,1,1,'C',1,0.749284,63,143395,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 12, \"great\": 186}, \"maximum_statistics\": {\"great\": 349}}',13.5348,173722961,101888,NULL,'2022-08-03 13:49:20',1659534560,NULL),(1872436419,30910821,1,3205768,0,1,1,'C',1,0.7625,35,271266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 102}, \"maximum_statistics\": {\"great\": 160}}',15.7442,173759157,43280,NULL,'2022-08-05 08:05:06',1659686706,NULL),(1877336234,30911653,1,3879883,1,1,1,'C',1,0.790221,127,342362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 25, \"great\": 209}, \"maximum_statistics\": {\"great\": 317}}',23.4188,180980922,156206,NULL,'2023-09-28 18:48:00',1695926880,NULL),(3162722165,30911653,1,3416745,1,1,1,'B',1,0.828431,157,429274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 8, \"great\": 276}, \"maximum_statistics\": {\"great\": 408}}',28.2009,184658991,206440,NULL,'2024-07-15 11:12:25',1721041945,NULL),(1874630771,30911653,1,3929545,1,1,1,'B',1,0.897394,107,575201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 248}, \"maximum_statistics\": {\"great\": 307}}',30.3795,177098279,183038,NULL,'2023-01-30 19:40:30',1675107630,NULL),(1877342389,30911653,1,2073781,0,1,1,'A',1,0.942308,267,733269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 254}, \"maximum_statistics\": {\"great\": 286}}',35.7427,180893340,228138,NULL,'2023-09-22 15:03:58',1695395038,NULL),(1874872958,30912308,1,487679,0,1,1,'B',1,0.843085,145,461634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 25, \"great\": 283}, \"maximum_statistics\": {\"great\": 376}}',54.3281,177479643,190096,NULL,'2023-02-21 12:52:58',1676983978,NULL),(1875515154,30912308,1,2122514,1,1,1,'B',1,0.866,245,547798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 15, \"great\": 381}, \"maximum_statistics\": {\"great\": 500}}',96.8092,178441083,364990,NULL,'2023-04-17 06:34:14',1681713254,NULL),(1874985491,30912308,1,3777084,0,1,1,'B',1,0.872146,250,534276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 71, \"great\": 886, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1095}}',100.548,177464921,693590,NULL,'2023-02-20 14:57:54',1676905074,NULL),(1876033154,30912308,1,525911,0,1,1,'B',1,0.872146,180,524241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 29, \"great\": 518}, \"maximum_statistics\": {\"great\": 657}}',108.304,179070322,385284,NULL,'2023-05-26 15:23:44',1685114624,NULL),(1874963938,30912308,1,2421823,1,1,1,'A',1,0.938686,178,671643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 620}, \"maximum_statistics\": {\"great\": 685}}',132.682,177464701,450078,NULL,'2023-02-20 14:45:13',1676904313,NULL),(1872676708,30913554,1,1774604,0,1,1,'B',1,0.805158,56,351821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 36, \"great\": 249}, \"maximum_statistics\": {\"great\": 349}}',18.2429,174026631,114110,NULL,'2022-08-18 13:20:26',1660828826,NULL),(1872477098,30914660,1,957483,0,1,1,'C',1,0.707317,16,314624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 25}, \"maximum_statistics\": {\"great\": 41}}',7.63548,173728554,30564,NULL,'2022-08-03 19:16:00',1659554160,NULL),(1872505949,30915384,1,2045652,1,1,1,'D',1,0.51125,19,64330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 132, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 400}}',8.83899,173730029,70656,NULL,'2022-08-03 20:59:32',1659560372,NULL),(1872494277,30915384,1,1442771,0,1,1,'B',1,0.817708,96,503196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 61, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 96}}',13.0613,173753975,123052,NULL,'2022-08-05 01:05:44',1659661544,NULL),(1872520862,30915384,1,2073781,0,1,1,'B',1,0.816434,92,392872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 22, \"great\": 203, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 286}}',19.3788,173730338,118410,NULL,'2022-08-03 21:21:47',1659561707,NULL),(1872491407,30915384,1,2022478,1,1,1,'B',1,0.88172,176,587097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',24.3602,173729860,152130,NULL,'2022-08-03 20:48:03',1659559683,NULL),(1872538951,30917510,1,1774604,0,1,1,'B',1,0.809456,65,363156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 25, \"great\": 241}, \"maximum_statistics\": {\"great\": 349}}',17.6692,173749199,120463,NULL,'2022-08-04 19:36:33',1659641793,NULL),(1872526626,30917510,1,2073781,0,1,1,'B',1,0.837413,56,403434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 27, \"great\": 220}, \"maximum_statistics\": {\"great\": 286}}',22.0208,173818502,99444,NULL,'2022-08-08 00:57:36',1659920256,NULL),(1872532824,30917510,1,1946258,0,1,1,'B',1,0.856959,117,447941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 17, \"great\": 294}, \"maximum_statistics\": {\"great\": 388}}',22.2975,173818453,184389,NULL,'2022-08-08 00:53:28',1659920008,NULL),(1872484498,30917879,1,1863463,0,1,1,'D',1,0.377863,13,21664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 59, \"great\": 27}, \"maximum_statistics\": {\"great\": 131}}',3.93877,173732977,37794,NULL,'2022-08-04 00:36:28',1659573388,NULL),(1872480823,30917879,1,58456,0,1,1,'D',1,0.684211,18,304424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 20}, \"maximum_statistics\": {\"great\": 38}}',6.83705,173746399,101454,NULL,'2022-08-04 16:33:05',1659630785,NULL),(1872544654,30917879,1,3170783,1,1,1,'D',1,0.607955,34,190807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 36, \"great\": 74}, \"maximum_statistics\": {\"great\": 176}}',8.40987,173745289,119025,NULL,'2022-08-04 15:25:30',1659626730,NULL),(1872527469,30920272,1,2868384,0,1,1,'D',1,0.641907,56,171605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 98, \"great\": 226}, \"maximum_statistics\": {\"great\": 451}}',11.607,173737809,157368,NULL,'2022-08-04 07:00:23',1659596423,NULL),(1872607119,30920272,1,556959,0,1,1,'C',1,0.748148,31,132795,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 80}, \"maximum_statistics\": {\"great\": 135}}',13.6554,173951311,34424,NULL,'2022-08-14 14:08:05',1660486085,NULL),(1872603182,30920272,1,2452376,0,1,1,'C',1,0.774011,75,159378,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 109}, \"maximum_statistics\": {\"great\": 177}}',16.2236,174050391,55372,NULL,'2022-08-19 16:54:32',1660928072,NULL),(1872563235,30920272,1,1774604,0,1,1,'C',1,0.750716,76,151873,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 11, \"great\": 186}, \"maximum_statistics\": {\"great\": 349}}',16.2515,174049065,111448,NULL,'2022-08-19 15:44:36',1660923876,NULL),(1873015673,30920272,1,556948,0,1,1,'C',1,0.732394,40,248234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 116}, \"maximum_statistics\": {\"great\": 213}}',17.5214,174563051,58274,NULL,'2022-09-16 14:31:18',1663338678,NULL),(1872672611,30920272,1,392097,0,1,1,'C',1,0.772894,51,313537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 25, \"great\": 174}, \"maximum_statistics\": {\"great\": 273}}',19.0872,173991004,87544,NULL,'2022-08-16 15:27:35',1660663655,NULL),(1872613753,30920272,1,3455228,0,1,1,'C',1,0.778333,83,171052,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 20, \"great\": 187}, \"maximum_statistics\": {\"great\": 300}}',19.1361,174009456,97608,NULL,'2022-08-17 14:53:36',1660748016,NULL),(1873070286,30920272,1,3455228,0,1,1,'C',1,0.79,51,343327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 16, \"great\": 190}, \"maximum_statistics\": {\"great\": 300}}',20.211,174546969,108754,NULL,'2022-09-15 16:29:02',1663259342,NULL),(1872672831,30920272,1,392097,0,1,1,'B',1,0.800366,120,205003,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 8, \"great\": 172}, \"maximum_statistics\": {\"great\": 273}}',22.1188,174049171,102280,NULL,'2022-08-19 15:50:44',1660924244,NULL),(1872664642,30920272,1,1946258,0,1,1,'B',1,0.859536,174,231837,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 14, \"great\": 293}, \"maximum_statistics\": {\"great\": 388}}',22.4457,174022923,170088,NULL,'2022-08-18 08:53:12',1660812792,NULL),(1872919640,30920272,1,1774604,0,1,1,'B',1,0.873926,151,520223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 270}, \"maximum_statistics\": {\"great\": 349}}',23.0555,174311401,187193,NULL,'2022-09-02 15:38:44',1662133124,NULL),(1872673309,30920272,1,393207,0,1,1,'A',1,0.904605,95,313682,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 128}, \"maximum_statistics\": {\"great\": 152}}',23.4916,173944874,60846,NULL,'2022-08-14 06:37:36',1660459056,NULL),(1872603328,30920272,1,2452376,0,1,1,'B',1,0.872881,143,567754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 135}, \"maximum_statistics\": {\"great\": 177}}',26.8461,174077223,121950,NULL,'2022-08-21 01:10:35',1661044235,NULL),(1872525546,30921927,1,1946258,0,1,1,'B',1,0.837629,69,404184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 23, \"great\": 285}, \"maximum_statistics\": {\"great\": 388}}',20.6008,173745663,162056,NULL,'2022-08-04 15:46:43',1659628003,NULL),(1872522465,30921927,1,2073781,0,1,1,'B',1,0.83042,76,406165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 24, \"great\": 213}, \"maximum_statistics\": {\"great\": 286}}',20.9491,173741498,111773,NULL,'2022-08-04 11:44:00',1659613440,NULL),(1872550056,30922120,1,1774604,0,1,1,'B',1,0.802292,66,359222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 24, \"great\": 235, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 349}}',16.9896,173852588,127594,NULL,'2022-08-09 15:29:25',1660058965,NULL),(1872970968,30922120,1,3317389,1,1,1,'A',1,0.914286,65,683278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',20.6114,174552615,40908,NULL,'2022-09-16 00:03:48',1663286628,NULL),(1873345481,30922120,1,3317388,1,1,1,'A',1,0.922727,77,658490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 96, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 110}}',33.7668,175118428,63088,NULL,'2022-10-16 00:27:03',1665880023,NULL),(1872538218,30922211,1,1774604,0,1,1,'D',1,0.651862,32,84006,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 67, \"great\": 173}, \"maximum_statistics\": {\"great\": 349}}',8.9384,173741665,79878,NULL,'2022-08-04 11:54:52',1659614092,NULL),(1872525450,30923899,1,1946258,0,1,1,'B',1,0.859536,77,442560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 28, \"great\": 307}, \"maximum_statistics\": {\"great\": 388}}',23.3267,173744350,167513,NULL,'2022-08-04 14:28:09',1659623289,NULL),(1878321619,30923899,1,4365630,1,1,1,'C',1,0.730077,52,122737,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 69, \"great\": 248}, \"maximum_statistics\": {\"great\": 389}}',26.5741,182060683,98616,NULL,'2023-12-20 17:15:04',1703092504,NULL),(1876128801,30923899,1,1945197,0,1,1,'B',1,0.815466,106,191388,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 108, \"great\": 826}, \"maximum_statistics\": {\"great\": 1138}}',44.2535,179091797,416708,NULL,'2023-05-27 17:52:20',1685209940,NULL),(1872462575,30923899,1,2986857,1,1,1,'A',1,0.953752,234,747596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 530}, \"maximum_statistics\": {\"great\": 573}}',52.2761,173746228,464318,NULL,'2022-08-04 16:21:25',1659630085,NULL),(1875986011,30923899,1,1945196,0,1,1,'A',1,0.931941,178,314952,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 664}, \"maximum_statistics\": {\"great\": 742}}',55.5468,178870838,366818,NULL,'2023-05-13 21:11:47',1684012307,NULL),(1874308957,30923899,1,341042,0,1,1,'A',1,0.901557,165,285735,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 63, \"great\": 785}, \"maximum_statistics\": {\"great\": 899}}',59.2552,176462981,398890,NULL,'2022-12-27 06:43:58',1672123438,NULL),(1872520064,30923899,1,1945196,1,1,1,'A',1,0.950135,362,710214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 21, \"great\": 689}, \"maximum_statistics\": {\"great\": 742}}',62.3145,173746636,603308,NULL,'2022-08-04 16:51:37',1659631897,NULL),(1875263353,30923899,1,178882,0,1,1,'A',1,0.927764,204,309664,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 23, \"great\": 704}, \"maximum_statistics\": {\"great\": 796}}',72.2786,177987576,348009,NULL,'2023-03-22 18:09:41',1679508581,NULL),(1873741197,30927611,1,1946258,0,1,1,'C',1,0.734536,59,251473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 31, \"great\": 213}, \"maximum_statistics\": {\"great\": 388}}',12.8747,175732683,130841,NULL,'2022-11-17 17:16:48',1668705408,NULL),(1877521753,30928176,1,2012563,0,1,1,'B',1,0.830645,32,390045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 62}}',14.4296,181073111,19294,NULL,'2023-10-05 16:52:19',1696524739,NULL),(1874276888,30928466,1,728178,0,1,1,'A',1,0.933071,88,667016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 112, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,176419413,91944,NULL,'2022-12-24 21:27:10',1671917230,NULL),(1874171302,30928466,1,280624,0,1,1,'C',1,0.710526,16,247294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 30, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 57}}',9.45855,176283308,14676,NULL,'2022-12-17 20:39:03',1671309543,NULL),(1874330075,30928466,1,2141494,1,1,1,'B',1,0.842593,27,463641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 39}, \"maximum_statistics\": {\"great\": 54}}',10.9889,176419307,19062,NULL,'2022-12-24 21:17:18',1671916638,NULL),(1874229203,30928466,1,2185229,0,1,1,'S',1,0.954545,33,726411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 30}, \"maximum_statistics\": {\"great\": 33}}',12.9576,176419316,14910,NULL,'2022-12-24 21:17:42',1671916662,NULL),(1874334018,30928466,1,1765974,0,1,1,'S',1,0.953125,32,835720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 29}, \"maximum_statistics\": {\"great\": 32}}',14.0867,176419312,11358,NULL,'2022-12-24 21:17:31',1671916651,NULL),(1874260330,30928466,1,670299,0,1,1,'B',1,0.840659,28,409122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 67}, \"maximum_statistics\": {\"great\": 91}}',22.123,176419317,28140,NULL,'2022-12-24 21:17:48',1671916668,NULL),(1874269851,30928466,1,228559,0,1,1,'A',1,0.901734,149,673055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 141}, \"maximum_statistics\": {\"great\": 173}}',26.2666,176419306,119939,NULL,'2022-12-24 21:17:17',1671916637,NULL),(1872507638,30929342,1,2811465,0,1,1,'C',1,0.731884,24,235890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 75}, \"maximum_statistics\": {\"great\": 138}}',11.6292,173755161,34432,NULL,'2022-08-05 02:32:57',1659666777,NULL),(1872478786,30932980,1,2249368,1,1,1,'A',1,0.946429,56,668081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 50}, \"maximum_statistics\": {\"great\": 56}}',16.7168,173763642,31268,NULL,'2022-08-05 12:54:02',1659704042,NULL),(1872491184,30932980,1,222556,0,1,1,'C',1,0.777094,124,333487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 40, \"great\": 265}, \"maximum_statistics\": {\"great\": 406}}',18.0751,173762354,170530,NULL,'2022-08-05 11:43:04',1659699784,NULL),(3610876056,30933931,1,2968832,1,1,1,'B',1,0.850575,82,462022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 11, \"great\": 255}, \"maximum_statistics\": {\"great\": 348}}',26.9783,185618038,140764,NULL,'2024-10-01 15:29:46',1727796586,NULL),(3610862598,30933931,1,3283485,1,1,1,'B',1,0.884615,116,528399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 279}, \"maximum_statistics\": {\"great\": 351}}',28.4363,185618007,190142,NULL,'2024-10-01 15:27:05',1727796425,NULL),(1876847659,30933931,1,3675957,1,1,1,'A',1,0.934702,268,720219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 233}, \"maximum_statistics\": {\"great\": 268}}',29.018,180174151,225943,NULL,'2023-08-05 05:29:26',1691213366,NULL),(3724063654,30933931,1,3223445,1,1,1,'B',1,0.83125,183,445246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 27, \"great\": 398}, \"maximum_statistics\": {\"great\": 560}}',30.607,185890543,280620,NULL,'2024-10-22 12:31:04',1729600264,NULL),(3610892182,30933931,1,3437152,1,1,1,'B',1,0.88102,197,546139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 277}, \"maximum_statistics\": {\"great\": 353}}',31.2875,185618077,193188,NULL,'2024-10-01 15:32:54',1727796774,NULL),(1872654563,30933931,1,2326577,1,1,1,'B',1,0.885604,192,583071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 3, \"great\": 303}, \"maximum_statistics\": {\"great\": 389}}',32.3207,173932320,270238,NULL,'2022-08-13 15:01:57',1660402917,NULL),(1877507375,30933931,1,1985589,1,1,1,'A',1,0.948238,232,755625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 413}, \"maximum_statistics\": {\"great\": 454}}',45.0318,181099567,384727,NULL,'2023-10-07 15:16:39',1696691799,NULL),(2956741091,30933931,1,3311567,0,1,1,'A',1,0.925743,154,318472,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 436}, \"maximum_statistics\": {\"great\": 505}}',47.21,184205526,255990,NULL,'2024-06-07 12:48:14',1717764494,NULL),(1877396761,30933931,1,3311567,1,1,1,'A',1,0.935644,286,722332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 441}, \"maximum_statistics\": {\"great\": 505}}',51.1151,180991737,472230,NULL,'2023-09-29 15:17:24',1696000644,NULL),(1872450587,30936359,1,2162145,1,1,1,'C',1,0.760911,97,314594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 47, \"great\": 322}, \"maximum_statistics\": {\"great\": 527}}',40.3627,173769218,222264,NULL,'2022-08-05 17:43:14',1659721394,NULL),(1872540452,30936359,1,2100419,1,1,1,'B',1,0.809441,130,399541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 33, \"great\": 387}, \"maximum_statistics\": {\"great\": 572}}',51.102,173893490,323960,NULL,'2022-08-11 14:58:50',1660229930,NULL),(1872451702,30936359,1,2004484,1,1,1,'A',1,0.910235,214,634936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 502}, \"maximum_statistics\": {\"great\": 596}}',101.738,173893451,413352,NULL,'2022-08-11 14:56:18',1660229778,NULL),(1872479422,30936680,1,1656878,0,1,1,'D',1,0.444805,9,58540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 65, \"great\": 48, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 154}}',4.81424,173771817,42300,NULL,'2022-08-05 20:19:21',1659730761,NULL),(1872496662,30936680,1,2026862,0,1,1,'D',1,0.528509,23,98584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 54, \"great\": 67, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 228}}',7.87492,173769950,90750,NULL,'2022-08-05 18:26:50',1659724010,NULL),(1872456893,30937768,1,2004667,0,1,1,'D',1,0.518182,12,33763,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 54, \"great\": 60}, \"maximum_statistics\": {\"great\": 165}}',5.13907,173772295,26764,NULL,'2022-08-05 20:50:21',1659732621,NULL),(1872453355,30938289,1,1601789,1,1,1,'D',1,0.553763,23,85763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 78, \"great\": 108}, \"maximum_statistics\": {\"great\": 279}}',9.57809,173773125,72158,NULL,'2022-08-05 21:55:19',1659736519,NULL),(1872448131,30938289,1,2954665,0,1,1,'B',1,0.889423,98,521494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 258}, \"maximum_statistics\": {\"great\": 312}}',25.5585,173773077,147213,NULL,'2022-08-05 21:51:52',1659736312,NULL),(1874509733,30940718,1,2004667,0,1,1,'A',1,0.948485,110,715018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 151, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 165}}',30.2563,176889427,95707,NULL,'2023-01-19 05:31:45',1674106305,NULL),(1875257104,30940919,1,1944626,0,1,1,'B',1,0.816327,75,392845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 168}, \"maximum_statistics\": {\"great\": 245}}',14.6417,177977107,88560,NULL,'2023-03-22 01:59:48',1679450388,NULL),(1872731583,30941394,1,2004667,0,1,1,'C',1,0.760606,40,299791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 101, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 165}}',12.7319,174150337,53178,NULL,'2022-08-25 00:05:53',1661385953,NULL),(1872543418,30942262,1,1774604,0,1,1,'B',1,0.816619,65,373190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 35, \"great\": 256}, \"maximum_statistics\": {\"great\": 349}}',19.1784,173780359,120289,NULL,'2022-08-06 06:57:37',1659769057,NULL),(1872528554,30942262,1,1946258,0,1,1,'B',1,0.858247,85,437620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 24, \"great\": 302}, \"maximum_statistics\": {\"great\": 388}}',22.8674,173780500,162626,NULL,'2022-08-06 07:07:57',1659769677,NULL),(1873153088,30942444,1,1442771,0,1,1,'D',1,0.270833,10,75644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 57, \"great\": 13}, \"maximum_statistics\": {\"great\": 96}}',2.04611,174747797,50100,NULL,'2022-09-26 17:55:51',1664214951,NULL),(3394629255,30944626,1,3275610,1,1,1,'A',1,0.917355,121,709753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 101}, \"maximum_statistics\": {\"great\": 121}}',21.3057,185159741,85631,NULL,'2024-08-24 14:45:39',1724510739,NULL),(1872541127,30945335,1,1946258,0,1,1,'B',1,0.85567,97,438075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 35, \"great\": 311}, \"maximum_statistics\": {\"great\": 388}}',23.5234,173890863,170864,NULL,'2022-08-11 12:37:35',1660221455,NULL),(1872664058,30945335,1,3098288,1,1,1,'A',1,0.912371,82,573864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 166}, \"maximum_statistics\": {\"great\": 194}}',26.1443,173901463,92137,NULL,'2022-08-12 00:44:02',1660265042,NULL),(1872447608,30945375,1,2162144,0,1,1,'B',1,0.807692,139,430879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 124}, \"maximum_statistics\": {\"great\": 195}}',14.2897,173788094,120808,NULL,'2022-08-06 15:02:29',1659798149,NULL),(1872460497,30948782,1,2004667,0,1,1,'D',1,0.657576,53,171870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 20, \"great\": 72}, \"maximum_statistics\": {\"great\": 165}}',9.61989,173793584,40882,NULL,'2022-08-06 20:13:28',1659816808,NULL),(1873727301,30950578,1,518435,0,1,1,'D',1,0.522472,22,34780,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 25}, \"maximum_statistics\": {\"great\": 89}}',5.27244,175748417,15336,NULL,'2022-11-18 14:40:00',1668782400,NULL),(1873735534,30950578,1,555274,0,1,1,'D',1,0.599379,20,57020,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 45, \"great\": 77}, \"maximum_statistics\": {\"great\": 161}}',8.47373,175767913,32195,NULL,'2022-11-19 13:16:18',1668863778,NULL),(1873799273,30950578,1,2947074,1,1,1,'B',1,0.816964,47,173874,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 79}, \"maximum_statistics\": {\"great\": 112}}',12.1288,175767963,33252,NULL,'2022-11-19 13:18:06',1668863886,NULL),(1872494738,30952767,1,2025911,0,1,1,'B',1,0.826603,104,404603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 15, \"great\": 290}, \"maximum_statistics\": {\"great\": 421}}',20.2896,173802191,182750,NULL,'2022-08-07 06:32:28',1659853948,NULL),(1872549258,30952767,1,1774604,0,1,1,'B',1,0.866762,132,505963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 264}, \"maximum_statistics\": {\"great\": 349}}',22.2048,173838381,184840,NULL,'2022-08-08 23:16:31',1660000591,NULL),(1872600579,30953664,1,2020488,0,1,1,'C',1,0.75,34,301882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 67}, \"maximum_statistics\": {\"great\": 108}}',13.6304,173925098,36402,NULL,'2022-08-13 06:56:16',1660373776,NULL),(1872462306,30953720,1,2004667,0,1,1,'B',1,0.893939,115,580797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 136}, \"maximum_statistics\": {\"great\": 165}}',22.6965,173803679,85485,NULL,'2022-08-07 08:45:31',1659861931,NULL),(1876679645,30954633,1,1773234,0,1,1,'B',1,0.832226,64,372858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 215}, \"maximum_statistics\": {\"great\": 301}}',21.0477,180009183,110190,NULL,'2023-07-25 19:27:41',1690313261,NULL),(1872462894,30954961,1,2004667,0,1,1,'C',1,0.784849,30,306800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 109}, \"maximum_statistics\": {\"great\": 165}}',14.3846,173806765,45423,NULL,'2022-08-07 12:16:57',1659874617,NULL),(1872463232,30955575,1,2004667,0,1,1,'C',1,0.772727,46,290775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 107}, \"maximum_statistics\": {\"great\": 165}}',13.8796,173808750,44890,NULL,'2022-08-07 14:07:45',1659881265,NULL),(1872469332,30964570,1,2004667,0,1,1,'A',1,0.936364,155,738537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 147}, \"maximum_statistics\": {\"great\": 165}}',28.0599,173846963,113286,NULL,'2022-08-09 10:14:44',1660040084,NULL),(1872467332,30966671,1,2004667,0,1,1,'A',1,0.918182,82,589425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 144}, \"maximum_statistics\": {\"great\": 165}}',25.8936,173831965,72355,NULL,'2022-08-08 16:13:38',1659975218,NULL),(1872526297,30967169,1,2350065,1,1,1,'B',1,0.828571,34,421128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',12.3798,173844376,28632,NULL,'2022-08-09 07:09:06',1660028946,NULL),(1872442293,30968289,1,1582611,0,1,1,'C',1,0.787179,79,309992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 29, \"great\": 253}, \"maximum_statistics\": {\"great\": 390}}',15.0512,173833914,170553,NULL,'2022-08-08 18:15:27',1659982527,NULL),(1872519720,30968425,1,2573938,0,1,1,'S',1,0.988636,44,813130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 44}}',20.8893,173853930,24030,NULL,'2022-08-09 16:45:23',1660063523,NULL),(1872518947,30968425,1,2573937,0,1,1,'S',1,0.992537,67,842992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 67}}',31.0773,173853953,39210,NULL,'2022-08-09 16:46:50',1660063610,NULL),(1872502348,30969849,1,3071253,0,1,1,'B',1,0.884615,35,552175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 52}}',15.3989,173861011,18377,NULL,'2022-08-10 00:52:14',1660092734,NULL),(1872471943,30969849,1,2004667,0,1,1,'B',1,0.839394,42,407507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 120}, \"maximum_statistics\": {\"great\": 165}}',17.5134,173861041,55068,NULL,'2022-08-10 00:54:46',1660092886,NULL),(1872600997,30969849,1,2683934,0,1,1,'A',1,0.907563,60,577289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 103}, \"maximum_statistics\": {\"great\": 119}}',26.9087,173901251,51460,NULL,'2022-08-12 00:26:19',1660263979,NULL),(1872535993,30973950,1,1946258,0,1,1,'C',1,0.774485,62,306407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 37, \"great\": 250}, \"maximum_statistics\": {\"great\": 388}}',15.9802,173845542,145553,NULL,'2022-08-09 08:46:17',1660034777,NULL),(1873567610,30975473,1,2169464,0,1,1,'C',1,0.771137,59,319251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 22, \"great\": 208}, \"maximum_statistics\": {\"great\": 343}}',24.8503,175324920,166567,NULL,'2022-10-27 06:46:06',1666853166,NULL),(1872677225,30975473,1,2868384,0,1,1,'B',1,0.898004,93,560581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 374, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 451}}',31.7328,173928154,275466,NULL,'2022-08-13 10:48:51',1660387731,NULL),(1872661735,30975473,1,1774604,0,1,1,'A',1,0.962751,176,727870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 329, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',38.1995,173907631,224084,NULL,'2022-08-12 10:17:19',1660299439,NULL),(1872656422,30975473,1,1772048,0,1,1,'B',1,0.887175,117,531926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 40, \"great\": 517, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',39.5541,174017462,307022,NULL,'2022-08-17 23:58:40',1660780720,NULL),(1873831539,30975473,1,397534,0,1,1,'B',1,0.897775,198,553224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 21, \"great\": 593}, \"maximum_statistics\": {\"great\": 719}}',56.8397,175778022,489782,NULL,'2022-11-19 23:15:53',1668899753,NULL),(1873613303,30975559,1,1443386,1,1,1,'C',1,0.740179,48,284309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 73, \"great\": 342}, \"maximum_statistics\": {\"great\": 560}}',NULL,175560764,333650,NULL,'2022-11-08 15:26:41',1667921201,NULL),(1873648647,30975559,1,1529757,1,1,1,'C',1,0.705882,141,209550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 310, \"miss\": 110, \"great\": 481}, \"maximum_statistics\": {\"great\": 901}}',NULL,175587266,311170,NULL,'2022-11-10 05:26:46',1668058006,NULL),(1878385214,30975559,1,1735075,0,1,1,'D',1,0.589552,19,228195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 29}, \"maximum_statistics\": {\"great\": 67}}',7.08373,182281953,33744,NULL,'2024-01-06 06:42:31',1704523351,NULL),(2310434893,30975559,1,2162596,0,1,1,'C',1,0.742105,30,300330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 53, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 95}}',9.43022,182711947,39068,NULL,'2024-02-08 15:26:34',1707405994,NULL),(1873661783,30975559,1,3329482,1,1,1,'D',1,0.617251,54,142952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 81, \"great\": 168, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 371}}',17.7274,175587295,107324,NULL,'2022-11-10 05:31:28',1668058288,NULL),(1873611011,30975559,1,2096055,1,1,1,'D',1,0.642045,21,163438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 34, \"great\": 84, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 176}}',17.966,175576967,58636,NULL,'2022-11-09 15:01:14',1668006074,NULL),(1873048639,30975559,1,1492016,0,1,1,'C',1,0.729358,49,286336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 64}, \"maximum_statistics\": {\"great\": 109}}',18.0191,174583954,34400,NULL,'2022-09-17 14:45:06',1663425906,NULL),(1873691885,30975559,1,1649417,1,1,1,'C',1,0.77551,45,314073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 73, \"great\": 370, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 539}}',24.3035,175605549,178525,NULL,'2022-11-11 05:33:40',1668144820,NULL),(1873652473,30975559,1,3097934,1,1,1,'C',1,0.778157,92,370447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 32, \"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 293}}',24.4548,175576666,182712,NULL,'2022-11-09 14:41:11',1668004871,NULL),(1873680033,30975559,1,1273122,0,1,1,'C',1,0.767726,64,297363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 44, \"great\": 263, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 409}}',25.5181,175577121,163088,NULL,'2022-11-09 15:10:15',1668006615,NULL),(1873596645,30975559,1,2061704,1,1,1,'C',1,0.787879,113,347157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 63, \"great\": 329, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 462}}',27.4959,175576747,237817,NULL,'2022-11-09 14:47:01',1668005221,NULL),(1873591937,30975559,1,2959997,1,1,1,'B',1,0.816425,119,415648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 26, \"great\": 288, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 414}}',31.9793,175576696,248972,NULL,'2022-11-09 14:43:50',1668005030,NULL),(1873737126,30975559,1,2169464,1,1,1,'B',1,0.895044,194,612692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 281, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 343}}',51.2397,175693364,337880,NULL,'2022-11-15 12:25:59',1668515159,NULL),(1872474709,30976516,1,1649419,0,1,1,'D',1,0.523904,27,71890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 86, \"great\": 98}, \"maximum_statistics\": {\"great\": 251}}',7.2987,173878176,54663,NULL,'2022-08-10 19:55:53',1660161353,NULL),(1872478762,30976516,1,2004667,0,1,1,'B',1,0.869697,49,458202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 131}, \"maximum_statistics\": {\"great\": 165}}',20.5562,173899625,56194,NULL,'2022-08-11 21:55:20',1660254920,NULL),(1872442807,30977040,1,13348,1,1,1,'D',1,0.672043,53,172172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 44}, \"maximum_statistics\": {\"great\": 93}}',8.62758,173851832,33978,NULL,'2022-08-09 14:48:51',1660056531,NULL),(1874335827,30978132,1,936962,0,1,1,'D',1,0.574257,23,64367,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 35}, \"maximum_statistics\": {\"great\": 101}}',6.48804,176486315,24123,NULL,'2022-12-28 12:48:40',1672231720,NULL),(1872471273,30979292,1,2004667,0,1,1,'B',1,0.8,57,354736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 105}, \"maximum_statistics\": {\"great\": 165}}',14.1206,173856448,55840,NULL,'2022-08-09 19:24:57',1660073097,NULL),(1872478706,30980692,1,2004667,0,1,1,'C',1,0.742424,56,274871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 88}, \"maximum_statistics\": {\"great\": 165}}',12.8085,173899267,51272,NULL,'2022-08-11 21:24:44',1660253084,NULL),(1872483910,30983101,1,2762137,1,1,1,'B',1,0.883562,48,490967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 59}, \"maximum_statistics\": {\"great\": 73}}',17.0152,173864788,32080,NULL,'2022-08-10 05:33:30',1660109610,NULL),(1872586471,30984161,1,2004667,0,1,1,'C',1,0.787879,134,415946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 99}, \"maximum_statistics\": {\"great\": 165}}',14.8337,173935561,83549,NULL,'2022-08-13 18:20:52',1660414852,NULL),(1872563035,30984161,1,1774604,0,1,1,'A',1,0.91404,197,635872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 293}, \"maximum_statistics\": {\"great\": 349}}',28.1339,174046057,236664,NULL,'2022-08-19 13:14:01',1660914841,NULL),(1872661013,30984161,1,1946258,0,1,1,'A',1,0.947165,388,720021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 347}, \"maximum_statistics\": {\"great\": 388}}',35.2758,173947099,359734,NULL,'2022-08-14 09:41:14',1660470074,NULL),(1872560479,30984402,1,3697881,1,1,1,'B',1,0.838384,56,438046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 71}, \"maximum_statistics\": {\"great\": 99}}',14.6803,173893560,36206,NULL,'2022-08-11 15:02:52',1660230172,NULL),(1873373471,30984402,1,3363597,0,1,1,'B',1,0.878571,70,654702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 53}, \"maximum_statistics\": {\"great\": 70}}',16.7154,175165771,30872,NULL,'2022-10-18 17:33:51',1666114431,NULL),(1873374397,30984402,1,3363597,0,1,1,'A',1,0.907143,44,636961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 60}, \"maximum_statistics\": {\"great\": 70}}',22.9915,175177816,25147,NULL,'2022-10-19 12:50:14',1666183814,NULL),(1872632593,30985100,1,3598261,0,1,1,'B',1,0.818352,41,356221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 35, \"great\": 205}, \"maximum_statistics\": {\"great\": 267}}',20.6649,173946261,81124,NULL,'2022-08-14 08:33:48',1660466028,NULL),(1872587226,30990189,1,2004667,0,1,1,'B',1,0.815152,55,363975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 112}, \"maximum_statistics\": {\"great\": 165}}',15.5243,173956248,51868,NULL,'2022-08-14 19:10:42',1660504242,NULL),(1872663431,30993274,1,1774604,0,1,1,'B',1,0.881089,94,508956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 281}, \"maximum_statistics\": {\"great\": 349}}',24.2563,173921647,158873,NULL,'2022-08-13 02:19:01',1660357141,NULL),(1872659233,30993274,1,1946258,0,1,1,'A',1,0.902062,54,521027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 327}, \"maximum_statistics\": {\"great\": 388}}',27.9421,173921858,172224,NULL,'2022-08-13 02:34:41',1660358081,NULL),(1875159567,30993504,1,219352,0,1,1,'C',1,0.720486,61,244260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 49, \"great\": 176, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 288}}',22.8643,177717218,85906,NULL,'2023-03-07 01:08:24',1678151304,NULL),(1872454191,30993504,1,2004576,0,1,1,'B',1,0.829073,69,408821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 34, \"great\": 240}, \"maximum_statistics\": {\"great\": 313}}',28.2612,173886602,124974,NULL,'2022-08-11 07:15:59',1660202159,NULL),(1872665968,30993504,1,1774604,0,1,1,'A',1,0.924069,86,602823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',30.0279,173942994,173672,NULL,'2022-08-14 04:07:22',1660450042,NULL),(1872547728,30993504,1,386853,0,1,1,'B',1,0.865248,61,462143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 44, \"great\": 456}, \"maximum_statistics\": {\"great\": 564}}',30.8519,173887110,238224,NULL,'2022-08-11 08:07:01',1660205221,NULL),(2726978680,30993504,1,386809,1,1,1,'B',1,0.888759,263,549573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 31, \"great\": 695}, \"maximum_statistics\": {\"great\": 854}}',49.1991,183673727,537816,NULL,'2024-04-25 10:57:21',1714042641,NULL),(2377464981,30993504,1,3953872,1,1,1,'A',1,0.970226,264,812986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 461}, \"maximum_statistics\": {\"great\": 487}}',63.6927,182862848,469502,NULL,'2024-02-20 10:08:55',1708423735,NULL),(2659772088,30993504,1,4007627,1,1,1,'A',1,0.945985,309,749877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 623}, \"maximum_statistics\": {\"great\": 685}}',69.2342,183511067,610872,NULL,'2024-04-12 13:10:41',1712927441,NULL),(1872663634,30994147,1,1946258,0,1,1,'B',1,0.833763,74,389276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 28, \"great\": 287}, \"maximum_statistics\": {\"great\": 388}}',20.5494,173996526,146430,NULL,'2022-08-16 21:19:16',1660684756,NULL),(1872492199,30994636,1,68307,0,1,1,'D',1,0.568182,19,94078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 23}, \"maximum_statistics\": {\"great\": 66, \"legacy_combo_increase\": 1}}',5.40126,173889260,18688,NULL,'2022-08-11 10:46:27',1660214787,NULL),(1872479664,30994636,1,56189,0,1,1,'C',1,0.742857,23,246940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 41}, \"maximum_statistics\": {\"great\": 70, \"legacy_combo_increase\": 1}}',9.39214,173889299,32276,NULL,'2022-08-11 10:48:59',1660214939,NULL),(1872740988,30994999,1,3476826,0,1,1,'B',1,0.803347,146,388922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 37, \"great\": 327}, \"maximum_statistics\": {\"great\": 478}}',20.7393,174211763,221570,NULL,'2022-08-28 05:17:16',1661663836,NULL),(1872563406,30994999,1,1960902,1,1,1,'B',1,0.891414,172,621729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 158}, \"maximum_statistics\": {\"great\": 198}}',23.3627,173905345,139810,NULL,'2022-08-12 06:41:33',1660286493,NULL),(1872711115,30994999,1,1960901,0,1,1,'B',1,0.818991,69,383482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 35, \"great\": 250}, \"maximum_statistics\": {\"great\": 337}}',27.7568,174211098,128414,NULL,'2022-08-28 04:22:12',1661660532,NULL),(1873444025,30994999,1,3275828,1,1,1,'A',1,0.909302,96,576979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 185}, \"maximum_statistics\": {\"great\": 215}}',29.5437,175214455,117342,NULL,'2022-10-21 14:54:31',1666364071,NULL),(1872756394,30994999,1,3479382,0,1,1,'B',1,0.846743,59,488417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 194}, \"maximum_statistics\": {\"great\": 261}}',31.0957,174211718,107691,NULL,'2022-08-28 05:13:19',1661663599,NULL),(1872709147,30994999,1,3442436,1,1,1,'B',1,0.880711,105,537309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 156}, \"maximum_statistics\": {\"great\": 197}}',31.5497,174270954,120634,NULL,'2022-08-31 09:43:14',1661938994,NULL),(1872671172,30995811,1,2162144,0,1,1,'D',1,0.651282,35,163261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 20, \"great\": 79}, \"maximum_statistics\": {\"great\": 195}}',9.54643,173910037,57988,NULL,'2022-08-12 12:59:34',1660309174,NULL),(1877403570,30995811,1,2004667,0,1,1,'C',1,0.769697,36,286383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 107}, \"maximum_statistics\": {\"great\": 165}}',13.8465,180954230,44580,NULL,'2023-09-26 17:14:52',1695748492,NULL),(2319784554,30996758,1,3878052,0,1,1,'C',1,0.72619,29,253425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 48}, \"maximum_statistics\": {\"great\": 84}}',8.91906,182731080,26079,NULL,'2024-02-10 05:19:52',1707542392,NULL),(1874457738,30997521,1,3065086,0,1,1,'C',1,0.731156,33,243637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 113}, \"maximum_statistics\": {\"great\": 199}}',9.87602,176570266,49690,NULL,'2023-01-01 20:57:10',1672606630,NULL),(1874367285,30997521,1,3839478,1,1,1,'B',1,0.838384,89,487159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 68}, \"maximum_statistics\": {\"great\": 99}}',13.4863,176642877,54661,NULL,'2023-01-05 18:58:11',1672945091,NULL),(1874449021,30997521,1,3919275,1,1,1,'C',1,0.774854,34,308256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 26, \"great\": 120}, \"maximum_statistics\": {\"great\": 171}}',16.6202,176634199,50390,NULL,'2023-01-05 08:24:38',1672907078,NULL),(1874457772,30997521,1,3065087,1,1,1,'B',1,0.81016,64,379771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 27, \"great\": 259}, \"maximum_statistics\": {\"great\": 374}}',20.1881,176634290,137420,NULL,'2023-01-05 08:34:40',1672907680,NULL),(1874426362,30997521,1,2658121,1,1,1,'B',1,0.854545,176,523290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 214}, \"maximum_statistics\": {\"great\": 275}}',21.0339,176570611,145544,NULL,'2023-01-01 21:23:31',1672608211,NULL),(1874433451,30997521,1,3868035,1,1,1,'B',1,0.872449,78,491722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 152}, \"maximum_statistics\": {\"great\": 196}}',21.4924,176634258,101477,NULL,'2023-01-05 08:31:25',1672907485,NULL),(1874480428,30997521,1,3889538,0,1,1,'A',1,0.902108,79,545861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 283}, \"maximum_statistics\": {\"great\": 332}}',29.3823,176634452,155688,NULL,'2023-01-05 08:50:56',1672908656,NULL),(1874516373,30999961,1,2550126,1,1,1,'B',1,0.814815,103,371431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 108}}',13.2924,176804268,47570,NULL,'2023-01-14 12:41:29',1673700089,NULL),(1872777341,31001561,1,722115,0,1,1,'D',1,0.647059,8,257559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 8}, \"maximum_statistics\": {\"great\": 17}}',3.62435,174221007,71670,NULL,'2022-08-28 15:46:35',1661701595,NULL),(1872764737,31001561,1,676020,0,1,1,'C',1,0.797222,42,327414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 122}, \"maximum_statistics\": {\"great\": 180}}',19.2514,174221121,62594,NULL,'2022-08-28 15:52:42',1661701962,NULL),(1872675435,31007843,1,2162596,0,1,1,'B',1,0.821053,95,461932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 61}, \"maximum_statistics\": {\"great\": 95}}',14.1604,173928635,54888,NULL,'2022-08-13 11:24:57',1660389897,NULL),(1872589964,31008429,1,35124,0,1,1,'D',1,0.635135,13,25435,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 16}, \"maximum_statistics\": {\"great\": 37}}',3.1032,173953369,33312,NULL,'2022-08-14 15:59:44',1660492784,NULL),(1872589947,31008429,1,35124,0,1,1,'C',1,0.72973,27,231588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 20}, \"maximum_statistics\": {\"great\": 37}}',5.89251,173953326,31720,NULL,'2022-08-14 15:57:00',1660492620,NULL),(1872730997,31011034,1,46804,0,1,1,'C',1,0.74569,30,282615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 35, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',21.0246,174127808,81058,NULL,'2022-08-23 17:07:45',1661274465,NULL),(1872582833,31011567,1,3416696,0,1,1,'B',1,0.804348,75,403035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 90}, \"maximum_statistics\": {\"great\": 138}}',16.5967,173940818,60556,NULL,'2022-08-14 01:11:43',1660439503,NULL),(1873715042,31012310,1,2430986,1,1,1,'D',1,0.279558,10,13219,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 315, \"miss\": 787, \"great\": 209}, \"maximum_statistics\": {\"great\": 1311}}',9.66349,175733908,175710,NULL,'2022-11-17 18:41:46',1668710506,NULL),(1873357979,31012310,1,3639823,1,1,1,'B',1,0.823333,52,199550,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 107}, \"maximum_statistics\": {\"great\": 150}}',17.1498,175117861,43799,NULL,'2022-10-15 23:40:16',1665877216,NULL),(1878327571,31014221,1,3766262,1,1,1,'C',1,0.750438,56,256592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 62, \"great\": 348}, \"maximum_statistics\": {\"great\": 571}}',20.8545,182257637,178563,NULL,'2024-01-04 11:09:51',1704366591,NULL),(1872967564,31014221,1,865743,1,1,1,'A',1,0.911111,106,566444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 228}, \"maximum_statistics\": {\"great\": 270}}',26.0097,174611732,127706,NULL,'2022-09-18 20:37:33',1663533453,NULL),(1872567132,31015840,1,2162596,0,1,1,'D',1,0.668421,36,189930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 45, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 95}}',7.70248,173967709,28402,NULL,'2022-08-15 11:02:38',1660561358,NULL),(1877252126,31015938,1,1920739,0,1,1,'C',1,0.707692,104,283884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 5, \"great\": 113}, \"maximum_statistics\": {\"great\": 260}}',17.0766,180792303,124758,NULL,'2023-09-15 16:25:37',1694795137,NULL),(1872675906,31016248,1,2162596,0,1,1,'D',1,0.673684,14,196958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 45}, \"maximum_statistics\": {\"great\": 95}}',7.94047,173934463,29120,NULL,'2022-08-13 17:09:48',1660410588,NULL),(1872691144,31016396,1,1228199,0,1,1,'D',1,0.632353,14,144415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 14}, \"maximum_statistics\": {\"great\": 34}}',6.21123,174119271,7662,NULL,'2022-08-23 06:39:32',1661236772,NULL),(2994656406,31016759,1,2548582,0,1,1,'D',1,0.618182,52,256931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 15}, \"maximum_statistics\": {\"great\": 55}}',8.62586,184290080,16877,NULL,'2024-06-14 11:35:42',1718364942,NULL),(1874212345,31016759,1,3037657,0,1,1,'B',1,0.85,40,473650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 28}, \"maximum_statistics\": {\"great\": 40}}',11.6878,176370465,14103,NULL,'2022-12-22 13:40:52',1671716452,NULL),(1872604402,31016759,1,46803,0,1,1,'B',1,0.821429,73,428944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 87}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',14.6428,173948241,64577,NULL,'2022-08-14 11:11:16',1660475476,NULL),(1872617760,31016759,1,3590171,1,1,1,'B',1,0.830986,40,490221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 52}, \"maximum_statistics\": {\"great\": 71}}',14.962,173948755,108540,NULL,'2022-08-14 11:44:04',1660477444,NULL),(1872603714,31016759,1,2022691,0,1,1,'B',1,0.805747,180,397391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 13, \"great\": 279}, \"maximum_statistics\": {\"great\": 435}}',15.429,173935655,197802,NULL,'2022-08-13 18:26:59',1660415219,NULL),(1874073852,31016759,1,2692935,1,1,1,'B',1,0.801136,42,330576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 184}, \"maximum_statistics\": {\"great\": 264}}',17.3077,176114052,77606,NULL,'2022-12-08 17:22:16',1670520136,NULL),(1874232656,31016759,1,1774604,0,1,1,'B',1,0.89255,110,532429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 291}, \"maximum_statistics\": {\"great\": 349}}',25.9068,176490287,162188,NULL,'2022-12-28 16:50:25',1672246225,NULL),(1872831724,31017463,1,2162598,0,1,1,'B',1,0.840909,46,415590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 112}, \"maximum_statistics\": {\"great\": 154}}',20.2349,174390057,62170,NULL,'2022-09-06 17:24:29',1662485069,NULL),(1872640051,31017463,1,1937980,0,1,1,'B',1,0.834225,63,210608,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 17, \"great\": 267}, \"maximum_statistics\": {\"great\": 374}}',21.3394,173936523,127927,NULL,'2022-08-13 19:23:53',1660418633,NULL),(1873479502,31017463,1,2045652,1,1,1,'C',1,0.77,96,322416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 52, \"great\": 268}, \"maximum_statistics\": {\"great\": 400}}',23.092,175390241,148420,NULL,'2022-10-30 13:27:05',1667136425,NULL),(1873556039,31017463,1,2162596,0,1,1,'S',1,0.952632,95,725209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 86}, \"maximum_statistics\": {\"great\": 95}}',23.9986,175391223,62574,NULL,'2022-10-30 14:21:06',1667139666,NULL),(1873504003,31017463,1,1772048,0,1,1,'B',1,0.836039,118,213304,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 70, \"great\": 484}, \"maximum_statistics\": {\"great\": 616}}',25.7203,175411140,212420,NULL,'2022-10-31 15:33:42',1667230422,NULL),(1873511037,31017463,1,1774604,0,1,1,'A',1,0.901146,95,279528,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 292}, \"maximum_statistics\": {\"great\": 349}}',26.6907,175263400,138311,NULL,'2022-10-23 19:04:08',1666551848,NULL),(1875791257,31017463,1,2868384,0,1,1,'B',1,0.895787,133,557052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 375}, \"maximum_statistics\": {\"great\": 451}}',31.3187,178735390,276295,NULL,'2023-05-05 18:55:26',1683312926,NULL),(1873594036,31017463,1,2054310,1,1,1,'A',1,0.916262,292,200596,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 351}, \"maximum_statistics\": {\"great\": 412}}',31.5896,175527798,203106,NULL,'2022-11-06 16:29:47',1667752187,NULL),(1872708827,31017463,1,1954392,1,1,1,'B',1,0.881068,156,515947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 5, \"great\": 319}, \"maximum_statistics\": {\"great\": 412}}',32.1744,174221772,224748,NULL,'2022-08-28 16:31:20',1661704280,NULL),(1874854597,31017463,1,1772048,0,1,1,'B',1,0.851461,75,440916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 52, \"great\": 485}, \"maximum_statistics\": {\"great\": 616}}',32.9586,177256599,242412,NULL,'2023-02-08 20:05:24',1675886724,NULL),(1874272209,31017463,1,2022691,1,1,1,'S',1,0.977012,435,840159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 415}, \"maximum_statistics\": {\"great\": 435}}',39.2276,176438306,327996,NULL,'2022-12-25 22:11:06',1672006266,NULL),(1873539082,31017463,1,1937980,0,1,1,'A',1,0.954545,144,724176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 344}, \"maximum_statistics\": {\"great\": 374}}',40.4429,175392342,245492,NULL,'2022-10-30 15:18:52',1667143132,NULL),(1873593778,31017463,1,2054309,1,1,1,'S',1,0.9775,200,830964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 191}, \"maximum_statistics\": {\"great\": 200}}',41.2487,175467309,232702,NULL,'2022-11-03 18:52:42',1667501562,NULL),(1874505688,31017463,1,1774604,0,1,1,'S',1,0.97851,349,842107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 334}, \"maximum_statistics\": {\"great\": 349}}',42.097,176864428,316656,NULL,'2023-01-17 17:08:27',1673975307,NULL),(1875816954,31017463,1,2022690,1,1,1,'A',1,0.914553,495,641834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 19, \"great\": 640}, \"maximum_statistics\": {\"great\": 749}}',44.4579,178735236,576588,NULL,'2023-05-05 18:42:41',1683312161,NULL),(1874022238,31017463,1,2022478,1,1,1,'S',1,0.989247,186,867861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 182}, \"maximum_statistics\": {\"great\": 186}}',48.5492,176081676,189408,NULL,'2022-12-06 18:36:01',1670351761,NULL),(1876789224,31017647,1,3275610,1,1,1,'D',1,0.681818,48,223205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 65}, \"maximum_statistics\": {\"great\": 121}}',8.89823,180276867,37915,NULL,'2023-08-11 21:12:59',1691788379,NULL),(1872592160,31018231,1,2006816,0,1,1,'D',1,0.571429,5,97995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 3}, \"maximum_statistics\": {\"great\": 7}}',1.20896,173968128,1800,NULL,'2022-08-15 11:32:00',1660563120,NULL),(1874943307,31018362,1,1863227,0,1,1,'D',1,0.528571,14,212777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 21, \"great\": 25, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 70}}',4.60421,177433279,160752,NULL,'2023-02-18 23:00:04',1676761204,NULL),(1872795129,31020458,1,1774604,0,1,1,'C',1,0.796562,40,337442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 30, \"great\": 237}, \"maximum_statistics\": {\"great\": 349}}',16.9809,174150527,110945,NULL,'2022-08-25 00:26:41',1661387201,NULL),(1874101732,31021468,1,3885489,1,1,1,'C',1,0.737981,69,147930,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 18, \"great\": 117}, \"maximum_statistics\": {\"great\": 208}}',15.5978,176273533,68348,NULL,'2022-12-17 11:09:44',1671275384,NULL),(1873042018,31021842,1,1774604,0,1,1,'C',1,0.753582,73,281831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 28, \"great\": 205}, \"maximum_statistics\": {\"great\": 349}}',13.58,174529036,108445,NULL,'2022-09-14 14:56:12',1663167372,NULL),(1873016197,31023776,1,1442771,0,1,1,'B',1,0.817708,47,477547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 96}}',11.3647,174589047,110213,NULL,'2022-09-17 19:06:03',1663441563,NULL),(1872564014,31023776,1,2162596,0,1,1,'B',1,0.836842,51,424605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 71}, \"maximum_statistics\": {\"great\": 95}}',14.877,173950664,40202,NULL,'2022-08-14 13:32:10',1660483930,NULL),(1872996312,31023776,1,2054309,0,1,1,'C',1,0.7825,59,377195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 128}, \"maximum_statistics\": {\"great\": 200}}',15.1749,174589164,136209,NULL,'2022-09-17 19:13:45',1663442025,NULL),(1872857997,31023776,1,3585881,1,1,1,'A',1,0.946237,93,769113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 83}, \"maximum_statistics\": {\"great\": 93}}',20.8764,174440085,58089,NULL,'2022-09-09 16:24:49',1662740689,NULL),(1872611073,31023776,1,3585880,1,1,1,'B',1,0.884892,70,579001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 139}}',24.9326,173950883,71869,NULL,'2022-08-14 13:44:04',1660484644,NULL),(1872963485,31023776,1,3305831,1,1,1,'S',1,0.980769,52,850608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 52}}',26.3035,174588981,22212,NULL,'2022-09-17 19:01:12',1663441272,NULL),(2975338911,31024354,1,4488606,1,1,1,'D',1,0.447183,11,39726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 59, \"great\": 44}, \"maximum_statistics\": {\"great\": 142}}',5.69194,184247758,19714,NULL,'2024-06-10 18:36:29',1718044589,NULL),(1876059080,31024596,1,1520642,0,1,1,'D',1,0.609756,8,221871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 12, \"great\": 21}, \"maximum_statistics\": {\"great\": 41}}',7.45599,179172702,40800,NULL,'2023-06-01 17:21:41',1685640101,NULL),(1876058129,31024596,1,1799255,0,1,1,'D',1,0.596154,35,137753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 56, \"great\": 101}, \"maximum_statistics\": {\"great\": 234}}',8.7989,179172815,69823,NULL,'2023-06-01 17:29:41',1685640581,NULL),(1876193822,31024596,1,1827876,1,1,1,'B',1,0.866667,45,430130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 33}, \"maximum_statistics\": {\"great\": 45}}',12.0912,179204102,22644,NULL,'2023-06-03 14:32:25',1685802745,NULL),(1876051923,31024596,1,1083051,0,1,1,'D',1,0.699422,41,300631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 26, \"great\": 95}, \"maximum_statistics\": {\"great\": 173}}',12.2751,179180694,332807,NULL,'2023-06-02 06:36:24',1685687784,NULL),(1876115561,31024596,1,2396071,0,1,1,'B',1,0.898438,128,682531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 102}, \"maximum_statistics\": {\"great\": 128}}',16.2306,179180608,108683,NULL,'2023-06-02 06:28:51',1685687331,NULL),(1876074042,31024596,1,1180148,0,1,1,'A',1,0.902174,34,598702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 39}, \"maximum_statistics\": {\"great\": 46}}',17.9358,179180616,35142,NULL,'2023-06-02 06:29:41',1685687381,NULL),(1876038878,31024596,1,1486580,0,1,1,'B',1,0.858044,59,487272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 249}, \"maximum_statistics\": {\"great\": 317}}',20.4104,179172960,241554,NULL,'2023-06-01 17:39:46',1685641186,NULL),(1876133356,31024596,1,3464212,1,1,1,'B',1,0.803213,64,362425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 11, \"great\": 162}, \"maximum_statistics\": {\"great\": 249}}',21.0049,179172877,107129,NULL,'2023-06-01 17:33:56',1685640836,NULL),(1872564230,31024976,1,2162596,0,1,1,'D',1,0.678947,36,13397,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 46}, \"maximum_statistics\": {\"great\": 95}}',4.58129,173952684,21060,NULL,'2022-08-14 15:20:01',1660490401,NULL),(1872587330,31024976,1,2162597,0,1,1,'D',1,0.510288,31,10420,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 85, \"great\": 90}, \"maximum_statistics\": {\"great\": 243}}',5.20071,173963015,51177,NULL,'2022-08-15 04:13:15',1660536795,NULL),(1872623999,31024976,1,2054309,0,1,1,'D',1,0.6275,31,154863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 45, \"great\": 96}, \"maximum_statistics\": {\"great\": 200}}',9.46121,173963072,68980,NULL,'2022-08-15 04:18:12',1660537092,NULL),(1872671760,31024976,1,1954392,0,1,1,'D',1,0.588592,23,106823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 107, \"great\": 180}, \"maximum_statistics\": {\"great\": 412}}',10.1221,173952842,89022,NULL,'2022-08-14 15:29:14',1660490954,NULL),(1872564308,31024976,1,2162596,0,1,1,'C',1,0.763158,63,324534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 55}, \"maximum_statistics\": {\"great\": 95}}',10.258,173953114,39346,NULL,'2022-08-14 15:45:18',1660491918,NULL),(1872623516,31024976,1,1915095,0,1,1,'D',1,0.680435,38,191923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 84, \"great\": 250}, \"maximum_statistics\": {\"great\": 460}}',13.1249,173967844,121026,NULL,'2022-08-15 11:12:07',1660561927,NULL),(1873607223,31024976,1,1442771,0,1,1,'B',1,0.869792,96,548197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 71}, \"maximum_statistics\": {\"great\": 96}}',14.3279,175437701,104933,NULL,'2022-11-02 04:27:38',1667363258,NULL),(1872623636,31026692,1,1915095,0,1,1,'D',1,0.480435,19,79049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 151, \"great\": 133}, \"maximum_statistics\": {\"great\": 460}}',7.00466,173978273,116786,NULL,'2022-08-15 22:21:42',1660602102,NULL),(1872748110,31026692,1,63946,1,1,1,'C',1,0.746154,85,355246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 74, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 130}}',10.1398,174091907,152868,NULL,'2022-08-21 17:48:27',1661104107,NULL),(1872683989,31029714,1,1442771,0,1,1,'D',1,0.463542,19,45212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 30, \"great\": 23}, \"maximum_statistics\": {\"great\": 96}}',4.54228,173962043,24968,NULL,'2022-08-15 02:41:08',1660531268,NULL),(1872632386,31030937,1,2753473,0,1,1,'D',1,0.545956,30,88520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 77, \"great\": 102}, \"maximum_statistics\": {\"great\": 272}}',8.21807,173980826,57802,NULL,'2022-08-16 02:04:54',1660615494,NULL),(1877320425,31031758,1,2663872,1,1,1,'C',1,0.791925,90,352529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 64, \"great\": 346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 483}}',27.7972,180869594,194082,NULL,'2023-09-20 19:35:26',1695238526,NULL),(1877425666,31031758,1,4108932,1,1,1,'C',1,0.737819,79,265825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 58, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 431}}',35.2947,180869857,144108,NULL,'2023-09-20 20:02:26',1695240146,NULL),(1877365354,31031758,1,2119982,1,1,1,'B',1,0.845238,94,457995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 215}, \"maximum_statistics\": {\"great\": 294}}',37.8279,180869514,145526,NULL,'2023-09-20 19:27:03',1695238023,NULL),(1877301603,31031758,1,2602920,0,1,1,'B',1,0.891605,201,572482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 30, \"great\": 767, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 941}}',38.6913,180869835,572976,NULL,'2023-09-20 19:59:56',1695239996,NULL),(1877353016,31031758,1,712825,1,1,1,'B',1,0.813889,80,386022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 49, \"great\": 388}, \"maximum_statistics\": {\"great\": 540}}',40.9124,180887439,236934,NULL,'2023-09-22 05:22:11',1695360131,NULL),(1877353434,31031758,1,2090848,0,1,1,'B',1,0.891304,162,613127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',40.9923,180887421,161086,NULL,'2023-09-22 05:19:29',1695359969,NULL),(1877420408,31031758,1,1425694,1,1,1,'B',1,0.892157,232,602115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 248, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 306}}',43.2773,180908478,223694,NULL,'2023-09-23 14:20:30',1695478830,NULL),(1877336830,31031758,1,3708438,1,1,1,'A',1,0.928571,102,636638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 617, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 700}}',44.2164,180869732,391548,NULL,'2023-09-20 19:49:20',1695239360,NULL),(1877417962,31031758,1,3373328,1,1,1,'B',1,0.821993,135,403454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 87, \"great\": 617}, \"maximum_statistics\": {\"great\": 823}}',44.813,180869925,363490,NULL,'2023-09-20 20:09:48',1695240588,NULL),(1877345265,31031758,1,2075242,1,1,1,'A',1,0.902457,181,575509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 30, \"great\": 587, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 692}}',49.4648,180908546,404863,NULL,'2023-09-23 14:25:09',1695479109,NULL),(1877313021,31031758,1,2024093,1,1,1,'B',1,0.897408,227,653285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 3, \"great\": 371}, \"maximum_statistics\": {\"great\": 463}}',51.993,180908603,340282,NULL,'2023-09-23 14:29:21',1695479361,NULL),(1877325095,31031758,1,4142511,1,1,1,'A',1,0.965517,277,784975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 598, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 638}}',54.2519,180887407,458086,NULL,'2023-09-22 05:17:30',1695359850,NULL),(1872643495,31033054,1,1937980,0,1,1,'B',1,0.802139,61,355138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 31, \"great\": 257}, \"maximum_statistics\": {\"great\": 374}}',18.9212,173981795,129711,NULL,'2022-08-16 03:29:54',1660620594,NULL),(1872585743,31034137,1,3213682,1,1,1,'D',1,0.623853,36,199287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 64, \"great\": 145}, \"maximum_statistics\": {\"great\": 327}}',8.49643,173985365,130579,NULL,'2022-08-16 09:05:42',1660640742,NULL),(1872624357,31034137,1,2054309,0,1,1,'C',1,0.7725,43,315510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 126}, \"maximum_statistics\": {\"great\": 200}}',14.6751,173985300,90636,NULL,'2022-08-16 09:01:48',1660640508,NULL),(1872642608,31034164,1,1937980,0,1,1,'C',1,0.764706,117,338906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 21, \"great\": 219}, \"maximum_statistics\": {\"great\": 374}}',15.3345,173971721,165359,NULL,'2022-08-15 15:09:16',1660576156,NULL),(1872599777,31034164,1,3577146,1,1,1,'C',1,0.762963,35,299993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 75}, \"maximum_statistics\": {\"great\": 135}}',15.3695,174003080,40985,NULL,'2022-08-17 07:25:43',1660721143,NULL),(1872669228,31034164,1,1774604,0,1,1,'C',1,0.799427,166,394077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 13, \"great\": 222}, \"maximum_statistics\": {\"great\": 349}}',16.0716,173971461,173663,NULL,'2022-08-15 14:53:59',1660575239,NULL),(1872611237,31034164,1,3585880,1,1,1,'B',1,0.863309,58,477676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 106}, \"maximum_statistics\": {\"great\": 139}}',20.1588,174003282,57854,NULL,'2022-08-17 07:47:51',1660722471,NULL),(1872579719,31034164,1,3558715,1,1,1,'B',1,0.87276,93,508344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 218}, \"maximum_statistics\": {\"great\": 279}}',20.9148,174003188,133840,NULL,'2022-08-17 07:38:32',1660721912,NULL),(1872637829,31034164,1,3479766,1,1,1,'B',1,0.817972,33,366890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 158}, \"maximum_statistics\": {\"great\": 217}}',23.0402,174003311,68174,NULL,'2022-08-17 07:50:21',1660722621,NULL),(1872645570,31034751,1,1937980,0,1,1,'C',1,0.779412,36,311099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 34, \"great\": 243}, \"maximum_statistics\": {\"great\": 374}}',17.126,174011683,113278,NULL,'2022-08-17 17:08:26',1660756106,NULL),(1876278369,31035415,1,3479382,0,1,1,'B',1,0.840996,122,479360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 184}, \"maximum_statistics\": {\"great\": 261}}',15.8663,179420728,136840,NULL,'2023-06-17 16:00:40',1687017640,NULL),(1876940289,31035415,1,2583388,1,1,1,'C',1,0.757092,38,264404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 31, \"great\": 176}, \"maximum_statistics\": {\"great\": 282}}',17.4549,180431853,77984,NULL,'2023-08-22 09:39:58',1692697198,NULL),(1873146106,31036203,1,2074728,1,1,1,'D',1,0.28752,11,608,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 750, \"great\": 229}, \"maximum_statistics\": {\"great\": 1226}}',4.547,174729679,106503,NULL,'2022-09-25 15:50:37',1664121037,NULL),(1872962991,31036203,1,2022477,1,1,1,'D',1,0.253526,9,386,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 865, \"great\": 201}, \"maximum_statistics\": {\"great\": 1347}}',4.77204,174526994,106050,NULL,'2022-09-14 12:52:27',1663159947,NULL),(1873135506,31036203,1,2868387,1,1,1,'D',1,0.316425,35,858,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 403, \"miss\": 1072, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1863}}',5.07426,174708098,193161,NULL,'2022-09-24 14:35:09',1664030109,NULL),(1873135597,31036203,1,2868388,1,1,1,'D',1,0.31888,14,882,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 461, \"miss\": 1144, \"great\": 413, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2018}}',5.23105,174708226,212451,NULL,'2022-09-24 14:42:16',1664030536,NULL),(1872678532,31036203,1,2868388,1,1,1,'D',1,0.118682,4,232,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 1701, \"great\": 162}, \"maximum_statistics\": {\"great\": 2018}}',9.63473,174011296,81450,NULL,'2022-08-17 16:44:46',1660754686,NULL),(1872678603,31036203,1,2868388,1,1,1,'D',1,0.159564,4,599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 1569, \"great\": 195}, \"maximum_statistics\": {\"great\": 2018}}',9.76218,174049654,108150,NULL,'2022-08-19 16:14:32',1660925672,NULL),(1873156088,31036203,1,1442774,0,1,1,'C',1,0.729665,42,242752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 21, \"great\": 117}, \"maximum_statistics\": {\"great\": 209}}',13.7229,174724395,76706,NULL,'2022-09-25 10:15:49',1664100949,NULL),(1877302049,31036203,1,1773498,0,1,1,'B',1,0.823529,94,211252,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 104}, \"maximum_statistics\": {\"great\": 153}}',16.3072,180896890,187283,NULL,'2023-09-22 20:00:40',1695412840,NULL),(1873152076,31036203,1,1442771,0,1,1,'A',1,0.90625,96,630713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 78}, \"maximum_statistics\": {\"great\": 96}}',17.279,174713181,113471,NULL,'2022-09-24 18:50:43',1664045443,NULL),(2427468881,31036203,1,1661767,1,1,1,'A',1,0.930233,86,686646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 74}, \"maximum_statistics\": {\"great\": 86}}',18.2241,182977290,183025,NULL,'2024-02-29 14:39:10',1709217550,NULL),(1873134530,31036203,1,2054309,1,1,1,'B',1,0.8275,70,442925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 140}, \"maximum_statistics\": {\"great\": 200}}',18.2627,174724859,139180,NULL,'2022-09-25 10:48:52',1664102932,NULL),(1873254028,31036203,1,1772048,0,1,1,'C',1,0.766234,95,157407,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 75, \"great\": 403}, \"maximum_statistics\": {\"great\": 616}}',18.4883,174854576,188126,NULL,'2022-10-01 17:47:29',1664646449,NULL),(1873134058,31036203,1,2868384,0,1,1,'A',1,0.946785,156,52125,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 408}, \"maximum_statistics\": {\"great\": 451}}',22.8424,174729800,234972,NULL,'2022-09-25 15:56:37',1664121397,NULL),(1873219640,31036203,1,2868384,1,1,1,'A',1,0.960089,185,110602,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 418}, \"maximum_statistics\": {\"great\": 451}}',25.0231,174854775,253269,NULL,'2022-10-01 17:58:38',1664647118,NULL),(1873219851,31036203,1,1670492,1,1,1,'B',1,0.888655,226,603331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 186}, \"maximum_statistics\": {\"great\": 238}}',26.329,174931832,226074,NULL,'2022-10-05 19:02:31',1664996551,NULL),(3767531363,31036203,1,315550,1,1,1,'A',1,0.901786,168,746582,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"great\": 135, \"ignore_hit\": 175, \"ignore_miss\": 36, \"large_bonus\": 5, \"small_bonus\": 256}, \"maximum_statistics\": {\"great\": 168, \"ignore_hit\": 176, \"large_bonus\": 14, \"small_bonus\": 282}, \"total_score_without_mods\": 746582}',26.5676,NULL,0,'2024-10-30 10:05:37','2024-10-30 10:09:21',1730282961,7745),(1873178433,31036203,1,2162596,0,1,1,'S',1,0.968421,95,763103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 89}, \"maximum_statistics\": {\"great\": 95}}',26.6179,174703591,63376,NULL,'2022-09-24 10:09:30',1664014170,NULL),(1873179735,31036203,1,2162598,1,1,1,'A',1,0.909091,154,655558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 126}, \"maximum_statistics\": {\"great\": 154}}',27.8448,174713475,125880,NULL,'2022-09-24 19:07:06',1664046426,NULL),(1873024339,31036203,1,1937980,0,1,1,'A',1,0.966578,173,231675,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 353}, \"maximum_statistics\": {\"great\": 374}}',27.8685,174603797,168878,NULL,'2022-09-18 12:53:40',1663505620,NULL),(1873142567,31036203,1,1915095,0,1,1,'S',1,0.978261,460,63355,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 440}, \"maximum_statistics\": {\"great\": 460}}',27.9447,174729925,227278,NULL,'2022-09-25 16:04:20',1664121860,NULL),(1873104984,31036203,1,2022478,1,1,1,'A',1,0.916667,186,681918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 155}, \"maximum_statistics\": {\"great\": 186}}',29.5081,174724365,171330,NULL,'2022-09-25 10:13:50',1664100830,NULL),(1873105715,31036203,1,2022691,1,1,1,'A',1,0.935632,435,749104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 379}, \"maximum_statistics\": {\"great\": 435}}',29.6189,174724966,324984,NULL,'2022-09-25 10:56:45',1664103405,NULL),(1873188655,31036203,1,1774604,0,1,1,'S',1,0.962751,349,802359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 323}, \"maximum_statistics\": {\"great\": 349}}',37.3043,174729424,312620,NULL,'2022-09-25 15:33:34',1664120014,NULL),(1873167280,31036203,1,1937980,0,1,1,'S',1,0.950535,374,802739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 337}, \"maximum_statistics\": {\"great\": 374}}',39.412,174742024,344946,NULL,'2022-09-26 11:17:34',1664191054,NULL),(1872670308,31036617,1,1774604,0,1,1,'D',1,0.69341,39,102503,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 72, \"great\": 207}, \"maximum_statistics\": {\"great\": 349}}',11.5364,173979117,83538,NULL,'2022-08-15 23:34:38',1660606478,NULL),(1872736616,31038831,1,1837012,0,1,1,'C',1,0.705202,29,205525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 37, \"great\": 108, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 173}}',14.3801,174270191,45272,NULL,'2022-08-31 08:37:08',1661935028,NULL),(1872645343,31039175,1,1937980,0,1,1,'B',1,0.889037,83,526343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 305}, \"maximum_statistics\": {\"great\": 374}}',27.996,174006897,168940,NULL,'2022-08-17 12:28:03',1660739283,NULL),(1872623647,31039545,1,1915095,0,1,1,'D',1,0.516304,17,98468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 122, \"great\": 137}, \"maximum_statistics\": {\"great\": 460}}',8.13662,173982547,128990,NULL,'2022-08-16 04:40:06',1660624806,NULL),(1872570759,31040141,1,2162596,0,1,1,'D',1,0.636842,41,160221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 42}, \"maximum_statistics\": {\"great\": 95}}',7.06302,173984153,26642,NULL,'2022-08-16 07:17:38',1660634258,NULL),(1875823170,31041345,1,741455,0,1,1,'B',1,0.85,39,433131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 90, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 120}}',NULL,178749147,43852,NULL,'2023-05-06 14:31:19',1683383479,NULL),(1875823877,31041345,1,742567,1,1,1,'B',1,0.887283,122,546546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 140}, \"maximum_statistics\": {\"great\": 173}}',NULL,178749508,92556,NULL,'2023-05-06 14:49:56',1683384596,NULL),(1875914553,31041345,1,2895078,0,1,1,'D',1,0.683962,25,204879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',14.5872,178850955,26622,NULL,'2023-05-12 20:58:06',1683925086,NULL),(1875867521,31041345,1,2736859,1,1,1,'C',1,0.733788,77,276707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 38, \"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 293}}',18.9992,178799470,118734,NULL,'2023-05-09 14:19:38',1683641978,NULL),(1876016753,31041345,1,3851219,1,1,1,'A',1,0.926829,123,696664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 105, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 123}}',25.4357,178852241,107792,NULL,'2023-05-12 22:54:40',1683932080,NULL),(1875867537,31041345,1,2736860,1,1,1,'B',1,0.895604,90,588110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 148, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 182}}',26.7068,178818204,119735,NULL,'2023-05-10 19:02:04',1683745324,NULL),(1876016675,31041345,1,3852137,1,1,1,'B',1,0.846154,53,444470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 159, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 208}}',27.312,178852259,100900,NULL,'2023-05-12 22:56:35',1683932195,NULL),(1875887617,31041345,1,2456136,1,1,1,'A',1,0.9163,56,565137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 197, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 227}}',29.0518,178799080,96846,NULL,'2023-05-09 13:54:04',1683640444,NULL),(1875837572,31041345,1,3887904,1,1,1,'A',1,0.90404,118,552589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 336, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 396}}',31.9222,178820451,219870,NULL,'2023-05-10 22:50:42',1683759042,NULL),(1875795273,31041345,1,4044251,1,1,1,'B',1,0.865204,89,494222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 248}, \"maximum_statistics\": {\"great\": 319}}',35.4351,178799781,151606,NULL,'2023-05-09 14:40:55',1683643255,NULL),(1873562709,31041988,1,2162598,0,1,1,'C',1,0.785714,96,362679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 99}, \"maximum_statistics\": {\"great\": 154}}',15.9024,175329463,75140,NULL,'2022-10-27 13:03:21',1666875801,NULL),(1873515341,31041988,1,1774604,0,1,1,'A',1,0.918338,106,610576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 299}, \"maximum_statistics\": {\"great\": 349}}',28.9396,175329350,196522,NULL,'2022-10-27 12:56:36',1666875396,NULL),(1873536777,31041988,1,1937980,0,1,1,'A',1,0.963904,137,762823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 351}, \"maximum_statistics\": {\"great\": 374}}',43.1789,175329915,265840,NULL,'2022-10-27 13:30:34',1666877434,NULL),(1872571857,31042432,1,2162596,0,1,1,'C',1,0.768421,45,316227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 53}, \"maximum_statistics\": {\"great\": 95}}',12.0487,173988830,35840,NULL,'2022-08-16 13:19:27',1660655967,NULL),(1872574744,31043010,1,2162596,0,1,1,'D',1,0.678947,36,212932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 42, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 95}}',9.07931,174002803,31996,NULL,'2022-08-17 06:52:54',1660719174,NULL),(1872591925,31043010,1,2162598,0,1,1,'C',1,0.724026,20,236851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 24, \"great\": 93}, \"maximum_statistics\": {\"great\": 154}}',13.8339,174024513,46290,NULL,'2022-08-18 11:01:03',1660820463,NULL),(1872645306,31043010,1,1937980,0,1,1,'B',1,0.842246,60,420723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 32, \"great\": 288}, \"maximum_statistics\": {\"great\": 374}}',23.0888,174006154,138012,NULL,'2022-08-17 11:43:27',1660736607,NULL),(1872718916,31043010,1,173558,0,1,1,'A',1,0.915584,77,649274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 64}, \"maximum_statistics\": {\"great\": 77}}',24.9041,174251032,41982,NULL,'2022-08-30 07:06:07',1661843167,NULL),(1873880615,31043010,1,2162596,0,1,1,'B',1,0.821053,30,413870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 69}, \"maximum_statistics\": {\"great\": 95}}',25.2923,175893589,34356,NULL,'2022-11-26 11:58:58',1669463938,NULL),(1872676310,31043010,1,1774604,0,1,1,'B',1,0.898281,65,521334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 24, \"great\": 302}, \"maximum_statistics\": {\"great\": 349}}',27.5281,174022902,136381,NULL,'2022-08-18 08:51:08',1660812668,NULL),(1872623378,31044371,1,240093,0,1,1,'D',1,0.5,19,198799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 36, \"great\": 36}, \"maximum_statistics\": {\"great\": 106}}',5.75069,174005349,146212,NULL,'2022-08-17 10:47:24',1660733244,NULL),(1872677646,31044371,1,2868384,0,1,1,'D',1,0.5,21,46802,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 157, \"great\": 157}, \"maximum_statistics\": {\"great\": 451}}',6.3228,173992460,127050,NULL,'2022-08-16 16:53:44',1660668824,NULL),(1876237673,31046244,1,1936876,0,1,1,'D',1,0.66369,37,201718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 37, \"great\": 92}, \"maximum_statistics\": {\"great\": 168}}',10.1409,179318213,57528,NULL,'2023-06-10 20:51:47',1686430307,NULL),(1872687496,31046554,1,1491486,0,1,1,'B',1,0.8125,43,385409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 77}, \"maximum_statistics\": {\"great\": 112}}',18.1638,173997077,34372,NULL,'2022-08-16 21:58:50',1660687130,NULL),(1872601572,31049275,1,2949881,0,1,1,'D',1,0.649425,73,178961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 24, \"great\": 102}, \"maximum_statistics\": {\"great\": 261}}',11.7529,174003497,79581,NULL,'2022-08-17 08:08:51',1660723731,NULL),(1872640385,31049385,1,2533398,1,1,1,'C',1,0.750817,71,256599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 66, \"great\": 373, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 612}}',20.7238,174004415,191664,NULL,'2022-08-17 09:35:09',1660728909,NULL),(1872626096,31049385,1,243496,1,1,1,'A',1,0.903409,176,667420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 142, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 176}}',31.3457,174005811,162556,NULL,'2022-08-17 11:20:05',1660735205,NULL),(1872642730,31049385,1,2090845,0,1,1,'C',1,0.768929,66,306475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 37, \"great\": 243, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',32.3977,174004530,127670,NULL,'2022-08-17 09:45:13',1660729513,NULL),(1872586372,31049385,1,883313,1,1,1,'B',1,0.837838,106,435196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',39.1838,174004320,161418,NULL,'2022-08-17 09:25:24',1660728324,NULL),(1872677451,31049385,1,3374326,1,1,1,'B',1,0.805952,183,420736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 29, \"great\": 286}, \"maximum_statistics\": {\"great\": 420}}',39.7332,174017605,214010,NULL,'2022-08-18 00:13:01',1660781581,NULL),(1872601368,31049385,1,46003,0,1,1,'B',1,0.819753,80,369540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 32, \"great\": 291, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 405}}',56.2528,174006312,146606,NULL,'2022-08-17 11:52:23',1660737143,NULL),(1872638368,31049385,1,74933,0,1,1,'B',1,0.856265,100,463178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 16, \"great\": 306}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 1}}',59.2424,174004235,186360,NULL,'2022-08-17 09:17:47',1660727867,NULL),(1872595426,31049731,1,514688,0,1,1,'S',1,0.98227,141,863594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 136}, \"maximum_statistics\": {\"great\": 141}}',38.4694,174002521,102004,NULL,'2022-08-17 06:20:30',1660717230,NULL),(1872595514,31049731,1,514689,0,1,1,'B',1,0.894345,146,576648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 273}, \"maximum_statistics\": {\"great\": 336}}',43.7114,174002554,198848,NULL,'2022-08-17 06:23:17',1660717397,NULL),(1872647410,31049731,1,2786451,1,1,1,'S',1,0.954315,197,828508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 179}, \"maximum_statistics\": {\"great\": 197}}',54.8408,174002626,169580,NULL,'2022-08-17 06:30:37',1660717837,NULL),(1872875979,31049731,1,2786453,1,1,1,'A',1,0.947566,267,807183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 239}, \"maximum_statistics\": {\"great\": 267}}',87.1036,174342547,236380,NULL,'2022-09-04 03:28:25',1662262105,NULL),(1872619421,31050417,1,58286,0,1,1,'C',1,0.771264,79,316569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 46, \"great\": 282}, \"maximum_statistics\": {\"great\": 435}}',43.9798,174004017,171870,NULL,'2022-08-17 08:59:09',1660726749,NULL),(1872582133,31050433,1,3210096,0,1,1,'D',1,0.335821,6,7793,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 37, \"great\": 15}, \"maximum_statistics\": {\"great\": 67}}',3.85514,174050714,7110,NULL,'2022-08-19 17:13:58',1660929238,NULL),(1872596441,31050433,1,1630424,0,1,1,'D',1,0.39899,7,26351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 87, \"great\": 47}, \"maximum_statistics\": {\"great\": 198}}',4.81257,174048826,28320,NULL,'2022-08-19 15:32:17',1660923137,NULL),(1872664756,31050433,1,784270,0,1,1,'D',1,0.192115,8,1871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 321, \"miss\": 1612, \"great\": 261}, \"maximum_statistics\": {\"great\": 2194}}',6.04708,174041647,137310,NULL,'2022-08-19 08:08:43',1660896523,NULL),(1878448785,31050433,1,4412587,1,1,1,'C',1,0.796296,46,340034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 33}, \"maximum_statistics\": {\"great\": 54}}',13.4471,182315804,20010,NULL,'2024-01-08 17:15:17',1704734117,NULL),(1877000208,31050631,1,2162596,0,1,1,'C',1,0.757895,52,318910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 56}, \"maximum_statistics\": {\"great\": 95}}',9.9694,180460167,39424,NULL,'2023-08-24 09:40:02',1692870002,NULL),(2851556469,31053180,1,1687467,1,1,1,'C',1,0.711111,14,305783,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 28, \"ignore_hit\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45, \"ignore_hit\": 41, \"large_bonus\": 1}}',8.1215,NULL,0,'2024-05-18 16:24:05','2024-05-18 16:25:06',1716049506,7513),(2851565507,31053180,1,1687467,1,1,1,'A',1,0.922222,45,788196,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 38, \"ignore_hit\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45, \"ignore_hit\": 41, \"large_bonus\": 1}}',15.1512,NULL,0,'2024-05-18 16:25:44','2024-05-18 16:26:43',1716049603,7513),(2955655203,31053180,1,1687467,1,1,1,'A',1,0.911111,19,689269,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 39, \"ignore_hit\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45, \"ignore_hit\": 41, \"large_bonus\": 1}}',15.6328,NULL,0,'2024-06-07 07:35:06','2024-06-07 07:36:04',1717745764,7566),(2955683650,31053180,1,1687467,1,1,1,'B',1,0.833333,31,613790,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 32, \"ignore_hit\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45, \"ignore_hit\": 41, \"large_bonus\": 1}}',18.5829,NULL,0,'2024-06-07 07:45:48','2024-06-07 07:46:29',1717746389,7566),(2955675426,31053180,1,1687467,1,1,1,'B',1,0.855556,23,651884,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 34, \"ignore_hit\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45, \"ignore_hit\": 41, \"large_bonus\": 1}}',20.8084,NULL,0,'2024-06-07 07:42:46','2024-06-07 07:43:27',1717746207,7566),(2955690206,31053180,1,1687467,1,1,1,'B',1,0.877778,26,705010,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 35, \"ignore_hit\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45, \"ignore_hit\": 41, \"large_bonus\": 1}}',22.5216,NULL,0,'2024-06-07 07:48:13','2024-06-07 07:48:55',1717746535,7566),(2955686545,31053180,1,1687467,1,1,1,'B',1,0.888889,45,787887,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 10, \"great\": 35, \"ignore_hit\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45, \"ignore_hit\": 41, \"large_bonus\": 1}}',23.2156,NULL,0,'2024-06-07 07:46:54','2024-06-07 07:47:34',1717746454,7566),(2955677548,31053180,1,1687467,1,1,1,'A',1,0.922222,45,866784,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 7, \"great\": 38, \"ignore_hit\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45, \"ignore_hit\": 41, \"large_bonus\": 1}}',27.5588,NULL,0,'2024-06-07 07:43:31','2024-06-07 07:44:13',1717746253,7566),(2955697534,31053180,1,1687467,1,1,1,'A',1,0.922222,45,869173,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 7, \"great\": 38, \"ignore_hit\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45, \"ignore_hit\": 41, \"large_bonus\": 1}}',27.5588,NULL,0,'2024-06-07 07:50:56','2024-06-07 07:51:37',1717746697,7566),(1874220733,31053752,1,145802,0,1,1,'A',1,0.971375,1121,784997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 52, \"great\": 3823}, \"maximum_statistics\": {\"great\": 4000}}',156.642,176199312,3089498,NULL,'2022-12-13 08:00:07',1670918407,NULL),(1872575669,31054206,1,3205768,0,1,1,'C',1,0.725,94,253870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 86}, \"maximum_statistics\": {\"great\": 160}}',12.7331,174012737,60520,NULL,'2022-08-17 18:18:12',1660760292,NULL),(1872809007,31054206,1,3205769,0,1,1,'C',1,0.716146,43,216440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 19, \"great\": 102}, \"maximum_statistics\": {\"great\": 192}}',14.2692,174206368,51970,NULL,'2022-08-27 21:55:34',1661637334,NULL),(1872578356,31056153,1,2162596,0,1,1,'D',1,0.342105,5,7573,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 52, \"great\": 22}, \"maximum_statistics\": {\"great\": 95}}',2.58985,174016023,10650,NULL,'2022-08-17 21:54:14',1660773254,NULL),(1872578339,31056153,1,2162596,0,1,1,'D',1,0.410526,13,14599,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 40, \"great\": 23, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 95}}',3.19858,174015926,13880,NULL,'2022-08-17 21:47:12',1660772832,NULL),(1872578433,31056486,1,2162596,0,1,1,'D',1,0.668421,71,226448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 47}, \"maximum_statistics\": {\"great\": 95}}',7.53864,174016495,37310,NULL,'2022-08-17 22:33:17',1660775597,NULL),(1875513133,31056950,1,463383,0,1,1,'A',1,0.951407,208,731218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 360, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 391}}',NULL,178280528,279777,NULL,'2023-04-08 00:04:40',1680912280,NULL),(1876329239,31056950,1,1505876,0,1,1,'B',1,0.873016,39,517590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',18.2922,179439384,79740,NULL,'2023-06-18 18:10:23',1687111823,NULL),(1875374325,31056950,1,3424974,0,1,1,'B',1,0.898148,52,683876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 44, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 54}}',18.8542,177958557,27510,NULL,'2023-03-20 20:19:46',1679343586,NULL),(1875631613,31056950,1,3805871,1,1,1,'B',1,0.854067,41,439481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 165, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 209}}',22.9201,178435820,76640,NULL,'2023-04-16 20:58:44',1681678724,NULL),(1875745792,31056950,1,3819869,0,1,1,'B',1,0.857664,47,460727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 107, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 137}}',24.2714,178468070,57780,NULL,'2023-04-19 00:27:35',1681864055,NULL),(1876584605,31056950,1,3799638,1,1,1,'B',1,0.89726,76,578032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 120, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 146}}',24.9154,179783907,86190,NULL,'2023-07-11 06:26:46',1689056806,NULL),(1875759936,31056950,1,4073423,1,1,1,'B',1,0.888889,85,585516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 108}}',25.4751,178550471,53040,NULL,'2023-04-23 18:50:47',1682275847,NULL),(1874749214,31056950,1,2528541,0,1,1,'B',1,0.865079,62,438622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 296}, \"maximum_statistics\": {\"great\": 378}}',25.6778,177209966,161706,NULL,'2023-02-05 22:43:53',1675637033,NULL),(1875870755,31056950,1,2409333,0,1,1,'B',1,0.828918,86,411289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 42, \"great\": 340, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',26.9792,178660518,213968,NULL,'2023-04-30 20:37:49',1682887069,NULL),(1875726056,31056950,1,3424969,0,1,1,'B',1,0.889535,42,552015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 71, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 86}}',29.0489,178468079,36084,NULL,'2023-04-19 00:28:43',1681864123,NULL),(1876782467,31056950,1,4073424,1,1,1,'S',1,0.984615,65,868647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 65}}',30.2852,179946012,30464,NULL,'2023-07-21 18:03:42',1689962622,NULL),(1876871376,31056950,1,2784164,1,1,1,'B',1,0.896597,160,597440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 323, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 382}}',32.3321,180259207,271052,NULL,'2023-08-10 18:48:04',1691693284,NULL),(1876717891,31056950,1,2330344,1,1,1,'A',1,0.942786,136,732204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 179, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 201}}',33.634,179944865,141814,NULL,'2023-07-21 16:27:08',1689956828,NULL),(2373791782,31057752,1,3738934,1,1,1,'D',1,0.506383,13,80303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 75, \"great\": 78}, \"maximum_statistics\": {\"great\": 235}}',7.87781,182854317,54738,NULL,'2024-02-19 16:15:15',1708359315,NULL),(1872584805,31057752,1,2162596,0,1,1,'C',1,0.705263,21,231744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 45}, \"maximum_statistics\": {\"great\": 95}}',9.81979,174055369,31108,NULL,'2022-08-19 22:19:21',1660947561,NULL),(2373802473,31057752,1,91607,0,1,1,'D',1,0.654167,19,208108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 26, \"great\": 63}, \"maximum_statistics\": {\"great\": 120}}',11.169,182854356,87904,NULL,'2024-02-19 16:17:28',1708359448,NULL),(2373773359,31057752,1,3731423,1,1,1,'C',1,0.765789,35,294439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 30, \"great\": 131}, \"maximum_statistics\": {\"great\": 190}}',18.5131,182854254,55718,NULL,'2024-02-19 16:11:25',1708359085,NULL),(1872894084,31057752,1,1937980,0,1,1,'B',1,0.823529,108,408857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 24, \"great\": 266}, \"maximum_statistics\": {\"great\": 374}}',20.5489,174321540,156611,NULL,'2022-09-03 03:52:38',1662177158,NULL),(1878210172,31057752,1,3555431,1,1,1,'B',1,0.870536,31,502096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 89}, \"maximum_statistics\": {\"great\": 112}}',20.5872,182063931,38170,NULL,'2023-12-20 23:22:54',1703114574,NULL),(1878084925,31057752,1,1628028,0,1,1,'B',1,0.832474,36,393510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 22, \"great\": 151}, \"maximum_statistics\": {\"great\": 194}}',22.6805,181948645,69188,NULL,'2023-12-12 03:34:08',1702352048,NULL),(1878173017,31057752,1,3479382,0,1,1,'A',1,0.923372,71,591265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 233}, \"maximum_statistics\": {\"great\": 261}}',25.2393,181948582,111841,NULL,'2023-12-12 03:24:17',1702351457,NULL),(3262116664,31057752,1,1774604,0,1,1,'A',1,0.902579,117,558989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 295}, \"maximum_statistics\": {\"great\": 349}}',27.0551,184872835,171527,NULL,'2024-08-02 03:27:12',1722569232,NULL),(1878210155,31057752,1,3555431,1,1,1,'S',1,0.973214,112,870648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 106}, \"maximum_statistics\": {\"great\": 112}}',30.6826,182063915,76894,NULL,'2023-12-20 23:20:24',1703114424,NULL),(1872649396,31058961,1,1093726,0,1,1,'D',1,0.516854,13,177761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 24, \"great\": 27, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 89}}',5.21806,174043145,151196,NULL,'2022-08-19 10:16:27',1660904187,NULL),(1872649133,31058961,1,1093244,0,1,1,'D',1,0.639063,58,156061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 71, \"great\": 160, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 320}}',13.3845,174043175,118258,NULL,'2022-08-19 10:18:29',1660904309,NULL),(1872669401,31058961,1,110638,0,1,1,'C',1,0.748466,159,349300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 40, \"great\": 202, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 326}}',16.1126,174067487,172569,NULL,'2022-08-20 14:16:47',1661005007,NULL),(1874369711,31059292,1,173558,0,1,1,'D',1,0.668831,13,192401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 38}, \"maximum_statistics\": {\"great\": 77}}',8.89291,176579566,20506,NULL,'2023-01-02 10:37:52',1672655872,NULL),(1872576729,31059875,1,159226,0,1,1,'D',1,0.613636,26,217962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 64, \"great\": 119}, \"maximum_statistics\": {\"great\": 242}}',12.8844,174056528,197454,NULL,'2022-08-20 00:15:13',1660954513,NULL),(1874700859,31059875,1,3587269,1,1,1,'A',1,0.907407,135,653199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 110}, \"maximum_statistics\": {\"great\": 135}}',24.5218,177013217,109716,NULL,'2023-01-26 05:25:59',1674710759,NULL),(1873011084,31059875,1,66317,1,1,1,'A',1,0.947876,240,764914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 233}, \"maximum_statistics\": {\"great\": 259}}',35.3605,174594941,276259,NULL,'2022-09-18 02:17:59',1663467479,NULL),(1873869131,31059875,1,37845,0,1,1,'A',1,0.914141,118,632962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 169}, \"maximum_statistics\": {\"great\": 198}}',37.3733,175950699,105484,NULL,'2022-11-29 15:18:38',1669735118,NULL),(1873058699,31059875,1,2444030,1,1,1,'S',1,0.95288,382,734608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 346}, \"maximum_statistics\": {\"great\": 382}}',47.1429,174557342,400700,NULL,'2022-09-16 07:28:52',1663313332,NULL),(1872970655,31059875,1,160276,0,1,1,'S',1,0.994118,340,876142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 336}, \"maximum_statistics\": {\"great\": 340}}',58.2437,174575762,301726,NULL,'2022-09-17 05:53:48',1663394028,NULL),(1874730707,31059875,1,1954392,1,1,1,'A',1,0.985437,404,807373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 401}, \"maximum_statistics\": {\"great\": 412}}',62.0053,177047462,326436,NULL,'2023-01-28 02:45:53',1674873953,NULL),(1872602490,31059938,1,2022478,0,1,1,'D',1,0.620968,28,129533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 43, \"great\": 88}, \"maximum_statistics\": {\"great\": 186}}',9.06581,174023306,37926,NULL,'2022-08-18 09:26:24',1660814784,NULL),(1872587561,31060421,1,2162597,0,1,1,'D',1,0.386831,13,3680,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 108, \"great\": 53}, \"maximum_statistics\": {\"great\": 243}}',3.54967,174024414,33909,NULL,'2022-08-18 10:53:57',1660820037,NULL),(1873944876,31060464,1,3438861,1,1,1,'D',1,0.657895,74,210557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 52}, \"maximum_statistics\": {\"great\": 133}}',11.1101,175960661,47562,NULL,'2022-11-30 06:13:43',1669788823,NULL),(3281779987,31060522,1,1442771,0,1,1,'B',1,0.875,96,596464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 72, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 96}}',14.7126,184918091,124638,NULL,'2024-08-05 12:47:16',1722862036,NULL),(3281831320,31060522,1,3407101,1,1,1,'B',1,0.833333,45,480851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 66}, \"maximum_statistics\": {\"great\": 93}}',15.3885,184918230,181502,NULL,'2024-08-05 12:58:05',1722862685,NULL),(1872799337,31060522,1,1937980,0,1,1,'C',1,0.791444,35,339481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 42, \"great\": 260, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 374}}',18.8014,174213857,128090,NULL,'2022-08-28 08:10:10',1661674210,NULL),(1875656282,31063995,1,179356,1,1,1,'B',1,0.809069,44,360986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 39, \"great\": 298, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 419}}',NULL,178561087,146045,NULL,'2023-04-24 13:12:26',1682341946,NULL),(1875750740,31063995,1,463383,0,1,1,'A',1,0.942455,147,684930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 355, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 391}}',NULL,178511506,246062,NULL,'2023-04-21 18:23:16',1682101396,NULL),(1876247153,31063995,1,345599,0,1,1,'X',1,1,3,847903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3}}',3.83404,179255716,64620,NULL,'2023-06-06 19:53:14',1686081194,NULL),(1876227439,31063995,1,803137,1,1,1,'A',1,0.916667,12,810850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 10}, \"maximum_statistics\": {\"great\": 12}}',7.07963,179255726,60964,NULL,'2023-06-06 19:54:16',1686081256,NULL),(1873617784,31063995,1,1765973,0,1,1,'C',1,0.77381,21,340738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 26}, \"maximum_statistics\": {\"great\": 42}}',8.03633,175424774,10742,NULL,'2022-11-01 12:09:16',1667304556,NULL),(1875736146,31063995,1,900010,0,1,1,'D',1,0.696078,32,235701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 79, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 153}}',13.226,178560967,56596,NULL,'2023-04-24 13:05:46',1682341546,NULL),(1873685046,31063995,1,3669619,1,1,1,'B',1,0.818605,119,436251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 148}, \"maximum_statistics\": {\"great\": 215}}',14.9925,175425599,101648,NULL,'2022-11-01 13:06:06',1667307966,NULL),(1877473923,31063995,1,1244015,1,1,1,'B',1,0.851351,74,548018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 52, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 74}}',16.3224,181085220,54482,NULL,'2023-10-06 16:45:26',1696610726,NULL),(1875651851,31063995,1,1492016,0,1,1,'D',1,0.678899,41,222458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 27, \"great\": 66}, \"maximum_statistics\": {\"great\": 109}}',17.9876,178511721,30620,NULL,'2023-04-21 18:37:30',1682102250,NULL),(1875638636,31063995,1,2162598,0,1,1,'B',1,0.821429,76,417324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 103, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 154}}',17.9982,178560618,78270,NULL,'2023-04-24 12:42:56',1682340176,NULL),(1875696830,31063995,1,3008140,1,1,1,'C',1,0.797521,37,344368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 121}}',18.1405,178511233,37182,NULL,'2023-04-21 18:06:19',1682100379,NULL),(1875070012,31063995,1,778187,0,1,1,'C',1,0.774286,33,326226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 111, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 175}}',18.5988,177693425,70804,NULL,'2023-03-05 14:58:23',1678028303,NULL),(1874996961,31063995,1,1735231,1,1,1,'C',1,0.742105,56,267534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 41, \"great\": 225}, \"maximum_statistics\": {\"great\": 380}}',18.6095,177691987,116211,NULL,'2023-03-05 13:38:31',1678023511,NULL),(1875752170,31063995,1,468990,0,1,1,'B',1,0.817568,54,386326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 103, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 148}}',19.6739,178511796,62910,NULL,'2023-04-21 18:41:32',1682102492,NULL),(1875103900,31063995,1,3590933,1,1,1,'C',1,0.771226,63,324913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 29, \"great\": 144, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 212}}',20.115,177693335,89828,NULL,'2023-03-05 14:53:34',1678028014,NULL),(1875701667,31063995,1,3025699,1,1,1,'B',1,0.844595,46,446049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 167, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',20.5499,178561009,107292,NULL,'2023-04-24 13:08:31',1682341711,NULL),(1875757912,31063995,1,3670621,1,1,1,'B',1,0.821951,41,385284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 146, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 205}}',21.3439,178560828,72870,NULL,'2023-04-24 12:57:11',1682341031,NULL),(1875673801,31063995,1,2590306,1,1,1,'B',1,0.812155,45,365051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 40, \"great\": 266, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 362}}',22.1707,178511873,119334,NULL,'2023-04-21 18:46:30',1682102790,NULL),(1875079737,31063995,1,308007,0,1,1,'C',1,0.798851,67,366680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 31, \"great\": 187, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 261}}',22.3983,177693644,114986,NULL,'2023-03-05 15:11:59',1678029119,NULL),(1877428473,31063995,1,4301384,1,1,1,'C',1,0.794461,62,347121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 44, \"great\": 246, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 343}}',23.6655,181008100,133834,NULL,'2023-09-30 18:19:37',1696097977,NULL),(1875763514,31063995,1,4097140,1,1,1,'B',1,0.807692,33,347137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 29, \"great\": 197, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 273}}',23.8545,178511207,83724,NULL,'2023-04-21 18:04:52',1682100292,NULL),(1875734780,31063995,1,2433104,0,1,1,'B',1,0.877301,57,499234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 133, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 163}}',24.5861,178511750,78910,NULL,'2023-04-21 18:39:16',1682102356,NULL),(1877425439,31063995,1,4289235,1,1,1,'B',1,0.89557,97,580744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 134, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 158, \"legacy_combo_increase\": 4}}',24.7292,181007897,104252,NULL,'2023-09-30 18:04:25',1696097065,NULL),(1877527785,31063995,1,4215316,1,1,1,'A',1,0.946429,84,776596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84}}',24.9933,181062095,46774,NULL,'2023-10-04 19:28:45',1696447725,NULL),(1875041060,31063995,1,59007,0,1,1,'B',1,0.809917,97,370374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 58, \"great\": 358, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 484}}',25.3366,177693915,156696,NULL,'2023-03-05 15:28:28',1678030108,NULL),(1875805377,31063995,1,677964,1,1,1,'B',1,0.858779,131,584710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 94, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 131}}',25.7391,178716537,85230,NULL,'2023-05-04 15:24:15',1683213855,NULL),(1875639441,31063995,1,2510650,0,1,1,'B',1,0.82702,60,398988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 27, \"great\": 286, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 396}}',26.1216,178560764,150254,NULL,'2023-04-24 12:53:00',1682340780,NULL),(1877339088,31063995,1,4156009,1,1,1,'B',1,0.893548,56,528707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 134, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 155}}',26.3166,181008142,72278,NULL,'2023-09-30 18:22:29',1696098149,NULL),(1875103790,31063995,1,392097,0,1,1,'B',1,0.842491,69,434814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 209}, \"maximum_statistics\": {\"great\": 273}}',26.615,177693973,108112,NULL,'2023-03-05 15:32:12',1678030332,NULL),(1877365139,31063995,1,3904969,1,1,1,'A',1,0.949275,86,698692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 188, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 207}}',26.6252,181007955,138663,NULL,'2023-09-30 18:08:59',1696097339,NULL),(1875029757,31063995,1,204955,0,1,1,'B',1,0.857798,64,479304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 88, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 109}}',27.6033,177693747,41240,NULL,'2023-03-05 15:18:16',1678029496,NULL),(1875644534,31063995,1,3514295,1,1,1,'B',1,0.832707,158,439780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 33, \"great\": 387, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 532}}',28.0896,178511334,249964,NULL,'2023-04-21 18:12:59',1682100779,NULL),(1875699886,31063995,1,777865,0,1,1,'B',1,0.832487,42,397503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 142}, \"maximum_statistics\": {\"great\": 197}}',28.1333,178511993,62304,NULL,'2023-04-21 18:55:46',1682103346,NULL),(1875665687,31063995,1,2245663,1,1,1,'A',1,0.913706,99,609879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 168, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 197}}',28.3266,178609099,109566,NULL,'2023-04-27 19:48:26',1682624906,NULL),(1877443374,31063995,1,1838295,1,1,1,'A',1,0.933908,106,650760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 154, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 174}}',28.443,181085202,120055,NULL,'2023-10-06 16:44:12',1696610652,NULL),(1875763240,31063995,1,4097133,1,1,1,'B',1,0.868078,93,485155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 241, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 307}}',28.8825,178511176,138749,NULL,'2023-04-21 18:02:43',1682100163,NULL),(1877532972,31063995,1,3967243,1,1,1,'A',1,0.91187,92,578961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 240, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 278}}',28.953,181085744,139939,NULL,'2023-10-06 17:23:36',1696613016,NULL),(1876230526,31063995,1,1262271,0,1,1,'A',1,0.952381,112,763811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 116, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 126}}',29.0991,179255760,147982,NULL,'2023-06-06 19:57:21',1686081441,NULL),(1877459327,31063995,1,4169370,1,1,1,'A',1,0.931535,94,616788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 214, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 241}}',29.1572,181085430,114571,NULL,'2023-10-06 17:01:16',1696611676,NULL),(2330218398,31063995,1,3634979,1,1,1,'A',1,0.900862,72,544549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 200, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 232}}',29.4032,182754913,125546,NULL,'2024-02-11 20:50:26',1707684626,NULL),(1877488631,31063995,1,4196542,1,1,1,'B',1,0.87,53,480763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 159, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 200}}',29.4823,181085695,84576,NULL,'2023-10-06 17:20:02',1696612802,NULL),(1875776471,31063995,1,1473016,1,1,1,'A',1,0.91573,37,571700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 77, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 89}}',29.5754,178716605,50304,NULL,'2023-05-04 15:28:35',1683214115,NULL),(1875014172,31063995,1,176384,0,1,1,'A',1,0.930328,65,646634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 106, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 122}}',29.8064,177693353,66441,NULL,'2023-03-05 14:54:51',1678028091,NULL),(1875751795,31063995,1,468989,0,1,1,'B',1,0.893365,98,570092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 170, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 211}}',30.0498,178560694,140208,NULL,'2023-04-24 12:47:56',1682340476,NULL),(1875034630,31063995,1,2229334,1,1,1,'C',1,0.782129,105,332957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 67, \"great\": 348, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 498}}',30.2236,177692227,207450,NULL,'2023-03-05 13:54:01',1678024441,NULL),(1877402360,31063995,1,4201651,1,1,1,'A',1,0.96875,82,801447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 91, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 96}}',30.5443,181008007,64889,NULL,'2023-09-30 18:12:02',1696097522,NULL),(1877489224,31063995,1,2518397,1,1,1,'A',1,0.906736,144,654025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 167, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 193}}',30.9728,181085269,156854,NULL,'2023-10-06 16:49:30',1696610970,NULL),(1877545900,31063995,1,4106508,1,1,1,'S',1,0.972973,111,818746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 105, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 111}}',31.1621,181085367,90717,NULL,'2023-10-06 16:57:02',1696611422,NULL),(2330195702,31063995,1,70167,0,1,1,'A',1,0.932692,62,674988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 142, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',31.5935,182754858,128633,NULL,'2024-02-11 20:45:34',1707684334,NULL),(1877403563,31063995,1,4202043,1,1,1,'B',1,0.864641,101,519413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 16, \"great\": 148, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 181}}',32.1647,181008026,105926,NULL,'2023-09-30 18:13:32',1696097612,NULL),(1875107752,31063995,1,3731423,1,1,1,'A',1,0.913158,63,587001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 190}}',32.296,177693617,91444,NULL,'2023-03-05 15:09:45',1678028985,NULL),(1874999730,31063995,1,3423797,1,1,1,'A',1,0.914365,98,595024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 309}, \"maximum_statistics\": {\"great\": 362}}',32.6474,177692143,199365,NULL,'2023-03-05 13:49:24',1678024164,NULL),(2330208893,31063995,1,4284254,1,1,1,'A',1,0.930314,195,706011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 252, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 287}}',34.0368,182754889,247224,NULL,'2024-02-11 20:48:22',1707684502,NULL),(1877672849,31063995,1,987802,1,1,1,'A',1,0.95068,203,738783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 271, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 294}}',35.9168,181244651,266482,NULL,'2023-10-18 17:50:28',1697651428,NULL),(1875742288,31063995,1,4057733,1,1,1,'A',1,0.960251,93,731697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 222, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 239}}',36.1483,178609297,142758,NULL,'2023-04-27 20:06:35',1682625995,NULL),(1877484160,31063995,1,3927663,1,1,1,'S',1,0.978836,189,901385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',36.7574,181085332,153309,NULL,'2023-10-06 16:54:40',1696611280,NULL),(1877621390,31063995,1,4019721,1,1,1,'A',1,0.95,159,703966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 330, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 360}}',36.8018,181264571,255820,NULL,'2023-10-20 10:57:37',1697799457,NULL),(1875693499,31063995,1,3000644,1,1,1,'B',1,0.862787,113,478943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 37, \"great\": 542, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 696}}',36.9769,178511400,386368,NULL,'2023-04-21 18:17:10',1682101030,NULL),(1877493055,31063995,1,3586360,1,1,1,'A',1,0.987903,83,829041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 122, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 124}}',37.5967,181085293,77524,NULL,'2023-10-06 16:51:32',1696611092,NULL),(1877555632,31063995,1,4239835,1,1,1,'A',1,0.962264,98,749805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 150}, \"maximum_statistics\": {\"great\": 159}}',37.8557,181085672,95788,NULL,'2023-10-06 17:18:16',1696612696,NULL),(1877566106,31063995,1,4240263,1,1,1,'S',1,0.970779,154,881577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154}}',38.1501,181264530,113808,NULL,'2023-10-20 10:50:38',1697799038,NULL),(1875038072,31063995,1,1492014,0,1,1,'A',1,0.935294,85,793155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 74}, \"maximum_statistics\": {\"great\": 85}}',40.0581,177693936,49510,NULL,'2023-03-05 15:29:42',1678030182,NULL),(1877494288,31063995,1,4074646,1,1,1,'S',1,0.983607,183,870229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 177}, \"maximum_statistics\": {\"great\": 183}}',41.3283,181085462,146673,NULL,'2023-10-06 17:03:26',1696611806,NULL),(2330186677,31063995,1,1717845,0,1,1,'A',1,0.965385,130,723098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 10, \"great\": 373, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 390}}',41.8767,182754839,225175,NULL,'2024-02-11 20:43:42',1707684222,NULL),(1875023696,31063995,1,3186992,1,1,1,'A',1,0.92602,181,621526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 513}, \"maximum_statistics\": {\"great\": 588}}',42.0473,177692033,328387,NULL,'2023-03-05 13:41:55',1678023715,NULL),(2330129112,31063995,1,2516302,1,1,1,'X',1,1,59,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 59}}',42.5567,182754730,37284,NULL,'2024-02-11 20:31:37',1707683497,NULL),(2330146654,31063995,1,1255321,0,1,1,'A',1,0.979339,197,817814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 233, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 242}}',42.6544,182754768,199142,NULL,'2024-02-11 20:35:18',1707683718,NULL),(1877506322,31063995,1,2272348,1,1,1,'S',1,0.963768,138,862732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',42.9799,181085490,113234,NULL,'2023-10-06 17:05:06',1696611906,NULL),(1877473296,31063995,1,1915858,1,1,1,'A',1,0.980183,212,792655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 319, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 328}}',45.7459,181085652,233432,NULL,'2023-10-06 17:16:36',1696612596,NULL),(1875845995,31063995,1,1270575,1,1,1,'S',1,0.981818,110,881823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 106, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 110}}',46.8088,178716553,86659,NULL,'2023-05-04 15:25:30',1683213930,NULL),(1872779573,31065310,1,3346398,1,1,1,'C',1,0.790541,51,337473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 97, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 148}}',14.9592,174140809,54830,NULL,'2022-08-24 11:48:12',1661341692,NULL),(1872758187,31065310,1,3314767,1,1,1,'B',1,0.876712,69,491806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 177, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 219}}',20.8547,174140732,104862,NULL,'2022-08-24 11:42:39',1661341359,NULL),(1873607521,31065716,1,2090843,0,1,1,'D',1,0.660377,33,231357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 36, \"great\": 87}, \"maximum_statistics\": {\"great\": 159}}',11.0266,175452020,66798,NULL,'2022-11-02 22:58:15',1667429895,NULL),(1873625264,31065716,1,3714430,1,1,1,'A',1,0.923077,143,673578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 121}, \"maximum_statistics\": {\"great\": 143}}',26.2168,175476580,105218,NULL,'2022-11-04 09:44:36',1667555076,NULL),(1873806127,31065716,1,3715672,1,1,1,'B',1,0.871495,86,489859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 168}, \"maximum_statistics\": {\"great\": 214}}',32.2213,175644896,107590,NULL,'2022-11-12 23:42:24',1668296544,NULL),(1874890933,31065716,1,1025771,1,1,1,'S',1,0.990196,102,858930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 100}, \"maximum_statistics\": {\"great\": 102}}',38.4846,177510226,64108,NULL,'2023-02-23 06:51:09',1677135069,NULL),(1873719254,31065716,1,2444045,0,1,1,'A',1,0.964706,102,745130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 239}, \"maximum_statistics\": {\"great\": 255}}',49.5257,175707647,181080,NULL,'2022-11-16 07:15:59',1668582959,NULL),(1874555810,31065716,1,3791726,1,1,1,'X',1,1,259,871734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259}, \"maximum_statistics\": {\"great\": 259}}',56.0957,176834997,249540,NULL,'2023-01-15 23:58:27',1673827107,NULL),(1874629115,31065716,1,3791704,1,1,1,'A',1,0.970414,210,791576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 483}, \"maximum_statistics\": {\"great\": 507}}',63.8833,177136961,452976,NULL,'2023-02-02 05:23:40',1675315420,NULL),(1874555593,31065716,1,3791726,1,1,1,'S',1,0.96332,259,848923,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 240}, \"maximum_statistics\": {\"great\": 259}}',70.2343,176777785,251801,NULL,'2023-01-13 02:57:45',1673578665,NULL),(3294256801,31066167,1,3403616,1,1,1,'B',1,0.886364,44,647006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 34}, \"maximum_statistics\": {\"great\": 44}}',11.8636,184944518,16276,NULL,'2024-08-07 15:34:57',1723044897,NULL),(3294349340,31066167,1,4696957,1,1,1,'A',1,0.923913,37,541507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 46}}',22.1091,184944734,23670,NULL,'2024-08-07 15:53:10',1723045990,NULL),(3300145061,31066167,1,4666427,1,1,1,'S',1,0.986301,73,923299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 73}}',27.2572,184957188,38334,NULL,'2024-08-08 15:43:57',1723131837,NULL),(3478639653,31066167,1,4701275,1,1,1,'S',1,0.983696,184,896888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 178}, \"maximum_statistics\": {\"great\": 184}}',37.8998,185337209,153732,NULL,'2024-09-07 21:31:13',1725744673,NULL),(1872706219,31066326,1,2162596,0,1,1,'C',1,0.726316,43,266673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 51}, \"maximum_statistics\": {\"great\": 95}}',9.07931,174093638,34780,NULL,'2022-08-21 19:37:22',1661110642,NULL),(1872747822,31066326,1,3479382,0,1,1,'B',1,0.846743,133,491068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 187}, \"maximum_statistics\": {\"great\": 261}}',16.3246,174097322,138884,NULL,'2022-08-22 00:37:48',1661128668,NULL),(1872992265,31066326,1,2313444,0,1,1,'B',1,0.887615,45,506436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 177}, \"maximum_statistics\": {\"great\": 218}}',19.5193,174521049,86204,NULL,'2022-09-14 02:34:33',1663122873,NULL),(1875684768,31067124,1,2631588,1,1,1,'D',1,0.666124,55,173497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 43, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 307}}',13.8449,178544536,81600,NULL,'2023-04-23 12:57:44',1682254664,NULL),(1873022917,31067525,1,3369526,1,1,1,'C',1,0.761364,88,385016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 46}, \"maximum_statistics\": {\"great\": 88}}',14.2624,174612115,58425,NULL,'2022-09-18 21:09:47',1663535387,NULL),(1872633291,31067792,1,1932035,0,1,1,'B',1,0.863184,197,511011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 30, \"great\": 468, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 603}}',36.8719,174039436,372890,NULL,'2022-08-19 04:36:34',1660883794,NULL),(1872651038,31068829,1,1937980,0,1,1,'C',1,0.76738,65,313464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 33, \"great\": 233, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 374}}',16.0667,174069315,132747,NULL,'2022-08-20 15:52:45',1661010765,NULL),(1872725568,31069724,1,46803,0,1,1,'C',1,0.789683,30,366171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 19, \"great\": 92}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',15.4878,174104749,56738,NULL,'2022-08-22 12:20:14',1661170814,NULL),(1876570601,31070015,1,2039076,0,1,1,'C',1,0.794776,40,341384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 21, \"great\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134}}',21.0756,179814834,52050,NULL,'2023-07-13 05:59:03',1689227943,NULL),(1872649599,31072258,1,1937980,0,1,1,'D',1,0.597594,98,37702,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 94, \"great\": 167}, \"maximum_statistics\": {\"great\": 374}}',8.29488,174049020,84451,NULL,'2022-08-19 15:42:48',1660923768,NULL),(1872684490,31072258,1,1442771,0,1,1,'B',1,0.864583,61,432173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 77, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 96}}',15.9078,174049504,50651,NULL,'2022-08-19 16:07:28',1660925248,NULL),(1872565765,31073637,1,1228199,0,1,1,'D',1,0.661765,14,225778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 13}, \"maximum_statistics\": {\"great\": 34}}',8.14109,174056236,13946,NULL,'2022-08-19 23:46:54',1660952814,NULL),(1873218064,31074749,1,3545345,1,1,1,'D',1,0.616135,61,138792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 134, \"great\": 265, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 564}}',15.9541,174935688,147250,NULL,'2022-10-06 01:10:22',1665018622,NULL),(1873123179,31074749,1,1863268,1,1,1,'B',1,0.842342,82,517396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 78, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',16.9656,174698207,219824,NULL,'2022-09-24 02:24:23',1663986263,NULL),(1873155802,31074749,1,1442774,0,1,1,'C',1,0.751196,61,288679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 8, \"great\": 113, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 209}}',17.5728,174698264,94358,NULL,'2022-09-24 02:29:53',1663986593,NULL),(1873118866,31074749,1,510731,0,1,1,'B',1,0.81338,61,483155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 98}, \"maximum_statistics\": {\"great\": 142}}',18.3975,174698384,340934,NULL,'2022-09-24 02:39:38',1663987178,NULL),(1873165115,31074749,1,1076579,1,1,1,'B',1,0.802905,59,401720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 25, \"great\": 171, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 241}}',20.5651,174698295,141280,NULL,'2022-09-24 02:32:18',1663986738,NULL),(1873490414,31074749,1,553728,0,1,1,'C',1,0.703774,61,261306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 94, \"great\": 310, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 530}}',20.721,175348875,292286,NULL,'2022-10-28 13:56:40',1666965400,NULL),(1873004587,31074749,1,2868384,0,1,1,'B',1,0.815965,115,409365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 30, \"great\": 315, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 451}}',21.0691,174646466,247108,NULL,'2022-09-21 00:14:59',1663719299,NULL),(1873090479,31074749,1,1582595,1,1,1,'B',1,0.874598,74,519516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 249, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 311}}',25.6553,174698244,248725,NULL,'2022-09-24 02:28:02',1663986482,NULL),(1873215183,31074749,1,3543460,1,1,1,'B',1,0.862717,119,491313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 263, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 346}}',25.7492,174935814,188887,NULL,'2022-10-06 01:22:17',1665019337,NULL),(1876464799,31074749,1,670300,0,1,1,'B',1,0.838384,37,428393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99}}',26.6567,179661281,34320,NULL,'2023-07-03 04:03:00',1688356980,NULL),(1873652331,31074749,1,76556,1,1,1,'C',1,0.778873,53,332829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 34, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 355}}',27.8205,175552300,243760,NULL,'2022-11-08 02:15:55',1667873755,NULL),(1873512279,31074749,1,2130542,1,1,1,'B',1,0.840681,112,433818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 22, \"great\": 362, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 499}}',28.4605,175373014,241514,NULL,'2022-10-29 16:51:32',1667062292,NULL),(1873513541,31074749,1,2922963,1,1,1,'B',1,0.808661,100,389049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 39, \"great\": 431, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 635}}',28.648,175396716,381992,NULL,'2022-10-30 19:16:56',1667157416,NULL),(1873561716,31074749,1,3034429,1,1,1,'B',1,0.880145,151,567125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 8, \"great\": 322, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 413}}',31.1305,175339983,264887,NULL,'2022-10-28 01:15:27',1666919727,NULL),(1875337365,31074749,1,2056284,1,1,1,'B',1,0.874378,93,522213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 10, \"great\": 311, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 402}}',32.7167,177889814,283792,NULL,'2023-03-17 01:36:02',1679016962,NULL),(1876464618,31074749,1,670299,0,1,1,'A',1,0.945055,91,815309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 81, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',39.1666,179661254,58600,NULL,'2023-07-03 03:59:41',1688356781,NULL),(1873475837,31074749,1,1863273,1,1,1,'A',1,0.90544,196,617351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 320, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 386}}',41.0638,175371612,289676,NULL,'2022-10-29 15:38:16',1667057896,NULL),(1873477258,31074749,1,1863465,1,1,1,'A',1,0.908616,163,597130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',47.7649,175321255,232053,NULL,'2022-10-27 00:03:59',1666829039,NULL),(1873850982,31074749,1,17909,0,1,1,'B',1,0.844907,170,517846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 13, \"great\": 460}, \"maximum_statistics\": {\"great\": 648}}',68.9865,175860315,507650,NULL,'2022-11-24 16:32:15',1669307535,NULL),(1873470102,31074749,1,17908,0,1,1,'A',1,0.9,191,632760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 374, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 455}}',72.6539,175348536,446490,NULL,'2022-10-28 13:39:41',1666964381,NULL),(1872718871,31075346,1,38605,0,1,1,'D',1,0.522222,15,141149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 24, \"great\": 28}, \"maximum_statistics\": {\"great\": 90}}',5.9246,174186447,126382,NULL,'2022-08-26 21:48:35',1661550515,NULL),(1872857960,31075346,1,46803,0,1,1,'C',1,0.75,37,327508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 71}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',10.9436,174369334,60635,NULL,'2022-09-05 13:45:17',1662385517,NULL),(1872576613,31076466,1,848233,0,1,1,'D',1,0.318841,4,109626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 38, \"great\": 13}, \"maximum_statistics\": {\"great\": 69}}',2.2698,174057690,137400,NULL,'2022-08-20 01:49:21',1660960161,NULL),(1872568617,31077630,1,821752,0,1,1,'D',1,0.53125,8,146982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 6}, \"maximum_statistics\": {\"great\": 16}}',2.31381,174074313,99330,NULL,'2022-08-20 21:04:12',1661029452,NULL),(1875098425,31077630,1,848233,0,1,1,'D',1,0.681159,19,292902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 35}, \"maximum_statistics\": {\"great\": 69}}',7.03824,177585047,172980,NULL,'2023-02-27 05:58:26',1677477506,NULL),(1872570016,31077630,1,824719,0,1,1,'C',1,0.733333,17,307481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 33}, \"maximum_statistics\": {\"great\": 60}}',10.1321,174074366,101981,NULL,'2022-08-20 21:07:45',1661029665,NULL),(1872584146,31077630,1,29563,0,1,1,'D',1,0.590535,28,116342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 64, \"great\": 108}, \"maximum_statistics\": {\"great\": 243}}',12.2218,174076307,76414,NULL,'2022-08-20 23:50:38',1661039438,NULL),(1872669255,31077630,1,3514295,1,1,1,'D',1,0.620301,28,146809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 100, \"great\": 228}, \"maximum_statistics\": {\"great\": 532}}',12.3943,174074490,134364,NULL,'2022-08-20 21:16:30',1661030190,NULL),(1875050806,31077630,1,3514185,1,1,1,'C',1,0.784539,70,373231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 11, \"great\": 184}, \"maximum_statistics\": {\"great\": 304}}',14.5825,177584894,154050,NULL,'2023-02-27 05:42:54',1677476574,NULL),(1872584453,31077630,1,29621,0,1,1,'C',1,0.762791,77,304992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 130}, \"maximum_statistics\": {\"great\": 215}}',17.1124,174074804,98580,NULL,'2022-08-20 21:40:43',1661031643,NULL),(1877971979,31078701,1,1662096,0,1,1,'B',1,0.818841,44,362625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 20, \"great\": 108}, \"maximum_statistics\": {\"great\": 138}}',16.2371,181820686,70065,NULL,'2023-12-02 10:03:02',1701511382,NULL),(1877973830,31078701,1,2180004,0,1,1,'C',1,0.789157,58,338020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 107, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 166}}',18.0555,181820435,60112,NULL,'2023-12-02 09:35:27',1701509727,NULL),(1877972432,31078701,1,1662098,1,1,1,'B',1,0.830121,98,370034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 34, \"great\": 308}, \"maximum_statistics\": {\"great\": 415}}',24.9985,181820719,151145,NULL,'2023-12-02 10:07:06',1701511626,NULL),(1878018271,31078701,1,2014323,0,1,1,'A',1,0.938356,128,672834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',30.6024,181820526,139636,NULL,'2023-12-02 09:45:18',1701510318,NULL),(2684370448,31078701,1,1987597,0,1,1,'B',1,0.888889,81,519876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 24, \"great\": 332}, \"maximum_statistics\": {\"great\": 396}}',33.5462,183568539,177002,NULL,'2024-04-17 01:48:22',1713318502,NULL),(1872844131,31079638,1,3575465,1,1,1,'B',1,0.840633,72,422299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 37, \"great\": 317}, \"maximum_statistics\": {\"great\": 411}}',22.0333,174368388,162142,NULL,'2022-09-05 12:37:02',1662381422,NULL),(1873092700,31080046,1,2004667,0,1,1,'B',1,0.836364,68,430640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 115}, \"maximum_statistics\": {\"great\": 165}}',16.7215,174744108,65062,NULL,'2022-09-26 13:46:58',1664200018,NULL),(1873183580,31080046,1,1946258,0,1,1,'B',1,0.835052,55,392623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 30, \"great\": 290}, \"maximum_statistics\": {\"great\": 388}}',20.8289,174745095,148818,NULL,'2022-09-26 14:45:08',1664203508,NULL),(1876311485,31081651,1,46643,0,1,1,'D',1,0.60625,36,138980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 43, \"great\": 77}, \"maximum_statistics\": {\"great\": 160}}',10.6445,179528080,59930,NULL,'2023-06-24 14:10:46',1687615846,NULL),(1875311377,31081651,1,3293127,0,1,1,'B',1,0.802817,44,408628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 46}, \"maximum_statistics\": {\"great\": 71}}',11.4947,178021497,22156,NULL,'2023-03-24 19:05:24',1679684724,NULL),(1872730020,31081651,1,1372979,1,1,1,'C',1,0.748387,58,266885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 85}, \"maximum_statistics\": {\"great\": 155}}',12.5172,174185153,44958,NULL,'2022-08-26 20:16:02',1661544962,NULL),(1876326956,31081651,1,1784056,0,1,1,'C',1,0.747604,48,267229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 21, \"great\": 176}, \"maximum_statistics\": {\"great\": 313}}',16.7311,179501693,93155,NULL,'2023-06-22 20:32:01',1687465921,NULL),(1876350040,31081651,1,4073423,1,1,1,'C',1,0.782407,22,308206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 16, \"great\": 77}, \"maximum_statistics\": {\"great\": 108}}',17.6614,179501129,27590,NULL,'2023-06-22 19:37:23',1687462643,NULL),(1876350561,31081651,1,4073424,1,1,1,'S',1,0.976923,65,848090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 65}}',28.4905,179501115,30218,NULL,'2023-06-22 19:36:19',1687462579,NULL),(1872628580,31084996,1,2056288,0,1,1,'D',1,0.581673,25,56558,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 62, \"great\": 103}, \"maximum_statistics\": {\"great\": 251}}',6.6143,174074066,59060,NULL,'2022-08-20 20:45:28',1661028328,NULL),(1872628798,31086052,1,2056288,0,1,1,'B',1,0.840637,40,404720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 193}, \"maximum_statistics\": {\"great\": 251}}',20.3415,174078152,96084,NULL,'2022-08-21 02:20:48',1661048448,NULL),(1878011291,31086588,1,2602256,1,1,1,'B',1,0.813645,79,191991,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 138, \"great\": 823}, \"maximum_statistics\": {\"great\": 1092}}',NULL,181833931,352820,NULL,'2023-12-03 06:17:16',1701584236,NULL),(1878011295,31086588,1,2602256,1,1,1,'B',1,0.889652,207,553057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 69, \"great\": 920}, \"maximum_statistics\": {\"great\": 1092}}',NULL,181835866,613556,NULL,'2023-12-03 10:11:56',1701598316,NULL),(1878029383,31086588,1,3980066,1,1,1,'C',1,0.760761,89,143811,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 171, \"great\": 692}, \"maximum_statistics\": {\"great\": 999}}',56.2914,181833958,285568,NULL,'2023-12-03 06:20:35',1701584435,NULL),(1878050267,31086588,1,2394331,0,1,1,'B',1,0.853738,149,488622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 107, \"great\": 760, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 923}}',68.5598,181834080,524536,NULL,'2023-12-03 06:35:12',1701585312,NULL),(1877969975,31086588,1,2881348,1,1,1,'A',1,0.93245,115,623391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 31, \"great\": 684, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 755}}',136.644,181834103,413402,NULL,'2023-12-03 06:38:54',1701585534,NULL),(1878028362,31086588,1,3455630,0,1,1,'A',1,0.9375,317,707759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 45, \"great\": 829}, \"maximum_statistics\": {\"great\": 896}}',185.115,181836206,817524,NULL,'2023-12-03 10:42:25',1701600145,NULL),(1877945428,31086588,1,1864950,1,1,1,'A',1,0.944322,183,681662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 40, \"great\": 1245, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1356}}',188.078,181834344,897228,NULL,'2023-12-03 07:13:11',1701587591,NULL),(1878301416,31086588,1,137132,0,1,1,'S',1,0.999055,529,952388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 528}, \"maximum_statistics\": {\"great\": 529}}',209.63,182147600,596580,NULL,'2023-12-27 06:51:01',1703659861,NULL),(1877978813,31086588,1,777799,0,1,1,'A',1,0.971042,262,779084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 742}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',241.681,181834375,662248,NULL,'2023-12-03 07:18:51',1701587931,NULL),(1872783244,31087191,1,1491486,0,1,1,'C',1,0.772321,53,331090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 112}}',17.2726,174268603,33406,NULL,'2022-08-31 06:03:03',1661925783,NULL),(1872747005,31087909,1,3479382,0,1,1,'D',1,0.6341,51,47147,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 66, \"great\": 136}, \"maximum_statistics\": {\"great\": 261}}',8.38942,174090767,63057,NULL,'2022-08-21 16:35:38',1661099738,NULL),(1872608563,31088901,1,1863268,0,1,1,'D',1,0.495495,12,149484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 38, \"great\": 37}, \"maximum_statistics\": {\"great\": 111}}',5.1311,174081419,147716,NULL,'2022-08-21 06:14:21',1661062461,NULL),(1877192975,31089839,1,3653081,0,1,1,'C',1,0.786232,80,359251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 10, \"great\": 168}, \"maximum_statistics\": {\"great\": 276}}',16.4889,180682165,114332,NULL,'2023-09-08 11:28:23',1694172503,NULL),(3523182730,31090303,1,1864005,1,1,1,'C',1,0.712441,50,299909,'{\"mods\": [], \"statistics\": {\"ok\": 99, \"miss\": 73, \"great\": 254, \"ignore_hit\": 8, \"ignore_miss\": 99, \"small_bonus\": 56}, \"maximum_statistics\": {\"great\": 426, \"ignore_hit\": 8, \"large_bonus\": 83, \"small_bonus\": 72}, \"total_score_without_mods\": 299909}',19.0085,NULL,0,'2024-09-15 15:24:29','2024-09-15 15:26:41',1726414001,7595),(3179417598,31090303,1,3936874,1,1,1,'C',1,0.792785,99,421410,'{\"mods\": [], \"statistics\": {\"ok\": 117, \"miss\": 65, \"great\": 414, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 596, \"large_bonus\": 9}, \"total_score_without_mods\": 421410}',26.1035,NULL,0,'2024-07-18 14:14:57','2024-07-18 14:17:34',1721312254,7595),(3167800015,31090303,1,1556734,1,1,1,'B',1,0.822511,79,506949,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 160, \"ignore_hit\": 60, \"ignore_miss\": 18, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 231, \"ignore_hit\": 60, \"large_bonus\": 19}}',27.4265,NULL,0,'2024-07-16 09:55:21','2024-07-16 09:56:46',1721123806,7595),(3179389736,31090303,1,3936874,1,1,1,'B',1,0.827181,79,481381,'{\"mods\": [], \"statistics\": {\"ok\": 108, \"miss\": 49, \"great\": 439, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 596, \"large_bonus\": 9}, \"total_score_without_mods\": 481381}',30.6162,NULL,0,'2024-07-18 14:08:54','2024-07-18 14:11:31',1721311891,7595),(3179402244,31090303,1,3936874,1,1,1,'B',1,0.860738,77,555386,'{\"mods\": [], \"statistics\": {\"ok\": 114, \"miss\": 26, \"great\": 456, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 596, \"large_bonus\": 9}, \"total_score_without_mods\": 555386}',37.3807,NULL,0,'2024-07-18 14:11:37','2024-07-18 14:14:14',1721312054,7595),(1873958679,31091316,1,3463100,1,1,1,'C',1,0.776451,79,312212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 28, \"great\": 190}, \"maximum_statistics\": {\"great\": 293}}',16.7081,175992895,104024,NULL,'2022-12-02 06:34:02',1669962842,NULL),(1874010789,31091316,1,3802646,1,1,1,'C',1,0.764069,68,296219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 35, \"great\": 157}, \"maximum_statistics\": {\"great\": 231}}',17.0346,176073094,87852,NULL,'2022-12-06 08:17:53',1670314673,NULL),(3723031622,31094196,1,4503748,1,1,1,'B',1,0.80531,54,358306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 16, \"great\": 85}, \"maximum_statistics\": {\"great\": 113}}',18.3462,185887391,45604,NULL,'2024-10-22 06:40:08',1729579208,NULL),(3765302311,31094196,1,1562307,1,1,1,'B',1,0.863905,64,527513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 134, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 169}}',27.8007,185993486,139349,NULL,'2024-10-29 21:24:01',1730237041,NULL),(3763793357,31094196,1,2593155,1,1,1,'B',1,0.875,120,533544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 28, \"great\": 439}, \"maximum_statistics\": {\"great\": 548}}',35.5865,185990512,359813,NULL,'2024-10-29 16:11:50',1730218310,NULL),(1874569181,31094350,1,1648943,1,1,1,'A',1,0.909761,87,528552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 466}, \"maximum_statistics\": {\"great\": 543}}',NULL,176798402,292137,NULL,'2023-01-14 05:56:23',1673675783,NULL),(1872792796,31094350,1,2092274,0,1,1,'A',1,0.933852,84,617259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 234}, \"maximum_statistics\": {\"great\": 257}}',32.852,174124653,119419,NULL,'2022-08-23 13:54:15',1661262855,NULL),(1873307047,31094350,1,3046622,1,1,1,'B',1,0.878378,102,500857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 184}, \"maximum_statistics\": {\"great\": 222}}',33.8406,174974875,103080,NULL,'2022-10-08 06:25:02',1665210302,NULL),(1873016928,31094350,1,3653081,1,1,1,'S',1,0.987319,276,915116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 269}, \"maximum_statistics\": {\"great\": 276}}',49.0711,174481769,274596,NULL,'2022-09-11 17:50:44',1662918644,NULL),(1875678125,31094460,1,2284842,1,1,1,'C',1,0.757709,66,317486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 9, \"great\": 126}, \"maximum_statistics\": {\"great\": 227, \"legacy_combo_increase\": 1}}',14.4375,178568784,118398,NULL,'2023-04-25 00:23:11',1682382191,NULL),(1875861161,31094460,1,1937980,0,1,1,'B',1,0.863636,107,513405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 5, \"great\": 277}, \"maximum_statistics\": {\"great\": 374}}',24.5839,178640045,204382,NULL,'2023-04-29 17:49:25',1682790565,NULL),(2767663982,31095832,1,12789,1,1,1,'D',1,0.628342,42,235647,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 50, \"great\": 98, \"ignore_hit\": 1, \"ignore_miss\": 26}, \"maximum_statistics\": {\"great\": 187, \"ignore_hit\": 8, \"large_bonus\": 6, \"small_bonus\": 13}}',12.3044,NULL,0,'2024-05-02 22:55:11','2024-05-02 22:56:23',1714690583,7513),(1872737650,31096276,1,53930,0,1,1,'B',1,0.858748,134,243780,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 54, \"great\": 501}, \"maximum_statistics\": {\"great\": 623}}',58.1351,174100637,238111,NULL,'2022-08-22 05:46:16',1661147176,NULL),(1874606198,31096276,1,1746722,1,1,1,'B',1,0.817096,118,403977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 50, \"great\": 395}, \"maximum_statistics\": {\"great\": 544}}',73.6538,176893047,269682,NULL,'2023-01-19 11:38:24',1674128304,NULL),(1872735065,31096276,1,961398,0,1,1,'A',1,0.912621,269,684076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 345}, \"maximum_statistics\": {\"great\": 412}}',75.5579,174098688,354764,NULL,'2022-08-22 02:40:00',1661136000,NULL),(1872726701,31096276,1,2734758,1,1,1,'B',1,0.823037,157,209097,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 377, \"miss\": 118, \"great\": 1237}, \"maximum_statistics\": {\"great\": 1732}}',75.5744,174100889,627090,NULL,'2022-08-22 06:16:22',1661148982,NULL),(1872812206,31096276,1,779319,0,1,1,'A',1,0.903935,145,589983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 363}, \"maximum_statistics\": {\"great\": 432}}',79.2128,174098661,255234,NULL,'2022-08-22 02:37:35',1661135855,NULL),(1872787119,31096276,1,314699,0,1,1,'B',1,0.896423,144,597533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 32, \"great\": 564}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',91.4572,174098874,450654,NULL,'2022-08-22 02:55:56',1661136956,NULL),(1872786352,31096276,1,101109,0,1,1,'A',1,0.929194,156,328969,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 414}, \"maximum_statistics\": {\"great\": 459}}',93.8087,174103120,218038,NULL,'2022-08-22 10:04:42',1661162682,NULL),(1872758830,31096276,1,243500,0,1,1,'A',1,0.918447,302,649046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 442}, \"maximum_statistics\": {\"great\": 515}}',95.7234,174115124,396578,NULL,'2022-08-23 00:17:52',1661213872,NULL),(1872727220,31096276,1,507266,0,1,1,'A',1,0.913897,167,314506,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 284}, \"maximum_statistics\": {\"great\": 331}}',96.7648,174105376,155304,NULL,'2022-08-22 12:57:46',1661173066,NULL),(1872786395,31096276,1,310843,0,1,1,'B',1,0.897196,127,549520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 445}, \"maximum_statistics\": {\"great\": 535}}',97.4378,174127162,282430,NULL,'2022-08-23 16:26:57',1661272017,NULL),(1872771967,31096276,1,704083,0,1,1,'B',1,0.874618,332,265049,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 96, \"great\": 1321}, \"maximum_statistics\": {\"great\": 1635}}',98.6945,174100616,757862,NULL,'2022-08-22 05:43:35',1661147015,NULL),(1872716206,31096276,1,3444162,1,1,1,'A',1,0.942329,558,735908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 824}, \"maximum_statistics\": {\"great\": 919}}',105.791,174127125,858998,NULL,'2022-08-23 16:24:59',1661271899,NULL),(1872775131,31096276,1,714595,1,1,1,'A',1,0.936464,362,779317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 316}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',106.848,174098251,393820,NULL,'2022-08-22 02:01:08',1661133668,NULL),(1872718927,31096276,1,1342248,0,1,1,'B',1,0.882353,136,268004,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 22, \"great\": 399}, \"maximum_statistics\": {\"great\": 493}}',107.389,174100414,210272,NULL,'2022-08-22 05:23:16',1661145796,NULL),(1872790848,31096276,1,324981,0,1,1,'A',1,0.959135,226,377944,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 384}, \"maximum_statistics\": {\"great\": 416}}',115.531,174099846,244164,NULL,'2022-08-22 04:22:27',1661142147,NULL),(1872775916,31096276,1,87862,0,1,1,'A',1,0.93271,290,369419,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 465}, \"maximum_statistics\": {\"great\": 535}}',115.887,174105564,319244,NULL,'2022-08-22 13:06:57',1661173617,NULL),(1872726741,31096276,1,505056,0,1,1,'A',1,0.915301,141,308870,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 312}, \"maximum_statistics\": {\"great\": 366}}',115.932,174100340,167840,NULL,'2022-08-22 05:15:50',1661145350,NULL),(1872743119,31096276,1,2019081,1,1,1,'A',1,0.984375,772,887638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 994}, \"maximum_statistics\": {\"great\": 1024}}',117.175,174145809,1136150,NULL,'2022-08-24 17:34:28',1661362468,NULL),(1872734757,31096276,1,198676,1,1,1,'A',1,0.91516,310,635593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 20, \"great\": 617}, \"maximum_statistics\": {\"great\": 719}}',117.459,174147288,593126,NULL,'2022-08-24 19:27:30',1661369250,NULL),(1872757223,31096276,1,71408,0,1,1,'A',1,0.945463,336,379797,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 7, \"great\": 930}, \"maximum_statistics\": {\"great\": 1036}}',117.784,174099886,619208,NULL,'2022-08-22 04:26:53',1661142413,NULL),(1872735649,31096276,1,201082,0,1,1,'A',1,0.936508,196,719894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 387}, \"maximum_statistics\": {\"great\": 441}}',123.389,174103644,350222,NULL,'2022-08-22 10:49:01',1661165341,NULL),(1872702194,31096276,1,155355,0,1,1,'A',1,0.915022,235,325455,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 50, \"great\": 1354}, \"maximum_statistics\": {\"great\": 1571}}',124.108,174100681,822424,NULL,'2022-08-22 05:51:38',1661147498,NULL),(1872694850,31096276,1,2655381,1,1,1,'S',1,0.958004,1012,425159,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 927}, \"maximum_statistics\": {\"great\": 1012}}',125.094,174103207,726090,NULL,'2022-08-22 10:11:44',1661163104,NULL),(1872787347,31096276,1,3149078,1,1,1,'A',1,0.955871,511,778333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 28, \"great\": 1216}, \"maximum_statistics\": {\"great\": 1303}}',126.51,174179176,1238634,NULL,'2022-08-26 14:06:57',1661522817,NULL),(1872780517,31096276,1,95421,0,1,1,'A',1,0.917495,142,306629,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 431}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',127.069,174105435,239062,NULL,'2022-08-22 13:00:05',1661173205,NULL),(1872697974,31096276,1,417032,0,1,1,'A',1,0.921102,209,672567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 27, \"great\": 1372}, \"maximum_statistics\": {\"great\": 1597}}',127.326,174115238,1195998,NULL,'2022-08-23 00:27:30',1661214450,NULL),(1875146141,31096276,1,190048,0,1,1,'A',1,0.91874,201,330239,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 518}, \"maximum_statistics\": {\"great\": 603}}',128.729,177814210,304718,NULL,'2023-03-12 12:04:08',1678622648,NULL),(1872728747,31096276,1,187901,0,1,1,'A',1,0.937613,381,757020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 491}, \"maximum_statistics\": {\"great\": 553}}',130.409,174099090,517380,NULL,'2022-08-22 03:15:12',1661138112,NULL),(1875158227,31096276,1,3205210,1,1,1,'A',1,0.931186,210,664005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 601}, \"maximum_statistics\": {\"great\": 683}}',130.695,177814002,502666,NULL,'2023-03-12 11:50:19',1678621819,NULL),(1872808249,31096276,1,1176481,0,1,1,'B',1,0.8684,181,268894,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 55, \"great\": 962}, \"maximum_statistics\": {\"great\": 1231}}',131.274,174100280,564464,NULL,'2022-08-22 05:10:36',1661145036,NULL),(1876057029,31096276,1,200734,0,1,1,'A',1,0.935662,304,754241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 476}, \"maximum_statistics\": {\"great\": 544}}',133.839,179057183,504120,NULL,'2023-05-25 18:52:57',1685040777,NULL),(1872735646,31096276,1,201082,0,1,1,'A',1,0.964853,167,382942,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 415}, \"maximum_statistics\": {\"great\": 441}}',135.118,174100373,230680,NULL,'2022-08-22 05:19:22',1661145562,NULL),(1872782507,31096276,1,96828,0,1,1,'A',1,0.948198,146,709348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 403}, \"maximum_statistics\": {\"great\": 444}}',135.979,174099000,330864,NULL,'2022-08-22 03:06:27',1661137587,NULL),(1872774133,31096276,1,2841198,1,1,1,'A',1,0.916209,240,317894,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 41, \"great\": 1253}, \"maximum_statistics\": {\"great\": 1456}}',137.181,174100915,715344,NULL,'2022-08-22 06:20:28',1661149228,NULL),(1872766149,31096276,1,1718666,1,1,1,'A',1,0.964646,189,773251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 468}, \"maximum_statistics\": {\"great\": 495}}',137.82,174145925,455274,NULL,'2022-08-24 17:42:33',1661362953,NULL),(1872773995,31096276,1,86199,0,1,1,'A',1,0.97651,427,878409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 427, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 447}}',139.369,174099026,464770,NULL,'2022-08-22 03:08:47',1661137727,NULL),(1874598336,31096276,1,421153,0,1,1,'A',1,0.945765,564,777227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 602}, \"maximum_statistics\": {\"great\": 673}}',141.314,176893224,640580,NULL,'2023-01-19 11:51:09',1674129069,NULL),(1872807362,31096276,1,2396154,1,1,1,'A',1,0.923381,186,668759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 549}, \"maximum_statistics\": {\"great\": 633}}',144.352,174098968,476744,NULL,'2022-08-22 03:04:09',1661137449,NULL),(1872749262,31096276,1,65313,0,1,1,'A',1,0.933022,577,733672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 12, \"great\": 1124}, \"maximum_statistics\": {\"great\": 1284}}',145.653,174098625,1159028,NULL,'2022-08-22 02:35:09',1661135709,NULL),(1872786064,31096276,1,310380,0,1,1,'A',1,0.981308,227,419782,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 415}, \"maximum_statistics\": {\"great\": 428}}',146.099,174100718,263246,NULL,'2022-08-22 05:55:12',1661147712,NULL),(1872807388,31096276,1,2396155,1,1,1,'S',1,0.965625,480,865073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 447}, \"maximum_statistics\": {\"great\": 480}}',146.313,174098215,541960,NULL,'2022-08-22 01:57:51',1661133471,NULL),(1872774142,31096276,1,2841198,1,1,1,'A',1,0.926511,463,677000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 38, \"great\": 1280}, \"maximum_statistics\": {\"great\": 1456}}',146.72,174101359,1122506,NULL,'2022-08-22 07:22:57',1661152977,NULL),(1872706645,31096276,1,161053,0,1,1,'A',1,0.918679,221,649811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 44, \"great\": 1223}, \"maximum_statistics\": {\"great\": 1408}}',147.069,174098791,1012852,NULL,'2022-08-22 02:48:25',1661136505,NULL),(1872774659,31096276,1,280103,0,1,1,'A',1,0.930233,457,340546,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 39, \"great\": 1556}, \"maximum_statistics\": {\"great\": 1763}}',147.883,174100562,992902,NULL,'2022-08-22 05:37:58',1661146678,NULL),(1872769668,31096276,1,267891,1,1,1,'A',1,0.915022,361,620197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 40, \"great\": 1344}, \"maximum_statistics\": {\"great\": 1571}}',148.194,174127724,1109498,NULL,'2022-08-23 17:02:16',1661274136,NULL),(1872698564,31096276,1,421153,0,1,1,'A',1,0.965082,234,389094,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 631}, \"maximum_statistics\": {\"great\": 673}}',149.763,174100752,375260,NULL,'2022-08-22 05:59:03',1661147943,NULL),(1872735465,31096276,1,200734,0,1,1,'A',1,0.961397,531,419056,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 503}, \"maximum_statistics\": {\"great\": 544}}',151.63,174099958,359800,NULL,'2022-08-22 04:34:37',1661142877,NULL),(1872710743,31096276,1,2966705,1,1,1,'A',1,0.978629,458,854882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 1079}, \"maximum_statistics\": {\"great\": 1123}}',151.683,174115570,1145128,NULL,'2022-08-23 00:56:52',1661216212,NULL),(1872758402,31096276,1,243350,0,1,1,'S',1,0.983184,446,458214,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 431}, \"maximum_statistics\": {\"great\": 446}}',152.742,174099609,320970,NULL,'2022-08-22 04:01:29',1661140889,NULL),(1872780514,31096276,1,95421,0,1,1,'A',1,0.935388,252,718031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 440, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',154.106,174099050,469226,NULL,'2022-08-22 03:11:01',1661137861,NULL),(1872768199,31096276,1,80989,0,1,1,'A',1,0.964493,386,404710,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 649}, \"maximum_statistics\": {\"great\": 690}}',155.008,174099646,444000,NULL,'2022-08-22 04:05:12',1661141112,NULL),(1872803143,31096276,1,130067,0,1,1,'A',1,0.950645,215,713555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 43, \"great\": 1440}, \"maximum_statistics\": {\"great\": 1550}}',156.233,174127306,1047870,NULL,'2022-08-23 16:36:47',1661272607,NULL),(1872740077,31096276,1,211167,0,1,1,'S',1,0.983573,487,455147,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 471}, \"maximum_statistics\": {\"great\": 487}}',156.256,174099577,351100,NULL,'2022-08-22 03:58:14',1661140694,NULL),(1876049163,31096276,1,185273,0,1,1,'S',1,0.966867,498,845200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 465}, \"maximum_statistics\": {\"great\": 498}}',158.027,179057099,522400,NULL,'2023-05-25 18:47:24',1685040444,NULL),(1872786378,31096276,1,310843,0,1,1,'A',1,0.970093,236,390571,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 511}, \"maximum_statistics\": {\"great\": 535}}',162.032,174099932,306340,NULL,'2022-08-22 04:31:53',1661142713,NULL),(1872886811,31096276,1,2548603,1,1,1,'A',1,0.917391,284,666565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 21, \"great\": 597}, \"maximum_statistics\": {\"great\": 690}}',162.052,174461269,564692,NULL,'2022-09-10 17:56:33',1662832593,NULL),(1872743847,31096276,1,218950,0,1,1,'A',1,0.973443,334,824107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 1041}, \"maximum_statistics\": {\"great\": 1092, \"legacy_combo_increase\": 1}}',162.238,174127643,1066332,NULL,'2022-08-23 16:57:24',1661273844,NULL),(1874584731,31096276,1,1360252,0,1,1,'A',1,0.9368,839,711126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 49, \"great\": 1687}, \"maximum_statistics\": {\"great\": 1875}}',164.878,176915735,1775648,NULL,'2023-01-20 17:52:33',1674237153,NULL),(1872705923,31096276,1,160839,0,1,1,'A',1,0.938135,226,695003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 24, \"great\": 973}, \"maximum_statistics\": {\"great\": 1083}}',165.591,174098832,761260,NULL,'2022-08-22 02:51:45',1661136705,NULL),(1872942113,31096276,1,1210484,0,1,1,'A',1,0.902954,318,332923,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 5, \"great\": 387}, \"maximum_statistics\": {\"great\": 474}}',166.192,174460154,291028,NULL,'2022-09-10 16:44:06',1662828246,NULL),(1872702154,31096276,1,155146,0,1,1,'A',1,0.97767,449,859309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 495}, \"maximum_statistics\": {\"great\": 515}}',167.211,174163457,516720,NULL,'2022-08-25 17:14:34',1661447674,NULL),(1872712037,31096276,1,166840,0,1,1,'A',1,0.96055,336,826177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 503, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 545}}',168.39,174099072,574726,NULL,'2022-08-22 03:13:07',1661137987,NULL),(1872745165,31096276,1,1414455,0,1,1,'A',1,0.953642,259,384744,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 555}, \"maximum_statistics\": {\"great\": 604}}',169.309,174105650,338660,NULL,'2022-08-22 13:11:31',1661173891,NULL),(1872726582,31096276,1,185273,0,1,1,'S',1,0.97992,498,438168,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 478}, \"maximum_statistics\": {\"great\": 498}}',169.492,174100226,346200,NULL,'2022-08-22 05:05:57',1661144757,NULL),(1872799251,31096276,1,121590,0,1,1,'S',1,0.977366,486,434158,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 464}, \"maximum_statistics\": {\"great\": 486}}',170.681,174099910,361610,NULL,'2022-08-22 04:29:20',1661142560,NULL),(1872734940,31096276,1,50772,0,1,1,'S',1,0.984314,510,452892,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 494}, \"maximum_statistics\": {\"great\": 510}}',171.91,174100498,352770,NULL,'2022-08-22 05:32:29',1661146349,NULL),(1872762534,31096276,1,76519,0,1,1,'A',1,0.931277,393,348679,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 9, \"great\": 806}, \"maximum_statistics\": {\"great\": 924}}',172.448,174100091,556158,NULL,'2022-08-22 04:52:51',1661143971,NULL),(1872762125,31096276,1,3480621,1,1,1,'A',1,0.940889,231,716970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 14, \"great\": 1185}, \"maximum_statistics\": {\"great\": 1328}}',173.174,174179617,1087100,NULL,'2022-08-26 14:29:50',1661524190,NULL),(1872705943,31096276,1,160839,0,1,1,'A',1,0.947368,349,369839,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 23, \"great\": 992}, \"maximum_statistics\": {\"great\": 1083}}',174.113,174105503,587900,NULL,'2022-08-22 13:03:42',1661173422,NULL),(1872745153,31096276,1,1414455,0,1,1,'A',1,0.950331,602,827408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 546}, \"maximum_statistics\": {\"great\": 604}}',177.537,174099366,633880,NULL,'2022-08-22 03:38:34',1661139514,NULL),(1872803113,31096276,1,130067,0,1,1,'A',1,0.95129,383,363813,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 26, \"great\": 1425}, \"maximum_statistics\": {\"great\": 1550}}',177.937,174100466,787510,NULL,'2022-08-22 05:28:40',1661146120,NULL),(1872789655,31096276,1,2877064,1,1,1,'A',1,0.958081,554,784611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 918}, \"maximum_statistics\": {\"great\": 990}}',178.641,174179419,863592,NULL,'2022-08-26 14:19:00',1661523540,NULL),(1872732336,31096276,1,525911,0,1,1,'A',1,0.930746,165,338332,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 572}, \"maximum_statistics\": {\"great\": 657}}',182.315,174100038,347024,NULL,'2022-08-22 04:46:01',1661143561,NULL),(1872734022,31096276,1,195766,0,1,1,'A',1,0.977972,747,853709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 1379}, \"maximum_statistics\": {\"great\": 1430}}',185.372,174225091,1453654,NULL,'2022-08-28 19:46:15',1661715975,NULL),(1872797242,31096276,1,118718,0,1,1,'A',1,0.974021,603,409386,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 1344}, \"maximum_statistics\": {\"great\": 1405}}',186.602,174099818,880734,NULL,'2022-08-22 04:19:57',1661141997,NULL),(1872904025,31096276,1,1442891,1,1,1,'S',1,0.96327,422,839288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 391}, \"maximum_statistics\": {\"great\": 422}}',189.753,174460353,459340,NULL,'2022-09-10 16:56:12',1662828972,NULL),(1872730319,31096276,1,190048,0,1,1,'S',1,0.974295,603,885449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 572}, \"maximum_statistics\": {\"great\": 603}}',190.882,174099127,650120,NULL,'2022-08-22 03:18:05',1661138285,NULL),(1872816013,31096276,1,1210484,0,1,1,'A',1,0.955696,187,743918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 442}, \"maximum_statistics\": {\"great\": 474}}',190.905,174163518,380006,NULL,'2022-08-25 17:18:15',1661447895,NULL),(1872697969,31096276,1,417032,0,1,1,'A',1,0.969631,877,428972,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 4, \"great\": 1504}, \"maximum_statistics\": {\"great\": 1597}}',191.045,174100192,1055330,NULL,'2022-08-22 05:03:18',1661144598,NULL),(1876122939,31096276,1,2734758,1,1,1,'A',1,0.919746,417,689061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 38, \"great\": 1492}, \"maximum_statistics\": {\"great\": 1732}}',194.543,179056603,1470398,NULL,'2023-05-25 18:09:47',1685038187,NULL),(1872791062,31096276,1,107909,0,1,1,'S',1,0.967949,546,425212,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 511}, \"maximum_statistics\": {\"great\": 546}}',195.778,174099765,384590,NULL,'2022-08-22 04:14:26',1661141666,NULL),(1874492432,31096276,1,2495328,1,1,1,'S',1,0.990643,855,927117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 839}, \"maximum_statistics\": {\"great\": 855}}',196.323,176931532,954920,NULL,'2023-01-21 13:23:13',1674307393,NULL),(1876069154,31096276,1,1163723,1,1,1,'A',1,0.942609,447,759531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 5, \"great\": 1023}, \"maximum_statistics\": {\"great\": 1150}}',196.779,179054819,1068826,NULL,'2023-05-25 15:58:59',1685030339,NULL),(1876063488,31096276,1,704083,0,1,1,'A',1,0.925076,577,694259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 24, \"great\": 1414}, \"maximum_statistics\": {\"great\": 1635}}',207.385,179056533,1486274,NULL,'2023-05-25 18:04:09',1685037849,NULL),(1874569507,31096276,1,3550614,1,1,1,'S',1,0.954439,428,827630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 389}, \"maximum_statistics\": {\"great\": 428}}',208.196,176910893,455690,NULL,'2023-01-20 12:31:52',1674217912,NULL),(1872806893,31096276,1,2393974,0,1,1,'A',1,0.968021,334,800668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 1417}, \"maximum_statistics\": {\"great\": 1501}}',208.563,174145740,1419064,NULL,'2022-08-24 17:27:50',1661362070,NULL),(1876090218,31096276,1,280103,0,1,1,'A',1,0.954056,746,779988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 10, \"great\": 1611}, \"maximum_statistics\": {\"great\": 1763}}',210.24,179054750,1771720,NULL,'2023-05-25 15:54:56',1685030096,NULL),(1872719034,31096276,1,1342248,1,1,1,'S',1,0.975659,493,860829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 469}, \"maximum_statistics\": {\"great\": 493}}',218.011,174127528,508200,NULL,'2022-08-23 16:51:27',1661273487,NULL),(1872917767,31096276,1,1486687,0,1,1,'S',1,0.969325,652,423971,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 612}, \"maximum_statistics\": {\"great\": 652}}',230.83,174460275,443460,NULL,'2022-09-10 16:51:30',1662828690,NULL),(1872917776,31096276,1,1486687,1,1,1,'S',1,0.984663,652,892398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 632}, \"maximum_statistics\": {\"great\": 652}}',247.306,174460324,699730,NULL,'2022-09-10 16:53:59',1662828839,NULL),(1872747916,31097607,1,3479382,0,1,1,'B',1,0.831418,61,416053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 185}, \"maximum_statistics\": {\"great\": 261}}',15.6285,174098807,100565,NULL,'2022-08-22 02:49:43',1661136583,NULL),(1872741234,31097729,1,1842112,0,1,1,'A',1,0.926471,34,656021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 29}, \"maximum_statistics\": {\"great\": 34}}',14.1541,174172456,22144,NULL,'2022-08-26 05:52:21',1661493141,NULL),(1872774427,31097729,1,1751532,1,1,1,'A',1,0.9375,48,700399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 42}, \"maximum_statistics\": {\"great\": 48}}',23.2161,174172472,30816,NULL,'2022-08-26 05:53:18',1661493198,NULL),(1872949920,31097729,1,3282489,1,1,1,'B',1,0.815906,83,387819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 52, \"great\": 481}, \"maximum_statistics\": {\"great\": 679}}',30.5349,174520520,275012,NULL,'2022-09-14 01:41:12',1663119672,NULL),(1872741433,31097729,1,1842113,1,1,1,'A',1,0.932927,82,785149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 71}, \"maximum_statistics\": {\"great\": 82}}',31.4625,174172487,48204,NULL,'2022-08-26 05:54:38',1661493278,NULL),(1872763815,31097729,1,2303384,1,1,1,'S',1,0.965909,88,815974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 82}, \"maximum_statistics\": {\"great\": 88}}',31.5833,174172523,60318,NULL,'2022-08-26 05:57:35',1661493455,NULL),(1872817058,31098332,1,3731423,0,1,1,'B',1,0.818421,61,121280,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 26, \"great\": 147}, \"maximum_statistics\": {\"great\": 190}}',15.2919,174128166,57364,NULL,'2022-08-23 17:34:38',1661276078,NULL),(1872752768,31098332,1,2033959,1,1,1,'B',1,0.864238,56,160970,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 115}, \"maximum_statistics\": {\"great\": 151}}',16.1554,174128209,75029,NULL,'2022-08-23 17:37:15',1661276235,NULL),(1872790197,31100499,1,1937980,0,1,1,'A',1,0.909091,132,576287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 319}, \"maximum_statistics\": {\"great\": 374}}',31.1084,174104086,183328,NULL,'2022-08-22 11:28:36',1661167716,NULL),(1872742242,31103374,1,1661767,0,1,1,'B',1,0.825581,18,460953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 63}, \"maximum_statistics\": {\"great\": 86}}',12.5143,174120690,148399,NULL,'2022-08-23 08:58:14',1661245094,NULL),(1872782537,31105668,1,2073781,0,1,1,'B',1,0.870629,146,541490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 217}, \"maximum_statistics\": {\"great\": 286}}',24.3093,174133923,177364,NULL,'2022-08-24 01:00:25',1661302825,NULL),(1872729722,31105960,1,1372979,1,1,1,'C',1,0.73871,69,266861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 87}, \"maximum_statistics\": {\"great\": 155}}',11.1012,174127393,49202,NULL,'2022-08-23 16:43:03',1661272983,NULL),(1872711129,31105960,1,3442438,1,1,1,'C',1,0.759434,55,273198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 64}, \"maximum_statistics\": {\"great\": 106}}',11.1467,174143829,32652,NULL,'2022-08-24 15:05:18',1661353518,NULL),(1872770264,31105960,1,2056288,0,1,1,'C',1,0.741036,44,254342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 19, \"great\": 140}, \"maximum_statistics\": {\"great\": 251}}',12.2519,174114810,76238,NULL,'2022-08-22 23:44:40',1661211880,NULL),(1872750805,31105960,1,3479382,0,1,1,'B',1,0.82567,205,499420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 179}, \"maximum_statistics\": {\"great\": 261}}',14.9353,174127332,168945,NULL,'2022-08-23 16:38:41',1661272721,NULL),(1872739294,31105960,1,3476826,0,1,1,'B',1,0.802301,60,356352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 37, \"great\": 326}, \"maximum_statistics\": {\"great\": 478}}',20.6331,174132881,168544,NULL,'2022-08-23 23:37:56',1661297876,NULL),(1872707870,31107963,1,1283492,0,1,1,'C',1,0.73617,73,270460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 25, \"great\": 136}, \"maximum_statistics\": {\"great\": 235}}',15.2927,174118331,81833,NULL,'2022-08-23 05:05:09',1661231109,NULL),(1874083590,31107963,1,3829299,0,1,1,'A',1,0.916667,36,612212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 52}, \"maximum_statistics\": {\"great\": 60}}',18.3944,176107830,21568,NULL,'2022-12-08 10:09:48',1670494188,NULL),(1872946607,31107963,1,807617,0,1,1,'C',1,0.767932,68,150334,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 31, \"great\": 158}, \"maximum_statistics\": {\"great\": 237}}',24.6316,174559921,66600,NULL,'2022-09-16 11:34:01',1663328041,NULL),(1872815640,31107963,1,3700424,1,1,1,'C',1,0.795113,80,352338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 25, \"great\": 182}, \"maximum_statistics\": {\"great\": 266}}',24.7264,174124776,116447,NULL,'2022-08-23 14:01:23',1661263283,NULL),(1872700722,31107963,1,841587,0,1,1,'B',1,0.834711,96,427346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 18, \"great\": 261}, \"maximum_statistics\": {\"great\": 363}}',25.126,174125045,221221,NULL,'2022-08-23 14:15:48',1661264148,NULL),(1872708918,31107963,1,1287590,1,1,1,'C',1,0.787433,102,315447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 45, \"great\": 260}, \"maximum_statistics\": {\"great\": 374}}',26.4244,174125186,134156,NULL,'2022-08-23 14:23:54',1661264634,NULL),(1872701329,31107963,1,844182,0,1,1,'B',1,0.805898,240,390805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 47, \"great\": 493}, \"maximum_statistics\": {\"great\": 729}}',32.6966,174134747,352930,NULL,'2022-08-24 02:08:51',1661306931,NULL),(1872786713,31107963,1,745346,1,1,1,'B',1,0.865957,54,462767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 190}, \"maximum_statistics\": {\"great\": 235}}',34.7011,174196818,94947,NULL,'2022-08-27 11:47:06',1661600826,NULL),(1872702833,31107963,1,2676356,1,1,1,'A',1,0.908333,257,624146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 10, \"great\": 549}, \"maximum_statistics\": {\"great\": 660}}',39.626,174124974,423690,NULL,'2022-08-23 14:12:35',1661263955,NULL),(1872711358,31107963,1,1961156,1,1,1,'A',1,0.912781,112,601514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 495}, \"maximum_statistics\": {\"great\": 579}}',40.3168,174125138,343011,NULL,'2022-08-23 14:21:23',1661264483,NULL),(1873154017,31108879,1,2092274,0,1,1,'B',1,0.803502,50,370454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 182}, \"maximum_statistics\": {\"great\": 257}}',18.041,174730606,99407,NULL,'2022-09-25 16:51:27',1664124687,NULL),(1872791628,31111128,1,2879863,0,1,1,'A',1,0.926087,86,628192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 101}, \"maximum_statistics\": {\"great\": 115}}',24.0229,174124561,58676,NULL,'2022-08-23 13:48:58',1661262538,NULL),(1876422271,31112938,1,26945,0,1,1,'C',1,0.709302,15,297105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 22, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 2}}',6.14163,179747732,57750,NULL,'2023-07-08 20:44:00',1688849040,NULL),(1876493695,31112938,1,2056288,0,1,1,'B',1,0.830677,57,403845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 183}, \"maximum_statistics\": {\"great\": 251}}',18.7612,179747661,112605,NULL,'2023-07-08 20:39:22',1688848762,NULL),(1876509102,31112938,1,1661767,1,1,1,'A',1,0.947674,86,747158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 77}, \"maximum_statistics\": {\"great\": 86}}',20.1457,179747860,202923,NULL,'2023-07-08 20:57:15',1688849835,NULL),(1876424659,31112938,1,1442771,0,1,1,'A',1,0.96875,95,797868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 96}}',25.5964,179747892,131921,NULL,'2023-07-08 21:00:52',1688850052,NULL),(1872759719,31112993,1,74206,0,1,1,'D',1,0.486607,21,53849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 41, \"great\": 38}, \"maximum_statistics\": {\"great\": 112}}',4.99397,174129406,19800,NULL,'2022-08-23 19:05:04',1661281504,NULL),(1872713323,31113062,1,2169170,0,1,1,'C',1,0.716667,42,233209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 80}, \"maximum_statistics\": {\"great\": 150}}',9.47238,174127833,41955,NULL,'2022-08-23 17:09:17',1661274557,NULL),(1872771368,31113065,1,2056288,0,1,1,'C',1,0.778884,54,327183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 17, \"great\": 157}, \"maximum_statistics\": {\"great\": 251}}',14.5262,174127981,107716,NULL,'2022-08-23 17:19:48',1661275188,NULL),(1872792159,31113065,1,1937980,0,1,1,'B',1,0.807487,47,357680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 37, \"great\": 267}, \"maximum_statistics\": {\"great\": 374}}',19.8748,174128122,124268,NULL,'2022-08-23 17:31:17',1661275877,NULL),(1872722499,31113579,1,1349922,0,1,1,'D',1,0.446903,10,95803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 43, \"great\": 31, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 113}}',4.49607,174146882,70410,NULL,'2022-08-24 18:56:02',1661367362,NULL),(1872753410,31113579,1,1863268,0,1,1,'D',1,0.576577,20,175835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 25, \"great\": 42}, \"maximum_statistics\": {\"great\": 111}}',6.8486,174146857,139580,NULL,'2022-08-24 18:54:02',1661367242,NULL),(1872796155,31113579,1,1937980,0,1,1,'C',1,0.766043,99,321119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 39, \"great\": 238, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 374}}',16.3888,174176737,143286,NULL,'2022-08-26 11:49:12',1661514552,NULL),(1872773075,31113792,1,2056288,0,1,1,'B',1,0.898406,45,518381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 210}, \"maximum_statistics\": {\"great\": 251}}',25.457,174147585,111950,NULL,'2022-08-24 19:51:47',1661370707,NULL),(1873827921,31115593,1,945972,1,1,1,'D',1,0.630952,11,160595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 21, \"great\": 43}, \"maximum_statistics\": {\"great\": 84}}',7.99599,175800770,99048,NULL,'2022-11-21 02:32:32',1668997952,NULL),(1873827915,31115593,1,945972,1,1,1,'D',1,0.583333,17,137728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 26, \"great\": 40}, \"maximum_statistics\": {\"great\": 84}}',12.3643,175800745,91915,NULL,'2022-11-21 02:30:25',1668997825,NULL),(3477104201,31115691,1,2043000,0,1,1,'C',1,0.783276,77,320467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 32, \"great\": 198}, \"maximum_statistics\": {\"great\": 293}}',16.7049,185334636,102076,NULL,'2024-09-07 16:57:22',1725728242,NULL),(1872775391,31115691,1,2056288,0,1,1,'B',1,0.812749,105,370673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 175}, \"maximum_statistics\": {\"great\": 251}}',17.2917,174177781,105024,NULL,'2022-08-26 12:50:18',1661518218,NULL),(3174730927,31116441,1,1833918,0,1,1,'C',1,0.741026,82,273276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 31, \"great\": 125}, \"maximum_statistics\": {\"great\": 195}}',15.7391,184685406,67812,NULL,'2024-07-17 16:21:54',1721233314,NULL),(1873400775,31119192,1,2092274,0,1,1,'C',1,0.791829,49,350767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 33, \"great\": 183}, \"maximum_statistics\": {\"great\": 257}}',17.9519,175162291,96071,NULL,'2022-10-18 13:26:50',1666099610,NULL),(1873387738,31119192,1,2056288,0,1,1,'B',1,0.836653,40,411011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 189}, \"maximum_statistics\": {\"great\": 251}}',19.6817,175228778,110307,NULL,'2022-10-22 07:12:42',1666422762,NULL),(1874196325,31119221,1,3910659,0,1,1,'C',1,0.765306,30,316735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 59}, \"maximum_statistics\": {\"great\": 98}}',16.5921,176326390,35640,NULL,'2022-12-20 05:09:24',1671512964,NULL),(1872817098,31119221,1,3731423,1,1,1,'C',1,0.786842,72,371895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 115}, \"maximum_statistics\": {\"great\": 190}}',18.4478,174156983,84140,NULL,'2022-08-25 10:21:05',1661422865,NULL),(1875145036,31119221,1,3942564,0,1,1,'C',1,0.799197,67,347992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 26, \"great\": 175}, \"maximum_statistics\": {\"great\": 249}}',23.4415,177882491,88652,NULL,'2023-03-16 15:47:01',1678981621,NULL),(1872716957,31120057,1,3555431,1,1,1,'A',1,0.941964,106,786839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 112}}',25.3506,174164320,73554,NULL,'2022-08-25 18:12:11',1661451131,NULL),(1872728389,31120057,1,46803,0,1,1,'A',1,0.952381,125,796488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 115}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',27.641,174203106,118437,NULL,'2022-08-27 17:52:43',1661622763,NULL),(1872732421,31120057,1,2749707,0,1,1,'A',1,0.941176,117,625547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 325}, \"maximum_statistics\": {\"great\": 357}}',35.3805,174241469,188625,NULL,'2022-08-29 17:28:12',1661794092,NULL),(1872732275,31120057,1,46805,0,1,1,'B',1,0.818713,64,395230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 42, \"great\": 260}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',35.8368,174203149,142492,NULL,'2022-08-27 17:55:58',1661622958,NULL),(1872817110,31120057,1,3731423,1,1,1,'S',1,0.95,190,823740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 171}, \"maximum_statistics\": {\"great\": 190}}',39.7068,174164343,180508,NULL,'2022-08-25 18:13:52',1661451232,NULL),(1872731563,31120057,1,46804,0,1,1,'A',1,0.94181,232,788573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 205}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',55.6545,174203128,238706,NULL,'2022-08-27 17:54:21',1661622861,NULL),(1873613297,31120320,1,2102124,1,1,1,'D',1,0.675772,31,90976,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 89, \"great\": 237}, \"maximum_statistics\": {\"great\": 421}}',19.5523,175507782,99306,NULL,'2022-11-05 18:14:59',1667672099,NULL),(1873129390,31120320,1,189856,0,1,1,'B',1,0.871372,191,503838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 34, \"great\": 597}, \"maximum_statistics\": {\"great\": 758}}',49.9021,174746898,426201,NULL,'2022-09-26 16:44:57',1664210697,NULL),(1872794389,31121467,1,1937980,0,1,1,'B',1,0.894385,104,549236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 308}, \"maximum_statistics\": {\"great\": 374}}',28.7592,174156235,183938,NULL,'2022-08-25 09:12:10',1661418730,NULL),(1872806044,31122635,1,381357,0,1,1,'D',1,0.45814,12,43344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 82, \"great\": 64}, \"maximum_statistics\": {\"great\": 215}}',5.29512,174163012,31716,NULL,'2022-08-25 16:43:45',1661445825,NULL),(1872783424,31123199,1,2590303,1,1,1,'B',1,0.868056,59,469889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 174, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 216}}',20.089,174147535,77644,NULL,'2022-08-24 19:48:08',1661370488,NULL),(1878381160,31123234,1,1349918,0,1,1,'D',1,0.451613,8,89990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 31, \"great\": 25}, \"maximum_statistics\": {\"great\": 62}}',5.22826,182368929,57870,NULL,'2024-01-13 04:28:50',1705120130,NULL),(1872774579,31124776,1,2056288,0,1,1,'C',1,0.784861,93,343259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 4, \"great\": 147}, \"maximum_statistics\": {\"great\": 251}}',17.6232,174164417,117227,NULL,'2022-08-25 18:19:42',1661451582,NULL),(1872794097,31124776,1,1937980,0,1,1,'B',1,0.832888,81,418035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 15, \"great\": 264}, \"maximum_statistics\": {\"great\": 374}}',21.137,174150317,151259,NULL,'2022-08-25 00:03:31',1661385811,NULL),(1873128842,31124776,1,3105789,1,1,1,'A',1,0.926686,341,694895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 291}, \"maximum_statistics\": {\"great\": 341}}',30.8256,174831018,326098,NULL,'2022-09-30 19:02:47',1664564567,NULL),(1872794077,31124873,1,1937980,0,1,1,'C',1,0.779412,67,321480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 42, \"great\": 251}, \"maximum_statistics\": {\"great\": 374}}',17.7401,174150018,125104,NULL,'2022-08-24 23:22:45',1661383365,NULL),(1872764504,31125971,1,1879415,1,1,1,'C',1,0.757463,70,303280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 24, \"great\": 162}, \"maximum_statistics\": {\"great\": 268}}',18.2328,174204781,128214,NULL,'2022-08-27 19:50:46',1661629846,NULL),(1878404325,31126731,1,1774604,0,1,1,'C',1,0.719198,68,242688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 19, \"great\": 172}, \"maximum_statistics\": {\"great\": 349}}',14.0941,182242577,105981,NULL,'2024-01-03 06:44:39',1704264279,NULL),(1872794474,31128043,1,2092274,0,1,1,'C',1,0.712062,38,111822,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 41, \"great\": 150}, \"maximum_statistics\": {\"great\": 257}}',11.2714,174156677,62334,NULL,'2022-08-25 09:53:37',1661421217,NULL),(1872776620,31128043,1,2056288,0,1,1,'D',1,0.695219,51,202950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 13, \"great\": 111}, \"maximum_statistics\": {\"great\": 251}}',13.7355,174231726,70894,NULL,'2022-08-29 05:07:32',1661749652,NULL),(1872747788,31128069,1,222556,0,1,1,'B',1,0.878079,196,534922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 331, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 406}}',28.0357,174192443,247205,NULL,'2022-08-27 05:55:08',1661579708,NULL),(1872798853,31129761,1,2100418,0,1,1,'D',1,0.336066,6,125929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 33, \"great\": 13}, \"maximum_statistics\": {\"great\": 61}}',2.54554,174159789,150240,NULL,'2022-08-25 13:30:22',1661434222,NULL),(1872717223,31129761,1,2455061,1,1,1,'C',1,0.715596,51,254489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 65}, \"maximum_statistics\": {\"great\": 109}}',9.85404,174170232,33219,NULL,'2022-08-26 02:19:42',1661480382,NULL),(1873026843,31129761,1,3377197,1,1,1,'B',1,0.84127,64,545734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 92}, \"maximum_statistics\": {\"great\": 126}}',14.921,174583584,83762,NULL,'2022-09-17 14:29:15',1663424955,NULL),(1872805588,31129761,1,1163261,1,1,1,'D',1,0.674061,46,184417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 34, \"great\": 136}, \"maximum_statistics\": {\"great\": 293}}',15.3497,174194009,77616,NULL,'2022-08-27 08:05:35',1661587535,NULL),(1872727734,31129761,1,3269574,1,1,1,'C',1,0.767241,34,297669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 24, \"great\": 117}, \"maximum_statistics\": {\"great\": 174}}',16.1061,174170341,53502,NULL,'2022-08-26 02:28:07',1661480887,NULL),(1872756254,31129761,1,2535969,0,1,1,'D',1,0.698816,77,214586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 97, \"great\": 332}, \"maximum_statistics\": {\"great\": 591}}',16.8624,174170408,169058,NULL,'2022-08-26 02:32:57',1661481177,NULL),(1872699710,31129761,1,1581352,1,1,1,'B',1,0.828205,40,429892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 144}, \"maximum_statistics\": {\"great\": 195}}',24.145,174173743,114336,NULL,'2022-08-26 07:58:34',1661500714,NULL),(1872788871,31129761,1,3372914,1,1,1,'B',1,0.875465,261,638242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 203}, \"maximum_statistics\": {\"great\": 269}}',27.087,174171367,184826,NULL,'2022-08-26 03:55:17',1661486117,NULL),(1872702100,31129761,1,1262335,0,1,1,'B',1,0.801754,133,388077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 15, \"great\": 187}, \"maximum_statistics\": {\"great\": 285}}',27.2324,174171529,145130,NULL,'2022-08-26 04:13:05',1661487185,NULL),(1872717182,31129761,1,2455060,1,1,1,'B',1,0.831301,166,481494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 177}, \"maximum_statistics\": {\"great\": 246}}',27.8572,174173474,155936,NULL,'2022-08-26 07:35:12',1661499312,NULL),(1872799555,31129761,1,2100890,1,1,1,'B',1,0.814607,68,360681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 185}, \"maximum_statistics\": {\"great\": 267}}',28.0538,174173786,104420,NULL,'2022-08-26 08:03:00',1661500980,NULL),(1872803122,31129761,1,2376793,1,1,1,'B',1,0.899654,217,641991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 234}, \"maximum_statistics\": {\"great\": 289}}',35.4649,174173218,190772,NULL,'2022-08-26 07:08:25',1661497705,NULL),(1872746492,31129761,1,598911,1,1,1,'B',1,0.878049,166,533231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 7, \"great\": 348}, \"maximum_statistics\": {\"great\": 451}}',40.9192,174173622,280570,NULL,'2022-08-26 07:47:35',1661500055,NULL),(1875106433,31132672,1,2100418,0,1,1,'C',1,0.778689,25,402530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 39}, \"maximum_statistics\": {\"great\": 61}}',11.1107,177609317,164877,NULL,'2023-02-28 19:12:50',1677611570,NULL),(1875033576,31132672,1,1976049,1,1,1,'C',1,0.708763,20,292958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 36, \"great\": 117}, \"maximum_statistics\": {\"great\": 194}}',12.8475,177609386,182910,NULL,'2023-02-28 19:17:26',1677611846,NULL),(1874021815,31134054,1,1228199,0,1,1,'A',1,0.911765,34,619769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 28}, \"maximum_statistics\": {\"great\": 34}}',15.813,176154040,20976,NULL,'2022-12-10 18:32:37',1670697157,NULL),(1872720181,31134743,1,1834682,0,1,1,'D',1,0.561905,28,22597,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 61, \"great\": 87}, \"maximum_statistics\": {\"great\": 210}}',6.78542,174169661,37841,NULL,'2022-08-26 01:36:55',1661477815,NULL),(1872727951,31134763,1,46803,0,1,1,'D',1,0.456349,12,101131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 46, \"great\": 35}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',4.77446,174188327,42916,NULL,'2022-08-27 00:20:25',1661559625,NULL),(1872704630,31135303,1,2162144,0,1,1,'D',1,0.476923,20,50089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 66, \"great\": 57}, \"maximum_statistics\": {\"great\": 195}}',5.14167,174242822,36410,NULL,'2022-08-29 18:58:46',1661799526,NULL),(1877313890,31138397,1,3424974,0,1,1,'A',1,0.907407,47,658089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 54}}',19.8077,180977459,24912,NULL,'2023-09-28 14:07:21',1695910041,NULL),(1877398888,31138397,1,4200071,1,1,1,'B',1,0.874525,111,507508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 209}, \"maximum_statistics\": {\"great\": 263}}',24.1059,180964480,122434,NULL,'2023-09-27 13:49:00',1695822540,NULL),(1877352258,31138397,1,4168491,1,1,1,'A',1,0.939189,85,648793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 132}, \"maximum_statistics\": {\"great\": 148}}',27.5151,180964879,73328,NULL,'2023-09-27 14:20:58',1695824458,NULL),(1877362082,31138397,1,4179902,1,1,1,'A',1,0.945876,194,811232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 173}, \"maximum_statistics\": {\"great\": 194}}',30.7182,180958548,177852,NULL,'2023-09-27 00:54:09',1695776049,NULL),(1877096920,31138397,1,2476773,1,1,1,'A',1,0.953704,108,716064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 198}, \"maximum_statistics\": {\"great\": 216}}',33.1527,180610433,139338,NULL,'2023-09-03 10:02:27',1693735347,NULL),(1872722430,31139189,1,1837012,0,1,1,'A',1,0.919075,76,575586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 148}, \"maximum_statistics\": {\"great\": 173}}',28.9591,174179530,83052,NULL,'2022-08-26 14:24:59',1661523899,NULL),(1872722435,31139330,1,1837012,0,1,1,'C',1,0.742775,53,123421,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 32, \"great\": 116}, \"maximum_statistics\": {\"great\": 173}}',13.3982,174179627,46301,NULL,'2022-08-26 14:30:12',1661524212,NULL),(1872754404,31139334,1,3308082,1,1,1,'D',1,0.675869,55,184861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 61, \"great\": 233}, \"maximum_statistics\": {\"great\": 489}}',14.8082,174179425,141346,NULL,'2022-08-26 14:19:07',1661523547,NULL),(1873067715,31144743,1,2685906,1,1,1,'D',1,0.61236,31,130184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 60, \"great\": 140}, \"maximum_statistics\": {\"great\": 356}}',9.61201,174619827,77328,NULL,'2022-09-19 10:43:57',1663584237,NULL),(1872965949,31144743,1,32416,1,1,1,'S',1,0.968254,126,841515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 118, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 3}}',41.8114,174635657,160494,NULL,'2022-09-20 09:46:37',1663667197,NULL),(1872994376,31144743,1,1665830,0,1,1,'B',1,0.872093,142,532652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 31, \"great\": 319}, \"maximum_statistics\": {\"great\": 387}}',48.6708,174607063,226672,NULL,'2022-09-18 15:42:57',1663515777,NULL),(1873012796,31144743,1,221949,0,1,1,'B',1,0.889423,121,526398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 348}, \"maximum_statistics\": {\"great\": 416}}',55.3938,174607106,193817,NULL,'2022-09-18 15:44:50',1663515890,NULL),(1873314308,31144743,1,1284833,1,1,1,'B',1,0.89547,213,587350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 43, \"great\": 724, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 861}}',68.4051,174957682,593194,NULL,'2022-10-07 10:02:22',1665136942,NULL),(1873018905,31144743,1,235065,0,1,1,'A',1,0.952756,204,701377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 23, \"great\": 828, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 889}}',90.2446,174607018,581765,NULL,'2022-09-18 15:40:38',1663515638,NULL),(1872727270,31144824,1,1640288,0,1,1,'D',1,0.450617,15,40836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 29, \"great\": 21}, \"maximum_statistics\": {\"great\": 81}}',4.04142,174189665,37458,NULL,'2022-08-27 02:13:47',1661566427,NULL),(1872701377,31144824,1,1582595,0,1,1,'D',1,0.446945,13,89726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 112, \"great\": 79}, \"maximum_statistics\": {\"great\": 311}}',5.88713,174189788,145060,NULL,'2022-08-27 02:22:28',1661566948,NULL),(1872703343,31145040,1,1582611,0,1,1,'D',1,0.662821,39,163817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 67, \"great\": 194}, \"maximum_statistics\": {\"great\": 390}}',9.79187,174198166,98670,NULL,'2022-08-27 13:08:32',1661605712,NULL),(1872777167,31145455,1,2056288,0,1,1,'B',1,0.898406,143,540140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 205}, \"maximum_statistics\": {\"great\": 251}}',24.9942,174278780,136674,NULL,'2022-08-31 18:47:57',1661971677,NULL),(1875353030,31145576,1,1937980,0,1,1,'B',1,0.804813,62,359515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 24, \"great\": 252}, \"maximum_statistics\": {\"great\": 374}}',18.7423,177928774,130547,NULL,'2023-03-19 04:21:51',1679199711,NULL),(1877945808,31145730,1,2097995,0,1,1,'C',1,0.732075,46,260989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 32, \"great\": 155, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 265}}',17.0846,181754296,109036,NULL,'2023-11-26 21:05:33',1701032733,NULL),(1878008207,31145730,1,1427533,0,1,1,'B',1,0.827119,75,373620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 213, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 295}}',27.2602,181754282,121414,NULL,'2023-11-26 21:03:50',1701032630,NULL),(1877979146,31145730,1,2191673,1,1,1,'B',1,0.860558,57,453834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 191, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 251}}',28.6762,181754485,127637,NULL,'2023-11-26 21:28:03',1701034083,NULL),(1877987592,31145730,1,70668,0,1,1,'B',1,0.85743,83,429555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 192, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 249}}',31.01,181754632,163280,NULL,'2023-11-26 21:45:06',1701035106,NULL),(1878008168,31145730,1,1427517,1,1,1,'C',1,0.762735,46,271567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 34, \"great\": 230}, \"maximum_statistics\": {\"great\": 373}}',31.419,181754661,114962,NULL,'2023-11-26 21:49:12',1701035352,NULL),(1878031658,31145730,1,2678562,1,1,1,'B',1,0.855513,84,448088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 199, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 263}}',32.7543,181754652,118567,NULL,'2023-11-26 21:47:35',1701035255,NULL),(1878060167,31145730,1,4290298,1,1,1,'B',1,0.886503,100,506902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 264}, \"maximum_statistics\": {\"great\": 326}}',48.3702,181756284,155215,NULL,'2023-11-27 01:53:10',1701049990,NULL),(1872814022,31145910,1,801372,0,1,1,'A',1,0.955782,100,689010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 136}, \"maximum_statistics\": {\"great\": 147}}',NULL,174217966,79150,NULL,'2022-08-28 12:48:27',1661690907,NULL),(1872814265,31145910,1,801374,0,1,1,'A',1,0.916667,43,600904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84}}',NULL,174217947,31600,NULL,'2022-08-28 12:47:29',1661690849,NULL),(1872814285,31145910,1,801375,0,1,1,'B',1,0.828571,60,388726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 154}, \"maximum_statistics\": {\"great\": 210}}',NULL,174217984,77360,NULL,'2022-08-28 12:49:28',1661690968,NULL),(1874967795,31145910,1,3752611,1,1,1,'B',1,0.882514,47,489946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 183}}',28.2954,177478195,67422,NULL,'2023-02-21 11:18:23',1676978303,NULL),(1876787362,31145910,1,4231468,1,1,1,'C',1,0.773026,64,335775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 98}, \"maximum_statistics\": {\"great\": 152}}',31.326,180066596,55614,NULL,'2023-07-29 10:40:23',1690627223,NULL),(2887862002,31145910,1,2012565,0,1,1,'C',1,0.760504,34,287515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 33, \"great\": 157}, \"maximum_statistics\": {\"great\": 238}}',34.6389,184045228,67916,NULL,'2024-05-25 12:58:08',1716641888,NULL),(1874259850,31145910,1,211167,0,1,1,'C',1,0.775154,82,328150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 49, \"great\": 317}, \"maximum_statistics\": {\"great\": 487}}',35.2672,176519510,183750,NULL,'2022-12-30 05:33:44',1672378424,NULL),(1875130467,31145910,1,3872208,1,1,1,'B',1,0.865385,58,469292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 227}, \"maximum_statistics\": {\"great\": 286}}',48.2601,177844539,111634,NULL,'2023-03-14 08:45:25',1678783525,NULL),(1875125012,31145910,1,1772047,0,1,1,'B',1,0.877604,125,506081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 40, \"great\": 620}, \"maximum_statistics\": {\"great\": 768}}',53.5845,177814755,359608,NULL,'2023-03-12 12:37:09',1678624629,NULL),(1876239127,31145910,1,2073782,0,1,1,'B',1,0.845982,156,452550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 36, \"great\": 501}, \"maximum_statistics\": {\"great\": 672}}',57.0182,179305691,328886,NULL,'2023-06-10 04:16:59',1686370619,NULL),(1875783096,31145910,1,2004484,1,1,1,'B',1,0.85906,154,481211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 52, \"great\": 480}, \"maximum_statistics\": {\"great\": 596}}',59.3689,178783048,288556,NULL,'2023-05-08 12:56:35',1683550595,NULL),(1876739801,31145910,1,2064700,1,1,1,'B',1,0.852123,132,465258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 49, \"great\": 530}, \"maximum_statistics\": {\"great\": 683, \"legacy_combo_increase\": 1}}',60.3707,180066268,345644,NULL,'2023-07-29 10:15:01',1690625701,NULL),(1873327399,31145910,1,3786729,1,1,1,'A',1,0.924749,137,686822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 268}, \"maximum_statistics\": {\"great\": 299}}',60.8298,175004448,239314,NULL,'2022-10-09 15:01:40',1665327700,NULL),(1877994936,31145910,1,80959,0,1,1,'B',1,0.885481,161,564402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 23, \"great\": 400}, \"maximum_statistics\": {\"great\": 489}}',72.4037,181871315,308196,NULL,'2023-12-06 08:00:55',1701849655,NULL),(1877027246,31145910,1,1763479,0,1,1,'B',1,0.893548,123,608337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 155}}',72.639,180403688,102450,NULL,'2023-08-20 08:19:53',1692519593,NULL),(1875809271,31145910,1,222208,0,1,1,'A',1,0.921888,218,610574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 51, \"great\": 1061}, \"maximum_statistics\": {\"great\": 1197}}',91.9338,178780996,710722,NULL,'2023-05-08 10:16:17',1683540977,NULL),(1875800170,31145910,1,46805,0,1,1,'S',1,0.97076,342,854992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 322}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',102.305,178810222,356698,NULL,'2023-05-10 08:55:00',1683708900,NULL),(1875816239,31145910,1,3872209,1,1,1,'A',1,0.954068,174,736484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 356}, \"maximum_statistics\": {\"great\": 381}}',111.956,178809531,267276,NULL,'2023-05-10 07:28:09',1683703689,NULL),(1873185570,31146292,1,1774604,0,1,1,'C',1,0.719198,84,250161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 20, \"great\": 173}, \"maximum_statistics\": {\"great\": 349}}',13.882,174700270,114863,NULL,'2022-09-24 05:37:32',1663997852,NULL),(1872724782,31146292,1,1837012,0,1,1,'C',1,0.771676,64,301947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 113}, \"maximum_statistics\": {\"great\": 173}}',15.7713,174193059,59506,NULL,'2022-08-27 06:46:19',1661582779,NULL),(1872797591,31146292,1,1937980,0,1,1,'B',1,0.812834,61,368879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 24, \"great\": 258}, \"maximum_statistics\": {\"great\": 374}}',19.498,174193516,128532,NULL,'2022-08-27 07:26:08',1661585168,NULL),(3241650064,31148160,1,3068730,0,1,1,'C',1,0.726415,67,245838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 17, \"great\": 137}, \"maximum_statistics\": {\"great\": 265}}',12.9708,184829955,80812,NULL,'2024-07-29 14:37:09',1722263829,NULL),(1876952794,31149053,1,1837012,0,1,1,'D',1,0.687861,52,188791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 28, \"great\": 93}, \"maximum_statistics\": {\"great\": 173}}',11.5387,180324120,44626,NULL,'2023-08-14 19:06:30',1692039990,NULL),(1872797728,31151670,1,3170783,0,1,1,'D',1,0.4375,18,36716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 78, \"great\": 56}, \"maximum_statistics\": {\"great\": 176}}',5.38794,174203882,30528,NULL,'2022-08-27 18:46:15',1661625975,NULL),(1872712883,31153101,1,1965732,1,1,1,'D',1,0.638085,28,21428,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 104, \"great\": 228}, \"maximum_statistics\": {\"great\": 449}}',7.4296,174245570,120083,NULL,'2022-08-29 22:25:23',1661811923,NULL),(1872814883,31153101,1,3690640,1,1,1,'D',1,0.470519,20,25942,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 159, \"great\": 134}, \"maximum_statistics\": {\"great\": 424}}',8.30581,174208404,92019,NULL,'2022-08-28 00:37:39',1661647059,NULL),(1872705432,31153101,1,1582617,0,1,1,'D',1,0.620996,36,185309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 57, \"great\": 125}, \"maximum_statistics\": {\"great\": 281}}',8.69661,174206173,179698,NULL,'2022-08-27 21:36:24',1661636184,NULL),(1872703383,31153101,1,1582611,0,1,1,'D',1,0.651282,45,153781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 75, \"great\": 193}, \"maximum_statistics\": {\"great\": 390}}',9.7019,174206008,111656,NULL,'2022-08-27 21:22:23',1661635343,NULL),(1872802497,31153101,1,1937980,0,1,1,'D',1,0.640374,30,79900,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 87, \"great\": 192}, \"maximum_statistics\": {\"great\": 374}}',10.0438,174245486,85805,NULL,'2022-08-29 22:18:32',1661811512,NULL),(1874519926,31153101,1,3471612,0,1,1,'D',1,0.68361,51,100164,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 83, \"great\": 260}, \"maximum_statistics\": {\"great\": 482}}',12.4077,176792872,115126,NULL,'2023-01-13 22:24:14',1673648654,NULL),(1872812498,31153276,1,3678849,1,1,1,'B',1,0.859848,59,481757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 100}, \"maximum_statistics\": {\"great\": 132}}',20.3318,174213259,59578,NULL,'2022-08-28 07:23:25',1661671405,NULL),(1872811126,31153276,1,3671185,1,1,1,'S',1,0.991667,60,935433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 60}}',28.612,174238082,27322,NULL,'2022-08-29 13:43:38',1661780618,NULL),(1872735070,31153276,1,1837012,0,1,1,'A',1,0.942197,173,712559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 153}, \"maximum_statistics\": {\"great\": 173}}',32.5857,174261766,133063,NULL,'2022-08-30 19:49:01',1661888941,NULL),(1872691233,31153276,1,1774604,0,1,1,'S',1,0.958453,349,789248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 320}, \"maximum_statistics\": {\"great\": 349}}',36.2406,174256006,308493,NULL,'2022-08-30 13:45:30',1661867130,NULL),(1872857642,31153276,1,3671183,1,1,1,'S',1,0.965,100,862931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 93}, \"maximum_statistics\": {\"great\": 100}}',39.112,174298304,63390,NULL,'2022-09-01 21:23:19',1662067399,NULL),(1872803833,31153276,1,1937980,0,1,1,'A',1,0.951872,191,752801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 340}, \"maximum_statistics\": {\"great\": 374}}',39.7117,174261601,284751,NULL,'2022-08-30 19:37:31',1661888251,NULL),(1872800353,31153531,1,1774604,0,1,1,'D',1,0.571633,27,55458,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 102, \"great\": 152}, \"maximum_statistics\": {\"great\": 349}}',8.5972,174209029,71728,NULL,'2022-08-28 01:34:17',1661650457,NULL),(1872726993,31153531,1,1837012,0,1,1,'D',1,0.624277,31,66018,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 40, \"great\": 83}, \"maximum_statistics\": {\"great\": 173}}',9.74851,174208983,36404,NULL,'2022-08-28 01:29:44',1661650184,NULL),(1872727074,31154677,1,1837012,0,1,1,'D',1,0.66474,37,82765,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 25, \"great\": 82}, \"maximum_statistics\": {\"great\": 173}}',8.26227,174209752,39272,NULL,'2022-08-28 02:37:09',1661654229,NULL),(1872802389,31154677,1,1774604,0,1,1,'A',1,0.909742,225,637685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 294}, \"maximum_statistics\": {\"great\": 349}}',27.6763,174227192,248766,NULL,'2022-08-28 22:11:56',1661724716,NULL),(1872727029,31154812,1,1837012,0,1,1,'B',1,0.887283,94,530301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 139, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 173}}',24.7379,174209232,91024,NULL,'2022-08-28 01:53:00',1661651580,NULL),(1872800380,31154812,1,1774604,0,1,1,'B',1,0.881089,59,491299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 27, \"great\": 293, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 349}}',25.4414,174209305,137887,NULL,'2022-08-28 01:59:01',1661651941,NULL),(1872798949,31154812,1,1937980,0,1,1,'B',1,0.871658,62,478922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 30, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',26.5849,174209419,149685,NULL,'2022-08-28 02:08:38',1661652518,NULL),(1872798940,31154935,1,1937980,0,1,1,'B',1,0.863636,72,465575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 28, \"great\": 300}, \"maximum_statistics\": {\"great\": 374}}',25.3421,174209376,149895,NULL,'2022-08-28 02:05:16',1661652316,NULL),(1874421354,31155347,1,3294145,1,1,1,'S',1,0.970588,170,814665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 160, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 170}}',32.2961,176729347,171356,NULL,'2023-01-10 07:30:50',1673335850,NULL),(1874471975,31155347,1,2471177,1,1,1,'A',1,0.947853,135,762492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 147, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 163}}',33.2478,176689517,155279,NULL,'2023-01-08 03:50:21',1673149821,NULL),(1874396162,31155347,1,1561540,0,1,1,'A',1,0.91875,91,609896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 212}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 2}}',36.9263,176689598,146926,NULL,'2023-01-08 03:57:28',1673150248,NULL),(1874376921,31155347,1,3616313,1,1,1,'S',1,0.977941,204,891913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 195, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 204}}',39.2159,176729451,201607,NULL,'2023-01-10 07:40:16',1673336416,NULL),(1874373917,31155347,1,3449333,1,1,1,'A',1,0.929612,88,625171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 366, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 412}}',41.0667,176689647,222844,NULL,'2023-01-08 04:01:02',1673150462,NULL),(1874437789,31155347,1,351343,0,1,1,'A',1,0.938034,110,676285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 208, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 234}}',42.2045,176689547,167498,NULL,'2023-01-08 03:53:17',1673149997,NULL),(1874457375,31155347,1,2109410,0,1,1,'A',1,0.952381,100,713335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 212, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 231}}',44.4633,176689755,201802,NULL,'2023-01-08 04:09:35',1673150975,NULL),(1874362265,31155347,1,1978162,1,1,1,'A',1,0.931894,103,641422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 268, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 301}}',45.0425,176689680,174594,NULL,'2023-01-08 04:03:51',1673150631,NULL),(1874371952,31155347,1,1774604,0,1,1,'S',1,0.985673,349,861619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 339, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',45.085,176689430,319576,NULL,'2023-01-08 03:42:24',1673149344,NULL),(1873673499,31159346,1,2550965,1,1,1,'A',1,0.901639,61,715965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 49}, \"maximum_statistics\": {\"great\": 61}}',19.4885,175481257,27940,NULL,'2022-11-04 15:00:06',1667574006,NULL),(1872728418,31159346,1,936961,0,1,1,'C',1,0.77957,26,300090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 25, \"great\": 129}, \"maximum_statistics\": {\"great\": 186}}',21.6536,174235351,57136,NULL,'2022-08-29 10:38:53',1661769533,NULL),(1872799872,31159346,1,1937980,0,1,1,'B',1,0.868984,127,503562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 292}, \"maximum_statistics\": {\"great\": 374}}',25.332,174218722,182936,NULL,'2022-08-28 13:35:35',1661693735,NULL),(1872727933,31159346,1,1837012,0,1,1,'A',1,0.919075,98,592424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 147}, \"maximum_statistics\": {\"great\": 173}}',28.8403,174218762,92419,NULL,'2022-08-28 13:38:04',1661693884,NULL),(1873620010,31159346,1,3603344,1,1,1,'X',1,1,51,864414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51}, \"maximum_statistics\": {\"great\": 51}}',29.2069,175481359,27188,NULL,'2022-11-04 15:05:42',1667574342,NULL),(1873683668,31159346,1,1840562,1,1,1,'A',1,0.932624,89,652916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 141}}',29.3201,175481176,69461,NULL,'2022-11-04 14:55:12',1667573712,NULL),(1877426753,31159346,1,4219292,1,1,1,'S',1,0.953781,119,788124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 108}, \"maximum_statistics\": {\"great\": 119}}',30.6128,180966254,87590,NULL,'2023-09-27 16:09:08',1695830948,NULL),(1873670872,31159346,1,3748499,1,1,1,'A',1,0.964286,125,761062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 126}}',32.7782,175481128,103973,NULL,'2022-11-04 14:52:54',1667573574,NULL),(1873989090,31159346,1,3103907,1,1,1,'A',1,0.953629,231,803566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 228}, \"maximum_statistics\": {\"great\": 248}}',33.7429,176100012,194864,NULL,'2022-12-07 21:01:12',1670446872,NULL),(1873591539,31159346,1,936962,1,1,1,'S',1,0.970297,101,791482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 95}, \"maximum_statistics\": {\"great\": 101}}',34.0921,175484278,69590,NULL,'2022-11-04 17:49:11',1667584151,NULL),(1875277776,31159346,1,3483908,1,1,1,'A',1,0.934579,147,699527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 192}, \"maximum_statistics\": {\"great\": 214}}',34.8574,178061318,138870,NULL,'2023-03-26 17:42:05',1679852525,NULL),(1877309575,31159346,1,1774604,0,1,1,'A',1,0.962751,348,802889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 324}, \"maximum_statistics\": {\"great\": 349}}',37.4118,180936704,313249,NULL,'2023-09-25 10:21:46',1695637306,NULL),(1877843990,31159346,1,4215283,1,1,1,'S',1,0.965517,145,793461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 135}, \"maximum_statistics\": {\"great\": 145}}',39.2111,181688347,133349,NULL,'2023-11-21 20:05:03',1700597103,NULL),(1872756867,31159762,1,3479382,0,1,1,'A',1,0.942529,113,687519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 234}, \"maximum_statistics\": {\"great\": 261}}',26.7131,174226463,154154,NULL,'2022-08-28 21:20:53',1661721653,NULL),(1872735086,31159762,1,2229401,0,1,1,'A',1,0.938776,61,656715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 147}}',27.9225,174225695,59084,NULL,'2022-08-28 20:28:48',1661718528,NULL),(1872814731,31160890,1,3689485,0,1,1,'B',1,0.801887,39,344124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 70}, \"maximum_statistics\": {\"great\": 106}}',13.5035,174253770,34803,NULL,'2022-08-30 11:13:50',1661858030,NULL),(1873689851,31160890,1,3671185,1,1,1,'B',1,0.858333,28,482626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 45}, \"maximum_statistics\": {\"great\": 60}}',13.6151,175498916,18138,NULL,'2022-11-05 10:48:36',1667645316,NULL),(1872746145,31160890,1,3478262,1,1,1,'B',1,0.820144,46,390758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 98}, \"maximum_statistics\": {\"great\": 139}}',16.4603,174252657,48036,NULL,'2022-08-30 09:45:57',1661852757,NULL),(1872865886,31160890,1,3478324,1,1,1,'B',1,0.827338,58,407753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 98}, \"maximum_statistics\": {\"great\": 139}}',16.5136,174295473,50516,NULL,'2022-09-01 17:56:34',1662054994,NULL),(1872822558,31160890,1,1228199,0,1,1,'A',1,0.926471,34,653326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 29}, \"maximum_statistics\": {\"great\": 34}}',17.1142,174295622,21448,NULL,'2022-09-01 18:05:30',1662055530,NULL),(1872803670,31160890,1,1774604,0,1,1,'C',1,0.786533,45,318946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 42, \"great\": 242}, \"maximum_statistics\": {\"great\": 349}}',17.2364,174238306,104688,NULL,'2022-08-29 13:59:02',1661781542,NULL),(1872868940,31160890,1,3479382,0,1,1,'B',1,0.873563,86,517289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 210}, \"maximum_statistics\": {\"great\": 261}}',19.6122,174345419,125571,NULL,'2022-09-04 07:21:28',1662276088,NULL),(1872821778,31160890,1,1228142,0,1,1,'B',1,0.836207,33,456520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 41}, \"maximum_statistics\": {\"great\": 58}}',19.9731,174334094,27014,NULL,'2022-09-03 17:16:42',1662225402,NULL),(1873619048,31160890,1,3028592,0,1,1,'B',1,0.863043,81,488627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 179}, \"maximum_statistics\": {\"great\": 230}}',21.9249,175423843,127334,NULL,'2022-11-01 11:06:41',1667300801,NULL),(1873637337,31160890,1,3826191,0,1,1,'A',1,0.95045,58,689751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 111}}',29.3289,175463146,52262,NULL,'2022-11-03 14:21:54',1667485314,NULL),(1872795307,31161074,1,114818,0,1,1,'D',1,0.597744,24,56462,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 109, \"great\": 187}, \"maximum_statistics\": {\"great\": 399}}',16.8082,174226930,80100,NULL,'2022-08-28 21:53:38',1661723618,NULL),(1872759378,31161282,1,1442771,0,1,1,'D',1,0.489583,24,113056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 25, \"great\": 23}, \"maximum_statistics\": {\"great\": 96}}',5.16288,174225652,56530,NULL,'2022-08-28 20:25:57',1661718357,NULL),(1872801525,31162449,1,1937980,0,1,1,'A',1,0.967914,319,826702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 352}, \"maximum_statistics\": {\"great\": 374}}',44.3195,174233213,328268,NULL,'2022-08-29 07:38:40',1661758720,NULL),(1872740188,31163579,1,3573168,0,1,1,'D',1,0.652174,78,193518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 10, \"great\": 73}, \"maximum_statistics\": {\"great\": 207}}',16.6104,174244339,65198,NULL,'2022-08-29 20:47:12',1661806032,NULL),(1873048711,31165650,1,313787,1,1,1,'D',1,0.626984,14,264171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 28}, \"maximum_statistics\": {\"great\": 63}}',5.84059,174506872,96360,NULL,'2022-09-13 05:54:36',1663048476,NULL),(1872802901,31166186,1,1774604,0,1,1,'B',1,0.873926,167,545642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 266}, \"maximum_statistics\": {\"great\": 349}}',22.9147,174232463,217405,NULL,'2022-08-29 06:33:31',1661754811,NULL),(1876671419,31166280,1,1763479,0,1,1,'B',1,0.8,62,380323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 98}, \"maximum_statistics\": {\"great\": 155}}',41.3929,180053397,66120,NULL,'2023-07-28 15:02:01',1690556521,NULL),(1878261419,31166280,1,779319,0,1,1,'B',1,0.872685,186,557323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 10, \"great\": 332, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 432}}',71.569,182169770,289776,NULL,'2023-12-28 19:37:05',1703792225,NULL),(1876706750,31166280,1,2016124,0,1,1,'A',1,0.953911,208,687320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 329}, \"maximum_statistics\": {\"great\": 358}}',123.731,180115002,264098,NULL,'2023-08-01 12:08:31',1690891711,NULL),(1873576006,31168610,1,1837012,0,1,1,'C',1,0.794798,51,322528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 119}, \"maximum_statistics\": {\"great\": 173}}',17.2783,175347597,54759,NULL,'2022-10-28 12:47:13',1666961233,NULL),(1872953509,31170535,1,1242071,0,1,1,'D',1,0.536842,37,76697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 56, \"great\": 70}, \"maximum_statistics\": {\"great\": 190}}',9.41589,174549976,36900,NULL,'2022-09-15 20:07:07',1663272427,NULL),(1872753347,31170993,1,649771,1,1,1,'D',1,0.641129,32,247404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 47, \"great\": 117}, \"maximum_statistics\": {\"great\": 248}}',8.08546,174243218,335592,NULL,'2022-08-29 19:25:05',1661801105,NULL),(1872712790,31170993,1,1826151,0,1,1,'C',1,0.792056,73,335946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 36, \"great\": 286}, \"maximum_statistics\": {\"great\": 428}}',18.2531,174242217,147604,NULL,'2022-08-29 18:17:49',1661797069,NULL),(1872893096,31170993,1,1937980,0,1,1,'B',1,0.858289,103,485578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 287}, \"maximum_statistics\": {\"great\": 374}}',24.1223,174314196,182741,NULL,'2022-09-02 18:39:55',1662143995,NULL),(2610622683,31171441,1,164826,0,1,1,'D',1,0.540816,14,42046,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 64, \"great\": 80}, \"maximum_statistics\": {\"great\": 196}}',7.52649,183397189,71158,NULL,'2024-04-03 01:10:07',1712106607,NULL),(2610600904,31171441,1,65419,0,1,1,'C',1,0.743243,39,135121,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 44}, \"maximum_statistics\": {\"great\": 74}}',9.48917,183397140,34644,NULL,'2024-04-03 01:02:11',1712106131,NULL),(2610587948,31171441,1,839861,0,1,1,'D',1,0.626415,38,78660,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 72, \"great\": 139}, \"maximum_statistics\": {\"great\": 265}}',10.8811,183397100,82733,NULL,'2024-04-03 00:57:29',1712105849,NULL),(1872893605,31171483,1,3103907,1,1,1,'X',1,1,248,944396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248}, \"maximum_statistics\": {\"great\": 248}}',53.2663,174332054,215477,NULL,'2022-09-03 15:19:48',1662218388,NULL),(1872817181,31171585,1,3731423,1,1,1,'B',1,0.813158,76,406358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 133, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 190}}',20.0948,174251353,83636,NULL,'2022-08-30 07:44:12',1661845452,NULL),(1872758654,31171585,1,3479382,0,1,1,'B',1,0.896552,98,562657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 213, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 261}}',20.9713,174259552,128889,NULL,'2022-08-30 17:14:04',1661879644,NULL),(1872725063,31171585,1,46629,0,1,1,'B',1,0.814024,91,409798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 114, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 164}}',25.0401,174243428,97692,NULL,'2022-08-29 19:37:51',1661801871,NULL),(1872852937,31172481,1,848233,0,1,1,'D',1,0.492754,10,150451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 18}, \"maximum_statistics\": {\"great\": 69}}',4.84378,174298347,141570,NULL,'2022-09-01 21:28:29',1662067709,NULL),(1872890816,31173348,1,664472,0,1,1,'D',1,0.525547,18,98407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 45, \"great\": 52}, \"maximum_statistics\": {\"great\": 137}}',8.96838,174299105,34396,NULL,'2022-09-01 22:46:01',1662072361,NULL),(1872952804,31173348,1,3479382,0,1,1,'C',1,0.747126,89,314034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 31, \"great\": 160}, \"maximum_statistics\": {\"great\": 261}}',11.8831,174519522,105946,NULL,'2022-09-14 00:01:35',1663113695,NULL),(1873102974,31173348,1,2273026,0,1,1,'C',1,0.725,41,318131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 29}, \"maximum_statistics\": {\"great\": 60}}',14.3987,174750710,26100,NULL,'2022-09-26 21:55:36',1664229336,NULL),(1873163265,31173348,1,3424969,0,1,1,'C',1,0.732558,22,260116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 56}, \"maximum_statistics\": {\"great\": 86}}',15.8921,174750745,23476,NULL,'2022-09-26 21:58:17',1664229497,NULL),(1872917748,31173348,1,1774604,0,1,1,'B',1,0.805158,88,370171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 31, \"great\": 244}, \"maximum_statistics\": {\"great\": 349}}',17.7883,174285545,135920,NULL,'2022-09-01 04:55:23',1662008123,NULL),(3181480128,31173348,1,1833918,0,1,1,'C',1,0.761538,108,341353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 5, \"great\": 107}, \"maximum_statistics\": {\"great\": 195}}',18.0305,184700752,98513,NULL,'2024-07-18 21:56:47',1721339807,NULL),(1872891103,31173348,1,1937980,0,1,1,'B',1,0.819519,64,387051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 27, \"great\": 266}, \"maximum_statistics\": {\"great\": 374}}',20.3226,174298411,138393,NULL,'2022-09-01 21:37:03',1662068223,NULL),(1872840497,31173348,1,1837012,0,1,1,'B',1,0.83237,38,376751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 19, \"great\": 134}, \"maximum_statistics\": {\"great\": 173}}',21.2298,174285734,55616,NULL,'2022-09-01 05:19:49',1662009589,NULL),(1873085226,31173348,1,2484844,0,1,1,'S',1,0.955357,56,729440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 51}, \"maximum_statistics\": {\"great\": 56}}',28.2908,174750725,42132,NULL,'2022-09-26 21:56:42',1664229402,NULL),(1872701856,31173382,1,1582595,0,1,1,'C',1,0.710611,43,105239,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 56, \"great\": 187}, \"maximum_statistics\": {\"great\": 311}}',12.6165,174246169,101350,NULL,'2022-08-29 23:18:08',1661815088,NULL),(1874443494,31175849,1,3028592,0,1,1,'C',1,0.771739,58,324785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 21, \"great\": 146}, \"maximum_statistics\": {\"great\": 230}}',14.8048,176642843,97427,NULL,'2023-01-05 18:55:57',1672944957,NULL),(1872734570,31176751,1,1837012,0,1,1,'C',1,0.794798,60,325187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 114}, \"maximum_statistics\": {\"great\": 173}}',16.4157,174258220,56238,NULL,'2022-08-30 15:57:37',1661875057,NULL),(1872738169,31178975,1,1837012,0,1,1,'C',1,0.713873,23,213977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 31, \"great\": 105}, \"maximum_statistics\": {\"great\": 173}}',13.8065,174277315,43198,NULL,'2022-08-31 17:03:25',1661965405,NULL),(1872747021,31178975,1,1670250,1,1,1,'A',1,0.933862,121,697046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 189}}',26.0862,174276099,107695,NULL,'2022-08-31 15:35:39',1661960139,NULL),(1872857825,31179455,1,46803,0,1,1,'B',1,0.892857,47,568065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 103, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',20.4621,174363272,73691,NULL,'2022-09-05 04:13:32',1662351212,NULL),(1872734447,31179455,1,1837012,0,1,1,'A',1,0.921965,136,671547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 150, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 173}}',29.5744,174257450,133260,NULL,'2022-08-30 15:09:30',1661872170,NULL),(1872912195,31179455,1,1772048,0,1,1,'A',1,0.92289,590,749747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 3, \"great\": 524, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 616}}',52.2026,174293000,631240,NULL,'2022-09-01 15:13:45',1662045225,NULL),(3713435460,31183962,1,3779977,1,1,1,'A',1,0.928458,184,664024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 558, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 629}}',45.3796,185863062,451476,NULL,'2024-10-20 11:46:02',1729424762,NULL),(3270325398,31183962,1,3779977,1,1,1,'A',1,0.932432,333,719827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 552, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 629}}',47.1927,184891977,563064,NULL,'2024-08-03 13:55:46',1722693346,NULL),(1873317043,31185471,1,1837012,0,1,1,'C',1,0.739884,70,257800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 101}, \"maximum_statistics\": {\"great\": 173}}',13.2594,175023168,55067,NULL,'2022-10-10 15:38:40',1665416320,NULL),(1873282701,31185471,1,1774604,0,1,1,'B',1,0.813754,57,367269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 27, \"great\": 246}, \"maximum_statistics\": {\"great\": 349}}',18.2007,175023276,118127,NULL,'2022-10-10 15:43:57',1665416637,NULL),(1876709728,31187190,1,2022846,0,1,1,'C',1,0.780936,65,341753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 21, \"great\": 189}, \"maximum_statistics\": {\"great\": 299}}',18.779,180032671,116338,NULL,'2023-07-27 09:54:45',1690451685,NULL),(1872966718,31187190,1,1610450,1,1,1,'B',1,0.886792,36,599016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 42}, \"maximum_statistics\": {\"great\": 53}}',18.7947,174532940,34075,NULL,'2022-09-14 19:29:37',1663183777,NULL),(1874167021,31187190,1,2037400,0,1,1,'B',1,0.834008,33,433621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 25, \"great\": 190}, \"maximum_statistics\": {\"great\": 247}}',22.6759,176208442,110172,NULL,'2022-12-13 19:36:51',1670960211,NULL),(1874060756,31187190,1,1710247,0,1,1,'B',1,0.824561,35,413557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 83}, \"maximum_statistics\": {\"great\": 114}}',23.3324,176095035,35432,NULL,'2022-12-07 14:33:09',1670423589,NULL),(1873482244,31187190,1,990598,0,1,1,'B',1,0.846726,69,478450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 254}, \"maximum_statistics\": {\"great\": 336}}',23.7629,175415065,146876,NULL,'2022-10-31 20:29:11',1667248151,NULL),(1873863757,31187190,1,990598,1,1,1,'B',1,0.889881,240,627650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 276}, \"maximum_statistics\": {\"great\": 336}}',25.8402,175946163,251803,NULL,'2022-11-29 08:54:00',1669712040,NULL),(1874157488,31187190,1,2036506,0,1,1,'B',1,0.895028,160,703280,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 144}, \"maximum_statistics\": {\"great\": 181}}',25.9452,176208387,128534,NULL,'2022-12-13 19:32:15',1670959935,NULL),(1876162857,31187190,1,487707,0,1,1,'S',1,0.971264,87,871713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 82}, \"maximum_statistics\": {\"great\": 87}}',26.8361,179231583,50532,NULL,'2023-06-05 07:42:10',1685950930,NULL),(2446775072,31187190,1,1774604,0,1,1,'A',1,0.929799,90,314735,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 308, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 349}}',26.8548,183020283,148484,NULL,'2024-03-03 20:18:57',1709497137,NULL),(1877572412,31187190,1,2051068,0,1,1,'B',1,0.88125,103,570575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 127, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',28.5374,181227815,95164,NULL,'2023-10-17 10:33:56',1697538836,NULL),(1875537083,31187190,1,1492009,0,1,1,'A',1,0.907692,65,765339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 53}, \"maximum_statistics\": {\"great\": 65}}',28.5738,178265854,31308,NULL,'2023-04-07 07:00:01',1680850801,NULL),(1872965958,31187190,1,1837012,0,1,1,'A',1,0.919075,115,608988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 148}, \"maximum_statistics\": {\"great\": 173}}',28.9591,174478535,101634,NULL,'2022-09-11 14:42:19',1662907339,NULL),(1873012048,31187190,1,1937980,0,1,1,'A',1,0.902406,350,677260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 303}, \"maximum_statistics\": {\"great\": 374}}',30.0801,174478817,312814,NULL,'2022-09-11 14:58:04',1662908284,NULL),(3662659024,31187190,1,1774604,0,1,1,'A',1,0.928367,169,654128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',30.4869,185732250,224273,NULL,'2024-10-11 11:19:40',1728645580,NULL),(1873983131,31187190,1,1492013,0,1,1,'X',1,1,38,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',30.6137,176096187,14856,NULL,'2022-12-07 15:52:53',1670428373,NULL),(1874060775,31187190,1,1710248,1,1,1,'S',1,0.97619,84,894029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 80}, \"maximum_statistics\": {\"great\": 84}}',30.7719,176080004,52164,NULL,'2022-12-06 16:24:35',1670343875,NULL),(1873040464,31187190,1,1774604,0,1,1,'A',1,0.941261,260,708857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 313}, \"maximum_statistics\": {\"great\": 349}}',32.8868,174482363,257396,NULL,'2022-09-11 18:30:47',1662921047,NULL),(1875393535,31187190,1,1492013,0,1,1,'X',1,1,38,964209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',35.6298,178238460,15018,NULL,'2023-04-05 17:38:29',1680716309,NULL),(1872737545,31187393,1,1837012,0,1,1,'C',1,0.731214,28,246059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 27, \"great\": 107, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 173}}',14.2643,174274478,53610,NULL,'2022-08-31 13:54:05',1661954045,NULL),(1872692689,31187393,1,1774604,0,1,1,'C',1,0.783668,33,311435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 42, \"great\": 240, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',17.0009,174274303,100153,NULL,'2022-08-31 13:43:08',1661953388,NULL),(1872855984,31188355,1,3670622,1,1,1,'D',1,0.599057,34,126438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 26}, \"maximum_statistics\": {\"great\": 106}}',10.7621,174334743,23813,NULL,'2022-09-03 17:53:39',1662227619,NULL),(1875850798,31188355,1,2687314,0,1,1,'B',1,0.804054,142,411430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 6, \"great\": 186}, \"maximum_statistics\": {\"great\": 296}}',15.1467,178703115,138248,NULL,'2023-05-03 17:22:25',1683134545,NULL),(1875153375,31188355,1,1982173,0,1,1,'B',1,0.848709,120,471013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 26, \"great\": 215}, \"maximum_statistics\": {\"great\": 271}}',22.1428,177714576,134376,NULL,'2023-03-06 20:47:02',1678135622,NULL),(1872800829,31189461,1,1513622,0,1,1,'D',1,0.551075,23,57682,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 106, \"great\": 144}, \"maximum_statistics\": {\"great\": 372}}',7.17272,174275918,96792,NULL,'2022-08-31 15:23:57',1661959437,NULL),(1877211715,31193006,1,3675957,0,1,1,'C',1,0.723881,61,242864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 19, \"great\": 139}, \"maximum_statistics\": {\"great\": 268}}',12.2363,180662084,77386,NULL,'2023-09-06 23:31:00',1694043060,NULL),(1872942635,31194692,1,2398269,0,1,1,'A',1,0.921569,44,690788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 46}, \"maximum_statistics\": {\"great\": 51}}',18.364,174302486,18900,NULL,'2022-09-02 03:52:15',1662090735,NULL),(1872917859,31194692,1,1774604,0,1,1,'B',1,0.889685,114,523886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 293}, \"maximum_statistics\": {\"great\": 349}}',25.9124,174286082,158262,NULL,'2022-09-01 06:05:01',1662012301,NULL),(1876573396,31196096,1,1147077,1,1,1,'B',1,0.895074,385,641428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 51, \"great\": 853}, \"maximum_statistics\": {\"great\": 1015}}',66.4111,179846533,918964,NULL,'2023-07-15 06:05:09',1689401109,NULL),(1874780897,31196363,1,222216,0,1,1,'B',1,0.839855,154,467122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 42, \"great\": 511}, \"maximum_statistics\": {\"great\": 690}}',37.2813,177186125,399322,NULL,'2023-02-04 19:28:17',1675538897,NULL),(1872841289,31197414,1,1837012,0,1,1,'C',1,0.742775,37,249576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 103}, \"maximum_statistics\": {\"great\": 173}}',13.6294,174291364,48762,NULL,'2022-09-01 13:33:41',1662039221,NULL),(1873811621,31198517,1,3617592,1,1,1,'D',1,0.304405,15,7144,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 548, \"miss\": 1305, \"great\": 417, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2270, \"legacy_combo_increase\": 1}}',11.2301,175701668,253674,NULL,'2022-11-15 21:29:54',1668547794,NULL),(1873716327,31198517,1,315,0,1,1,'D',1,0.614035,31,70133,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 37}, \"maximum_statistics\": {\"great\": 114}}',16.0485,175636068,22560,NULL,'2022-11-12 16:09:10',1668269350,NULL),(1873940816,31198517,1,365637,1,1,1,'D',1,0.684066,35,183521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 91}, \"maximum_statistics\": {\"great\": 182}}',19.0414,175814412,53910,NULL,'2022-11-21 21:34:05',1669066445,NULL),(1873179884,31198517,1,1492013,0,1,1,'A',1,0.921053,19,594163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 33}, \"maximum_statistics\": {\"great\": 38}}',19.1311,174781377,11556,NULL,'2022-09-28 16:41:11',1664383271,NULL),(1873763538,31198517,1,710316,1,1,1,'B',1,0.819672,133,432124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 131}, \"maximum_statistics\": {\"great\": 183}}',19.1569,175731836,142180,NULL,'2022-11-17 16:19:36',1668701976,NULL),(1873740730,31198517,1,1492007,0,1,1,'B',1,0.857143,42,676020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 30}, \"maximum_statistics\": {\"great\": 42}}',19.5127,175681875,31921,NULL,'2022-11-14 18:53:00',1668451980,NULL),(1873811890,31198517,1,879476,1,1,1,'D',1,0.681159,34,180729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 42, \"great\": 117}, \"maximum_statistics\": {\"great\": 207}}',19.8834,175664616,61458,NULL,'2022-11-13 19:59:37',1668369577,NULL),(1873716271,31198517,1,957483,1,1,1,'S',1,0.97561,41,957458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 39}, \"maximum_statistics\": {\"great\": 41}}',20.215,175664769,72576,NULL,'2022-11-13 20:07:13',1668370033,NULL),(1873745599,31198517,1,1492014,0,1,1,'B',1,0.841176,65,264647,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 10, \"great\": 68}, \"maximum_statistics\": {\"great\": 85}}',20.4372,175636163,29970,NULL,'2022-11-12 16:13:58',1668269638,NULL),(1873740753,31198517,1,1492007,1,1,1,'S',1,0.97619,42,946409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 42}}',20.5608,175731672,41868,NULL,'2022-11-17 16:10:21',1668701421,NULL),(1873767234,31198517,1,721603,1,1,1,'A',1,0.915385,44,657470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 56}, \"maximum_statistics\": {\"great\": 65}}',20.603,175701503,129113,NULL,'2022-11-15 21:17:45',1668547065,NULL),(1873875527,31198517,1,1455981,1,1,1,'B',1,0.896552,58,637733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 46}, \"maximum_statistics\": {\"great\": 58}}',21.3409,175814434,53875,NULL,'2022-11-21 21:36:31',1669066591,NULL),(1873736913,31198517,1,1037132,1,1,1,'A',1,0.939394,36,750446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 66}}',23.6868,175664645,99917,NULL,'2022-11-13 20:00:51',1668369651,NULL),(1873720003,31198517,1,2753267,0,1,1,'C',1,0.762315,74,307578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 48, \"great\": 261}, \"maximum_statistics\": {\"great\": 406}}',27.0346,175675194,144226,NULL,'2022-11-14 11:47:56',1668426476,NULL),(1873803244,31198517,1,107409,0,1,1,'A',1,0.940476,31,824315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 38}, \"maximum_statistics\": {\"great\": 42}}',27.1508,175702045,92169,NULL,'2022-11-15 22:06:01',1668549961,NULL),(1873875545,31198517,1,1455981,1,1,1,'A',1,0.956897,44,798230,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 58}}',28.3297,175814455,52299,NULL,'2022-11-21 21:38:19',1669066699,NULL),(1873779171,31198517,1,3424974,1,1,1,'S',1,0.972222,54,858293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 51}, \"maximum_statistics\": {\"great\": 54}}',28.4167,175702025,29584,NULL,'2022-11-15 22:04:28',1668549868,NULL),(1873728113,31198517,1,1006382,1,1,1,'C',1,0.778287,85,317645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 42, \"great\": 224}, \"maximum_statistics\": {\"great\": 327}}',28.4267,175701311,134258,NULL,'2022-11-15 21:04:56',1668546296,NULL),(1873786070,31198517,1,1594969,0,1,1,'B',1,0.826923,38,363251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 24, \"great\": 160}, \"maximum_statistics\": {\"great\": 208}}',29.2922,175675165,64060,NULL,'2022-11-14 11:45:08',1668426308,NULL),(1873875557,31198517,1,1455981,1,1,1,'SH',1,0.965517,58,837787,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 54}, \"maximum_statistics\": {\"great\": 58}}',29.6383,175814463,55926,NULL,'2022-11-21 21:39:26',1669066766,NULL),(1873794450,31198517,1,1827144,0,1,1,'A',1,0.938053,113,658683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 99}, \"maximum_statistics\": {\"great\": 113}}',29.6454,175681742,107376,NULL,'2022-11-14 18:44:52',1668451492,NULL),(1873716197,31198517,1,956030,0,1,1,'B',1,0.825444,41,385595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 122}, \"maximum_statistics\": {\"great\": 169}}',29.9564,175664693,52770,NULL,'2022-11-13 20:03:42',1668369822,NULL),(1873888282,31198517,1,664472,0,1,1,'B',1,0.839416,39,428205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 104}, \"maximum_statistics\": {\"great\": 137}}',30.7563,175827538,55429,NULL,'2022-11-22 17:15:52',1669137352,NULL),(1873875518,31198517,1,1455981,1,1,1,'S',1,0.974138,58,766668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 55}, \"maximum_statistics\": {\"great\": 58}}',31.1438,175814427,55062,NULL,'2022-11-21 21:35:47',1669066547,NULL),(1876882794,31198517,1,370918,1,1,1,'A',1,0.937143,174,638483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 154}, \"maximum_statistics\": {\"great\": 175}}',31.5954,180244973,159522,NULL,'2023-08-09 20:49:01',1691614141,NULL),(1873970940,31198517,1,1013307,1,1,1,'S',1,0.979167,72,839021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 69}, \"maximum_statistics\": {\"great\": 72}}',33.0517,176005607,143700,NULL,'2022-12-02 21:36:04',1670016964,NULL),(1873890813,31198517,1,1094111,1,1,1,'X',1,1,57,842410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',33.344,175902403,57828,NULL,'2022-11-26 20:13:05',1669493585,NULL),(1873740197,31198517,1,1762731,0,1,1,'A',1,0.913793,53,520457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 74}, \"maximum_statistics\": {\"great\": 87}}',33.7446,175731330,41122,NULL,'2022-11-17 15:49:59',1668700199,NULL),(1873917917,31198517,1,1210485,1,1,1,'C',1,0.766927,104,314833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 40, \"great\": 245}, \"maximum_statistics\": {\"great\": 384}}',33.771,175814393,146966,NULL,'2022-11-21 21:32:00',1669066320,NULL),(1873869368,31198517,1,1772048,0,1,1,'B',1,0.855519,76,448096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 62, \"great\": 500}, \"maximum_statistics\": {\"great\": 616}}',33.8966,175857656,243640,NULL,'2022-11-24 13:41:36',1669297296,NULL),(1873962786,31198517,1,1582611,1,1,1,'A',1,0.957692,337,728172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 359}, \"maximum_statistics\": {\"great\": 390}}',34.6416,175814371,324467,NULL,'2022-11-21 21:30:17',1669066217,NULL),(1873948323,31198517,1,1492016,0,1,1,'B',1,0.866973,81,558741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 89}, \"maximum_statistics\": {\"great\": 109}}',35.1647,175902363,52590,NULL,'2022-11-26 20:11:10',1669493470,NULL),(1873820764,31198517,1,2409646,0,1,1,'S',1,0.96875,80,743677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 75}, \"maximum_statistics\": {\"great\": 80}}',36.6024,175731506,74970,NULL,'2022-11-17 15:59:23',1668700763,NULL),(1873942172,31198517,1,1492009,0,1,1,'A',1,0.953846,63,874114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 65}}',37.7472,175902247,32418,NULL,'2022-11-26 20:03:44',1669493024,NULL),(1873840932,31198517,1,1322507,1,1,1,'B',1,0.864173,188,573740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 186}, \"maximum_statistics\": {\"great\": 254}}',38.2145,175664848,195640,NULL,'2022-11-13 20:11:04',1668370264,NULL),(1873749330,31198517,1,1961324,0,1,1,'B',1,0.89916,78,622370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 119}}',38.5075,175731183,51290,NULL,'2022-11-17 15:41:05',1668699665,NULL),(1873716240,31198517,1,956668,0,1,1,'A',1,0.95935,76,722105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 123}}',38.6142,175664736,56552,NULL,'2022-11-13 20:05:35',1668369935,NULL),(1873803305,31198517,1,1651311,1,1,1,'B',1,0.886916,100,518469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 24, \"great\": 438}, \"maximum_statistics\": {\"great\": 535}}',39.0536,175731393,259861,NULL,'2022-11-17 15:53:24',1668700404,NULL),(1873816621,31198517,1,339056,1,1,1,'S',1,0.985294,68,909364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 66}, \"maximum_statistics\": {\"great\": 68}}',39.114,175702127,51230,NULL,'2022-11-15 22:13:12',1668550392,NULL),(1873747001,31198517,1,1492015,1,1,1,'S',1,0.965753,73,894411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 68}, \"maximum_statistics\": {\"great\": 73}}',39.804,175664913,48750,NULL,'2022-11-13 20:14:34',1668370474,NULL),(1873841342,31198517,1,1324201,1,1,1,'S',1,0.951351,185,807145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 167}, \"maximum_statistics\": {\"great\": 185}}',39.8415,175664886,166812,NULL,'2022-11-13 20:13:03',1668370383,NULL),(1873753595,31198517,1,1509440,0,1,1,'A',1,0.9075,118,567315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 166}, \"maximum_statistics\": {\"great\": 200}}',39.8798,175731290,128482,NULL,'2022-11-17 15:47:29',1668700049,NULL),(1873758888,31198517,1,2245770,0,1,1,'B',1,0.884921,69,537558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 104}, \"maximum_statistics\": {\"great\": 126}}',40.8923,175701524,56404,NULL,'2022-11-15 21:19:01',1668547141,NULL),(1873744539,31198517,1,1492013,0,1,1,'S',1,0.960526,38,886463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',41.0254,175731707,14640,NULL,'2022-11-17 16:12:42',1668701562,NULL),(1873816693,31198517,1,339059,0,1,1,'S',1,0.971264,87,775725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 82}, \"maximum_statistics\": {\"great\": 87}}',42.1228,175702131,51494,NULL,'2022-11-15 22:14:00',1668550440,NULL),(1873732039,31198517,1,3834480,1,1,1,'B',1,0.878082,96,514493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 297}, \"maximum_statistics\": {\"great\": 365}}',42.3893,175731246,164692,NULL,'2022-11-17 15:44:52',1668699892,NULL),(1873824654,31198517,1,1711983,0,1,1,'S',1,0.953125,96,784071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 87}, \"maximum_statistics\": {\"great\": 96}}',42.5859,175731979,64868,NULL,'2022-11-17 16:28:04',1668702484,NULL),(1873749337,31198517,1,1961324,1,1,1,'A',1,0.94958,119,804496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 107}, \"maximum_statistics\": {\"great\": 119}}',42.965,175731195,71564,NULL,'2022-11-17 15:42:04',1668699724,NULL),(1873816611,31198517,1,339056,0,1,1,'X',1,1,68,879808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',43.2839,175702109,49500,NULL,'2022-11-15 22:11:14',1668550274,NULL),(1873971001,31198517,1,1013309,1,1,1,'A',1,0.94878,136,704960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 187}, \"maximum_statistics\": {\"great\": 205}}',44.0364,176005580,146225,NULL,'2022-12-02 21:34:07',1670016847,NULL),(1873805798,31198517,1,1655999,0,1,1,'A',1,0.943548,214,727440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 225}, \"maximum_statistics\": {\"great\": 248}}',44.6501,175729291,211832,NULL,'2022-11-17 13:51:22',1668693082,NULL),(1873918780,31198517,1,2022199,1,1,1,'A',1,0.902527,136,579109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 233}, \"maximum_statistics\": {\"great\": 277}}',44.6795,175810960,179609,NULL,'2022-11-21 17:28:01',1669051681,NULL),(1873942155,31198517,1,1492009,0,1,1,'X',1,1,65,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',44.8529,175902229,33900,NULL,'2022-11-26 20:02:43',1669492963,NULL),(1873746100,31198517,1,1492014,0,1,1,'S',1,0.958824,85,846992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 78}, \"maximum_statistics\": {\"great\": 85}}',45.9192,175701438,50210,NULL,'2022-11-15 21:13:29',1668546809,NULL),(1873777787,31198517,1,3424969,0,1,1,'S',1,0.97093,86,867266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 81}, \"maximum_statistics\": {\"great\": 86}}',48.5678,175702012,59980,NULL,'2022-11-15 22:03:12',1668549792,NULL),(1873942777,31198517,1,1492011,1,1,1,'B',1,0.890244,123,655385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 96}, \"maximum_statistics\": {\"great\": 123}}',51.0423,175902294,82250,NULL,'2022-11-26 20:06:17',1669493177,NULL),(1873740693,31198517,1,1492006,1,1,1,'S',1,0.964602,113,868601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 105}, \"maximum_statistics\": {\"great\": 113}}',52.7744,175701452,81020,NULL,'2022-11-15 21:14:17',1668546857,NULL),(1873740956,31198517,1,1492008,1,1,1,'A',1,0.901639,122,712502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 98}, \"maximum_statistics\": {\"great\": 122}}',54.8704,175731629,81360,NULL,'2022-11-17 16:07:28',1668701248,NULL),(1873942742,31198517,1,1492010,1,1,1,'S',1,0.954545,121,840067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 110}, \"maximum_statistics\": {\"great\": 121}}',57.4474,175902277,85490,NULL,'2022-11-26 20:05:26',1669493126,NULL),(1873916160,31198517,1,1205931,0,1,1,'S',1,0.95045,111,728468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 100}, \"maximum_statistics\": {\"great\": 111}}',59.4496,175814511,94738,NULL,'2022-11-21 21:43:02',1669066982,NULL),(1873942852,31198517,1,1492012,1,1,1,'A',1,0.946281,121,818935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 108}, \"maximum_statistics\": {\"great\": 121}}',60.0199,175902318,84670,NULL,'2022-11-26 20:07:45',1669493265,NULL),(1873681015,31198999,1,3367374,0,1,1,'C',1,0.717213,28,232068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 67}, \"maximum_statistics\": {\"great\": 122}}',12.7612,175563791,30418,NULL,'2022-11-08 18:47:46',1667933266,NULL),(1872869268,31198999,1,3479382,0,1,1,'C',1,0.779693,93,341516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 23, \"great\": 169}, \"maximum_statistics\": {\"great\": 261}}',13.0807,174350979,97860,NULL,'2022-09-04 13:18:31',1662297511,NULL),(2895307326,31198999,1,3740825,1,1,1,'B',1,0.868217,63,478599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 99}, \"maximum_statistics\": {\"great\": 129}}',20.22,184062548,52102,NULL,'2024-05-26 18:56:45',1716749805,NULL),(2895279944,31198999,1,3780871,1,1,1,'B',1,0.873016,51,515107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 50}, \"maximum_statistics\": {\"great\": 63}}',21.1048,184062491,32084,NULL,'2024-05-26 18:50:57',1716749457,NULL),(3090654816,31198999,1,3363597,1,1,1,'A',1,0.942857,70,807462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 62}, \"maximum_statistics\": {\"great\": 70}}',23.6156,184499783,33568,NULL,'2024-07-01 18:57:47',1719860267,NULL),(1872887498,31199641,1,3603344,0,1,1,'D',1,0.676471,38,226653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 23}, \"maximum_statistics\": {\"great\": 51}}',7.2118,174295555,14791,NULL,'2022-09-01 18:01:50',1662055310,NULL),(2642388135,31199641,1,3205768,0,1,1,'D',1,0.659375,98,197379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 16, \"great\": 67}, \"maximum_statistics\": {\"great\": 160}}',12.0947,183471769,60570,NULL,'2024-04-08 22:37:08',1712615828,NULL),(1874151358,31202022,1,3210097,0,1,1,'D',1,0.69697,37,201644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 84}, \"maximum_statistics\": {\"great\": 165}}',13.5722,176366791,42710,NULL,'2022-12-22 09:34:52',1671701692,NULL),(1874120662,31202022,1,1982173,0,1,1,'A',1,0.928044,109,634103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 238}, \"maximum_statistics\": {\"great\": 271}}',30.6093,176368418,151217,NULL,'2022-12-22 11:39:11',1671709151,NULL),(1872861716,31203765,1,1650967,0,1,1,'C',1,0.728155,116,250078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 19, \"great\": 113}, \"maximum_statistics\": {\"great\": 206}}',9.34692,174304317,102819,NULL,'2022-09-02 07:20:39',1662103239,NULL),(1873550792,31203765,1,1582617,0,1,1,'C',1,0.724199,39,295936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 26, \"great\": 152}, \"maximum_statistics\": {\"great\": 281}}',11.7074,175260062,219872,NULL,'2022-10-23 15:43:46',1666539826,NULL),(1872930497,31203765,1,1954913,0,1,1,'C',1,0.720126,40,227963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 93}, \"maximum_statistics\": {\"great\": 159}}',12.6301,174318042,40723,NULL,'2022-09-02 23:26:52',1662161212,NULL),(1872929832,31204114,1,1954913,0,1,1,'C',1,0.77673,54,308980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 97}, \"maximum_statistics\": {\"great\": 159}}',14.284,174312081,47850,NULL,'2022-09-02 16:17:58',1662135478,NULL),(1873287754,31204184,1,1954913,0,1,1,'B',1,0.874214,53,482360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 123}, \"maximum_statistics\": {\"great\": 159}}',22.8702,174868555,59808,NULL,'2022-10-02 09:39:37',1664703577,NULL),(1873232440,31204184,1,2073781,0,1,1,'B',1,0.891608,86,541541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 237, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 286}}',27.3507,174868929,143172,NULL,'2022-10-02 10:02:05',1664704925,NULL),(1873257306,31204184,1,1937980,0,1,1,'B',1,0.889037,66,512327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 311}, \"maximum_statistics\": {\"great\": 374}}',28.269,174868856,152973,NULL,'2022-10-02 09:57:38',1664704658,NULL),(1873295355,31204184,1,2753473,0,1,1,'A',1,0.909926,114,579590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 228}, \"maximum_statistics\": {\"great\": 272}}',34.4201,174920107,147746,NULL,'2022-10-05 03:24:25',1664940265,NULL),(1875146459,31204675,1,1052277,0,1,1,'D',1,0.639489,44,152749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 90, \"great\": 232, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 509}}',9.927,177795194,118877,NULL,'2023-03-11 13:43:22',1678542202,NULL),(1875124517,31204675,1,2753473,0,1,1,'D',1,0.683824,32,193960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 33, \"great\": 133}, \"maximum_statistics\": {\"great\": 272}}',12.7205,177795253,74134,NULL,'2023-03-11 13:46:22',1678542382,NULL),(1873134465,31205051,1,2868384,1,1,1,'D',1,0.644124,176,218573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 100, \"great\": 230}, \"maximum_statistics\": {\"great\": 451}}',11.887,174758827,227334,NULL,'2022-09-27 11:36:51',1664278611,NULL),(1872951427,31205051,1,2202413,1,1,1,'B',1,0.82377,99,479014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 85}, \"maximum_statistics\": {\"great\": 122}}',13.1234,174511401,59444,NULL,'2022-09-13 13:26:47',1663075607,NULL),(1872895864,31205051,1,1442771,0,1,1,'B',1,0.864583,96,534270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 70}, \"maximum_statistics\": {\"great\": 96}}',13.9535,174319036,102344,NULL,'2022-09-03 00:56:13',1662166573,NULL),(1873125349,31205051,1,3653081,0,1,1,'C',1,0.789855,96,358318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 22, \"great\": 182}, \"maximum_statistics\": {\"great\": 276}}',16.9056,174758701,109634,NULL,'2022-09-27 11:28:39',1664278119,NULL),(1872994742,31205051,1,484573,0,1,1,'A',1,0.943878,98,707048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 87}, \"maximum_statistics\": {\"great\": 98}}',27.7465,174492203,65549,NULL,'2022-09-12 09:02:44',1662973364,NULL),(1872929529,31205943,1,1954913,0,1,1,'B',1,0.877358,69,492196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 124}, \"maximum_statistics\": {\"great\": 159}}',23.2425,174309272,61384,NULL,'2022-09-02 13:37:47',1662125867,NULL),(1872892535,31206196,1,1937980,0,1,1,'B',1,0.815508,40,364122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 42, \"great\": 278}, \"maximum_statistics\": {\"great\": 374}}',21.1132,174309166,118807,NULL,'2022-09-02 13:31:44',1662125504,NULL),(1872930133,31206196,1,1954913,0,1,1,'A',1,0.902516,118,610635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 133}, \"maximum_statistics\": {\"great\": 159}}',26.5951,174314481,87099,NULL,'2022-09-02 19:01:37',1662145297,NULL),(1872920061,31206196,1,2073781,0,1,1,'B',1,0.888112,37,485264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 240}, \"maximum_statistics\": {\"great\": 286}}',27.3096,174309309,96992,NULL,'2022-09-02 13:40:12',1662126012,NULL),(1873354919,31207211,1,2824371,0,1,1,'A',1,0.938356,73,641643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 64}, \"maximum_statistics\": {\"great\": 73}}',19.7262,175195764,34898,NULL,'2022-10-20 13:52:13',1666273933,NULL),(1874281955,31207211,1,2949881,0,1,1,'A',1,0.909962,157,612068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 219}, \"maximum_statistics\": {\"great\": 261}}',27.459,176544398,163591,NULL,'2022-12-31 11:45:46',1672487146,NULL),(1873402825,31207211,1,2387667,0,1,1,'A',1,0.938865,93,624032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 204}, \"maximum_statistics\": {\"great\": 229}}',28.1931,175121200,118201,NULL,'2022-10-16 04:19:04',1665893944,NULL),(1873402644,31207211,1,2387666,0,1,1,'B',1,0.880597,70,481312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 270}, \"maximum_statistics\": {\"great\": 335}}',29.6404,175121377,135938,NULL,'2022-10-16 04:33:04',1665894784,NULL),(1873374984,31207211,1,3363597,1,1,1,'S',1,0.978571,70,902850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 67}, \"maximum_statistics\": {\"great\": 70}}',29.8319,175195715,35050,NULL,'2022-10-20 13:48:17',1666273697,NULL),(1874303446,31207211,1,2385407,1,1,1,'A',1,0.921329,119,628082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 250}, \"maximum_statistics\": {\"great\": 286}}',31.9502,176540150,165026,NULL,'2022-12-31 06:13:37',1672467217,NULL),(1872920423,31208975,1,2073781,0,1,1,'C',1,0.723776,58,244325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 53, \"great\": 181}, \"maximum_statistics\": {\"great\": 286}}',15.2091,174314015,85314,NULL,'2022-09-02 18:28:13',1662143293,NULL),(1872930250,31209803,1,1954913,0,1,1,'C',1,0.77044,40,293329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 100}, \"maximum_statistics\": {\"great\": 159}}',14.5446,174315213,44988,NULL,'2022-09-02 19:55:18',1662148518,NULL),(1872895593,31209803,1,1937980,0,1,1,'B',1,0.82754,66,392936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 32, \"great\": 277}, \"maximum_statistics\": {\"great\": 374}}',21.4853,174333229,131760,NULL,'2022-09-03 16:28:26',1662222506,NULL),(1872926657,31209803,1,1954912,0,1,1,'B',1,0.819444,76,395382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 178}, \"maximum_statistics\": {\"great\": 252}}',24.0345,174334099,98714,NULL,'2022-09-03 17:16:59',1662225419,NULL),(1872923223,31209803,1,2073781,0,1,1,'S',1,0.952797,286,766827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 259}, \"maximum_statistics\": {\"great\": 286}}',38.1023,174350803,238290,NULL,'2022-09-04 13:08:27',1662296907,NULL),(1872869072,31210384,1,1888030,0,1,1,'D',1,0.517544,12,67227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 50, \"great\": 56}, \"maximum_statistics\": {\"great\": 171}}',7.27586,174354309,30878,NULL,'2022-09-04 16:28:13',1662308893,NULL),(1872822851,31210384,1,2666890,0,1,1,'D',1,0.533163,17,107082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 56, \"great\": 69}, \"maximum_statistics\": {\"great\": 196}}',8.29116,174379660,45254,NULL,'2022-09-06 02:32:51',1662431571,NULL),(1872855905,31210384,1,2233437,0,1,1,'D',1,0.597403,27,117285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 70, \"great\": 130}, \"maximum_statistics\": {\"great\": 308}}',9.77331,174379632,69908,NULL,'2022-09-06 02:30:12',1662431412,NULL),(1872832290,31211286,1,1582617,0,1,1,'C',1,0.701068,29,275108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 40, \"great\": 153, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 281}}',11.6173,174318501,224445,NULL,'2022-09-03 00:11:27',1662163887,NULL),(1873013060,31214035,1,1442771,0,1,1,'B',1,0.890625,62,474498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 78}, \"maximum_statistics\": {\"great\": 96}}',16.7537,174505434,39013,NULL,'2022-09-13 02:29:45',1663036185,NULL),(1872864205,31215463,1,2255968,1,1,1,'C',1,0.79,136,371547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 36, \"great\": 442, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 700}}',57.9461,174405071,348030,NULL,'2022-09-07 16:02:20',1662566540,NULL),(1873593934,31215463,1,1689752,0,1,1,'C',1,0.799712,218,422825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 49, \"great\": 465}, \"maximum_statistics\": {\"great\": 694}}',63.2393,175543822,426930,NULL,'2022-11-07 14:56:44',1667833004,NULL),(1875693991,31215463,1,3583629,1,1,1,'B',1,0.887978,185,544758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 54, \"great\": 622, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 732}}',100.19,178482905,394988,NULL,'2023-04-20 00:42:10',1681951330,NULL),(1875451888,31215463,1,316621,0,1,1,'A',1,0.976303,365,854315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 406, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',112.037,178133336,436168,NULL,'2023-03-31 00:57:05',1680224225,NULL),(1875503724,31215463,1,3682625,1,1,1,'S',1,0.987988,666,908358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 650, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 666}}',130.032,178133294,758550,NULL,'2023-03-31 00:52:33',1680223953,NULL),(1875691659,31215463,1,3579757,1,1,1,'A',1,0.960504,249,800151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 554, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 595}}',141.324,178482935,550290,NULL,'2023-04-20 00:44:34',1681951474,NULL),(1875491389,31215463,1,3815855,1,1,1,'S',1,0.983834,433,967274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 419, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 433}}',149.184,178133385,486460,NULL,'2023-03-31 01:01:43',1680224503,NULL),(1872921817,31218113,1,2073781,0,1,1,'C',1,0.772727,64,305200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 38, \"great\": 194}, \"maximum_statistics\": {\"great\": 286}}',17.2283,174332479,90919,NULL,'2022-09-03 15:40:55',1662219655,NULL),(1877774183,31218113,1,3837865,1,1,1,'C',1,0.784439,44,320127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 46, \"great\": 269, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 392}}',18.266,181487779,129742,NULL,'2023-11-06 10:21:56',1699266116,NULL),(1877869479,31218113,1,4097409,1,1,1,'B',1,0.870821,144,535204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 254, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 329}}',21.7141,181595381,198277,NULL,'2023-11-14 15:21:33',1699975293,NULL),(3508957529,31218113,1,2445339,0,1,1,'B',1,0.845291,66,440059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 22, \"great\": 176, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 223}}',26.7572,185400853,98242,NULL,'2024-09-13 11:56:29',1726228589,NULL),(2893108670,31218113,1,2445363,1,1,1,'S',1,0.957692,130,787760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 130}}',29.1007,184057585,105687,NULL,'2024-05-26 11:10:26',1716721826,NULL),(2856981834,31218113,1,4050029,1,1,1,'A',1,0.932836,62,646620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 121, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 134}}',30.3587,183972172,70924,NULL,'2024-05-19 14:28:21',1716128901,NULL),(1877863406,31218113,1,4328327,1,1,1,'A',1,0.943709,79,673861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 138, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 151}}',31.064,181595257,84718,NULL,'2023-11-14 15:11:32',1699974692,NULL),(2893177572,31218113,1,4503174,1,1,1,'A',1,0.928571,90,609571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 23, \"great\": 341, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 371}}',36.9553,184057717,210428,NULL,'2024-05-26 11:27:05',1716722825,NULL),(2888731808,31218113,1,4402793,1,1,1,'A',1,0.952756,273,787218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 350, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 381}}',38.5787,184047440,398512,NULL,'2024-05-25 15:50:26',1716652226,NULL),(1877917199,31218113,1,3983738,1,1,1,'A',1,0.946115,159,723853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 364, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 399}}',39.5242,181641065,322470,NULL,'2023-11-18 08:20:47',1700295647,NULL),(1874145025,31218318,1,2550323,0,1,1,'C',1,0.736364,49,262353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 41, \"great\": 171, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 275}}',14.119,176219536,96684,NULL,'2022-12-14 13:20:16',1671024016,NULL),(1874132685,31218318,1,46803,0,1,1,'A',1,0.912698,104,639063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',22.2223,176276148,87502,NULL,'2022-12-17 13:46:36',1671284796,NULL),(1874108437,31218318,1,2460636,1,1,1,'B',1,0.896104,88,557533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 189, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 231}}',22.4035,176219489,107391,NULL,'2022-12-14 13:17:04',1671023824,NULL),(1874153789,31218318,1,3481579,1,1,1,'A',1,0.900452,133,629052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 178, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 221}}',24.4099,176219878,141701,NULL,'2022-12-14 13:44:27',1671025467,NULL),(1872921927,31218796,1,2073781,0,1,1,'B',1,0.821678,54,378047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 204}, \"maximum_statistics\": {\"great\": 286}}',19.7081,174333980,97706,NULL,'2022-09-03 17:10:10',1662225010,NULL),(1872933331,31220235,1,1954913,0,1,1,'C',1,0.751572,25,265070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 100}, \"maximum_statistics\": {\"great\": 159}}',14.229,174338138,42524,NULL,'2022-09-03 21:35:34',1662240934,NULL),(1872908757,31220235,1,2350876,1,1,1,'S',1,0.96,50,782318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 46}, \"maximum_statistics\": {\"great\": 50}}',20.9734,174345190,26520,NULL,'2022-09-04 07:02:02',1662274922,NULL),(1873606409,31220330,1,1439888,1,1,1,'S',1,0.960784,204,824336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 188}, \"maximum_statistics\": {\"great\": 204}}',NULL,175476662,159720,NULL,'2022-11-04 09:52:07',1667555527,NULL),(1872832452,31220330,1,1582617,0,1,1,'C',1,0.701068,165,295609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 60, \"great\": 173}, \"maximum_statistics\": {\"great\": 281}}',13.811,174336422,262297,NULL,'2022-09-03 19:34:08',1662233648,NULL),(1873170139,31220330,1,2656738,0,1,1,'C',1,0.733271,55,129055,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 102, \"great\": 353}, \"maximum_statistics\": {\"great\": 538}}',17.2354,174746027,138828,NULL,'2022-09-26 15:48:48',1664207328,NULL),(1873510697,31220330,1,3205768,0,1,1,'B',1,0.8,38,347010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 103}, \"maximum_statistics\": {\"great\": 160}}',17.4947,175238937,63920,NULL,'2022-10-22 16:46:09',1666457169,NULL),(1872885030,31220330,1,69403,0,1,1,'S',1,0.951389,72,340362,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 65}, \"maximum_statistics\": {\"great\": 72}}',20.2811,174440625,117233,NULL,'2022-09-09 16:59:34',1662742774,NULL),(1876434426,31220330,1,3878900,1,1,1,'B',1,0.802365,103,388066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 12, \"great\": 191}, \"maximum_statistics\": {\"great\": 296}}',23.6418,179624703,134362,NULL,'2023-06-30 18:52:24',1688151144,NULL),(1873013686,31220330,1,1937980,0,1,1,'A',1,0.913102,147,317499,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 325}, \"maximum_statistics\": {\"great\": 374}}',27.7082,174499713,179623,NULL,'2022-09-12 18:11:26',1663006286,NULL),(1873190897,31220330,1,1954913,0,1,1,'A',1,0.946541,101,366855,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 143}, \"maximum_statistics\": {\"great\": 159}}',29.2787,174702790,75050,NULL,'2022-09-24 09:13:21',1664010801,NULL),(1873643435,31220330,1,1512476,1,1,1,'B',1,0.843615,159,487100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 28, \"great\": 507}, \"maximum_statistics\": {\"great\": 697}}',29.7702,175476587,486536,NULL,'2022-11-04 09:44:56',1667555096,NULL),(1873191755,31220330,1,1954913,0,1,1,'A',1,0.949686,54,649595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 147}, \"maximum_statistics\": {\"great\": 159}}',34.9371,174846399,68365,NULL,'2022-10-01 11:29:52',1664623792,NULL),(1873516743,31220330,1,3584041,1,1,1,'A',1,0.909513,199,628414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 368}, \"maximum_statistics\": {\"great\": 431}}',37.4711,175278238,297814,NULL,'2022-10-24 15:53:44',1666626824,NULL),(1873402820,31220330,1,2658121,1,1,1,'S',1,0.978182,275,898151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 263}, \"maximum_statistics\": {\"great\": 275}}',39.8092,175125827,232670,NULL,'2022-10-16 10:25:09',1665915909,NULL),(1872933427,31221733,1,1954913,0,1,1,'B',1,0.827044,61,406003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 110}, \"maximum_statistics\": {\"great\": 159}}',18.129,174338360,58680,NULL,'2022-09-03 21:51:13',1662241873,NULL),(1876376619,31223419,1,1901388,1,1,1,'D',1,0.643357,28,112221,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 29, \"great\": 70}, \"maximum_statistics\": {\"great\": 143}}',8.9959,179516482,72665,NULL,'2023-06-23 19:44:17',1687549457,NULL),(1873447319,31225113,1,386853,0,1,1,'C',1,0.784574,106,336993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 41, \"great\": 362}, \"maximum_statistics\": {\"great\": 564}}',20.6993,175214698,227700,NULL,'2022-10-21 15:05:55',1666364755,NULL),(1872892932,31225113,1,2326577,0,1,1,'B',1,0.807198,65,357669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 25, \"great\": 264}, \"maximum_statistics\": {\"great\": 389}}',21.7715,174419695,136500,NULL,'2022-09-08 13:51:42',1662645102,NULL),(1873141100,31225113,1,3134374,1,1,1,'C',1,0.796681,50,334532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 38, \"great\": 324}, \"maximum_statistics\": {\"great\": 482}}',25.2457,174702396,153960,NULL,'2022-09-24 08:43:38',1664009018,NULL),(1872934859,31225468,1,1954913,0,1,1,'C',1,0.786164,54,328385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 97}, \"maximum_statistics\": {\"great\": 159}}',15.134,174346470,50615,NULL,'2022-09-04 08:30:43',1662280243,NULL),(2561936515,31226557,1,976316,1,1,1,'C',1,0.733333,6,353981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 7, \"great\": 21, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 30}}',8.86668,183280724,110790,NULL,'2024-03-24 19:37:20',1711309040,NULL),(2561915671,31226557,1,249635,1,1,1,'B',1,0.820513,26,367359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 11, \"great\": 61}, \"maximum_statistics\": {\"great\": 78}}',15.3492,183280694,54592,NULL,'2024-03-24 19:33:10',1711308790,NULL),(1874848620,31226557,1,454645,0,1,1,'D',1,0.677419,27,216120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 49, \"great\": 126}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',18.0516,177270603,89744,NULL,'2023-02-09 16:46:57',1675961217,NULL),(1874813146,31226557,1,1649182,0,1,1,'B',1,0.876866,142,516562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 326}, \"maximum_statistics\": {\"great\": 402}}',23.4942,177270517,224568,NULL,'2023-02-09 16:41:49',1675960909,NULL),(1874848355,31226557,1,454644,0,1,1,'S',1,0.954545,77,721688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 70}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',28.2684,177270573,79491,NULL,'2023-02-09 16:45:12',1675961112,NULL),(1872935495,31227156,1,1954913,0,1,1,'B',1,0.827044,83,423400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 111}, \"maximum_statistics\": {\"great\": 159}}',18.2302,174350553,64715,NULL,'2022-09-04 12:55:08',1662296108,NULL),(1873244116,31228283,1,1015455,1,1,1,'D',1,0.689189,36,208080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 62}, \"maximum_statistics\": {\"great\": 111}}',11.9302,174848759,40201,NULL,'2022-10-01 13:19:13',1664630353,NULL),(1873241843,31228283,1,2617832,1,1,1,'D',1,0.655462,41,157363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 80, \"great\": 228}, \"maximum_statistics\": {\"great\": 476}}',13.7879,174849230,138397,NULL,'2022-10-01 13:41:03',1664631663,NULL),(1873269244,31228283,1,2164226,1,1,1,'D',1,0.649215,32,152030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 111, \"great\": 282}, \"maximum_statistics\": {\"great\": 573}}',14.2249,174849073,118928,NULL,'2022-10-01 13:32:37',1664631157,NULL),(1873251410,31228283,1,1766218,1,1,1,'C',1,0.765625,26,385756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 84}, \"maximum_statistics\": {\"great\": 128}}',15.5862,174848812,114157,NULL,'2022-10-01 13:21:22',1664630482,NULL),(1873258651,31228283,1,2396892,1,1,1,'C',1,0.758621,28,273848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 25, \"great\": 145}, \"maximum_statistics\": {\"great\": 232}}',16.3993,174848598,92090,NULL,'2022-10-01 13:12:01',1664629921,NULL),(1873312459,31228283,1,3515775,1,1,1,'C',1,0.773936,100,316083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 120}, \"maximum_statistics\": {\"great\": 188}}',16.4179,174849268,100129,NULL,'2022-10-01 13:42:37',1664631757,NULL),(1873303254,31228283,1,1582617,0,1,1,'C',1,0.793594,57,378453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 28, \"great\": 193}, \"maximum_statistics\": {\"great\": 281}}',16.8597,174848376,218481,NULL,'2022-10-01 13:01:55',1664629315,NULL),(1873277548,31228283,1,1149619,0,1,1,'A',1,0.921429,70,539112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 59}, \"maximum_statistics\": {\"great\": 70}}',22.6473,174848919,37470,NULL,'2022-10-01 13:25:45',1664630745,NULL),(1877035259,31229385,1,1442771,0,1,1,'D',1,0.567708,31,165716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 32}, \"maximum_statistics\": {\"great\": 96}}',6.03316,180311448,67916,NULL,'2023-08-13 23:37:44',1691969864,NULL),(1877015200,31229385,1,2003881,0,1,1,'D',1,0.656085,48,250418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 24, \"great\": 83}, \"maximum_statistics\": {\"great\": 189}}',8.64117,180311907,132752,NULL,'2023-08-14 00:32:09',1691973129,NULL),(1876940766,31229385,1,3619558,1,1,1,'D',1,0.67688,64,176675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 53, \"great\": 180}, \"maximum_statistics\": {\"great\": 359}}',12.2934,180309961,103812,NULL,'2023-08-13 21:12:28',1691961148,NULL);
INSERT INTO `scores` VALUES (1876963432,31229385,1,1863223,0,1,1,'D',1,0.677249,35,199856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 37, \"great\": 104}, \"maximum_statistics\": {\"great\": 189}}',12.5438,180311420,75510,NULL,'2023-08-13 23:34:54',1691969694,NULL),(1876991274,31229385,1,1649484,0,1,1,'C',1,0.704684,57,208320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 51, \"great\": 252}, \"maximum_statistics\": {\"great\": 491}}',14.3213,180311369,128574,NULL,'2023-08-13 23:27:54',1691969274,NULL),(1877001883,31229385,1,2162596,0,1,1,'C',1,0.778947,29,411855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 61}, \"maximum_statistics\": {\"great\": 95}}',22.8611,180470461,33611,NULL,'2023-08-25 02:27:36',1692930456,NULL),(1877020897,31229385,1,2012563,0,1,1,'A',1,0.927419,54,648753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 56}, \"maximum_statistics\": {\"great\": 62}}',24.7378,180309819,28324,NULL,'2023-08-13 20:59:05',1691960345,NULL),(1877001820,31229385,1,2162596,1,1,1,'S',1,0.973684,95,820057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 90, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 95}}',27.656,180470361,74366,NULL,'2023-08-25 02:16:45',1692929805,NULL),(1877001905,31229385,1,2162596,0,1,1,'SH',1,0.978947,95,948962,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 91}, \"maximum_statistics\": {\"great\": 95}}',32.2432,180470558,69813,NULL,'2023-08-25 02:37:35',1692931055,NULL),(1877001860,31229385,1,2162596,0,1,1,'A',1,0.984211,87,839241,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 93, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 95}}',34.7948,180470421,62462,NULL,'2023-08-25 02:23:31',1692930211,NULL),(1877004950,31229385,1,2162598,1,1,1,'S',1,0.99026,154,851345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 151}, \"maximum_statistics\": {\"great\": 154}}',47.3263,180470596,136430,NULL,'2023-08-25 02:42:18',1692931338,NULL),(1877277181,31229385,1,2162598,1,1,1,'S',1,0.974026,154,859888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 146}, \"maximum_statistics\": {\"great\": 154}}',47.7666,180751483,139446,NULL,'2023-09-12 17:19:48',1694539188,NULL),(1877022332,31229385,1,2012564,0,1,1,'B',1,0.886228,117,596603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 136}, \"maximum_statistics\": {\"great\": 167}}',53.9018,180456680,101602,NULL,'2023-08-24 02:15:39',1692843339,NULL),(1877030247,31229385,1,1772047,0,1,1,'B',1,0.886068,129,530903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 36, \"great\": 629}, \"maximum_statistics\": {\"great\": 768}}',56.6804,180337185,385910,NULL,'2023-08-15 16:28:32',1692116912,NULL),(1877031715,31229385,1,1772048,0,1,1,'A',1,0.943994,169,727252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 556}, \"maximum_statistics\": {\"great\": 616}}',57.2259,180309682,487276,NULL,'2023-08-13 20:46:34',1691959594,NULL),(1877276535,31229385,1,2162597,1,1,1,'A',1,0.944444,138,698165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 220}, \"maximum_statistics\": {\"great\": 243}}',61.0192,180726694,160590,NULL,'2023-09-10 23:44:45',1694389485,NULL),(1873410725,31230329,1,1504000,0,1,1,'C',1,0.776978,34,303927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 93}, \"maximum_statistics\": {\"great\": 139}}',14.7727,175222767,40003,NULL,'2022-10-21 23:24:31',1666394671,NULL),(1872880385,31231378,1,3308082,0,1,1,'D',1,0.535787,18,76156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 142, \"great\": 177}, \"maximum_statistics\": {\"great\": 489}}',9.34249,174410605,97164,NULL,'2022-09-07 23:20:01',1662592801,NULL),(1872869521,31231378,1,3479382,0,1,1,'C',1,0.793103,42,333765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 27, \"great\": 180, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',14.4044,174359120,79316,NULL,'2022-09-04 21:40:47',1662327647,NULL),(1872931801,31231422,1,2868384,0,1,1,'D',1,0.600887,36,139712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 104, \"great\": 195}, \"maximum_statistics\": {\"great\": 451}}',9.50174,174359221,148281,NULL,'2022-09-04 21:48:24',1662328104,NULL),(1872836329,31232782,1,1582810,0,1,1,'D',1,0.695286,25,247171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 54, \"great\": 170}, \"maximum_statistics\": {\"great\": 297}}',12.69,174430622,132562,NULL,'2022-09-09 04:22:40',1662697360,NULL),(1876986233,31235064,1,260581,0,1,1,'B',1,0.846939,58,479315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 98}}',15.3298,180432621,47032,NULL,'2023-08-22 11:00:25',1692702025,NULL),(2894495982,31235064,1,260580,0,1,1,'B',1,0.857639,55,459027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 112}, \"maximum_statistics\": {\"great\": 144}}',21.3543,184060846,54831,NULL,'2024-05-26 16:07:19',1716739639,NULL),(1876998895,31235064,1,1954913,0,1,1,'B',1,0.861635,79,470322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 123}, \"maximum_statistics\": {\"great\": 159}}',21.8305,180421061,62790,NULL,'2023-08-21 13:58:30',1692626310,NULL),(1872924448,31236809,1,2073781,0,1,1,'C',1,0.774476,51,299869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 41, \"great\": 198}, \"maximum_statistics\": {\"great\": 286}}',17.7447,174369625,84001,NULL,'2022-09-05 14:04:27',1662386667,NULL),(1873530214,31236809,1,2955638,1,1,1,'B',1,0.88587,45,531787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 75}, \"maximum_statistics\": {\"great\": 92, \"legacy_combo_increase\": 3}}',20.0591,175342305,59966,NULL,'2022-10-28 05:01:13',1666933273,NULL),(1872906102,31236809,1,1937980,0,1,1,'B',1,0.830214,97,410838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 35, \"great\": 282}, \"maximum_statistics\": {\"great\": 374}}',22.013,174429811,147627,NULL,'2022-09-09 03:04:16',1662692656,NULL),(1873553001,31236809,1,1954913,0,1,1,'B',1,0.896226,70,537923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 130}, \"maximum_statistics\": {\"great\": 159}}',25.637,175324940,65834,NULL,'2022-10-27 06:47:40',1666853260,NULL),(1872901757,31237555,1,1937980,0,1,1,'C',1,0.764706,57,295482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 30, \"great\": 228}, \"maximum_statistics\": {\"great\": 374}}',15.6579,174389795,115891,NULL,'2022-09-06 17:06:30',1662483990,NULL),(3126319818,31237831,1,1650967,0,1,1,'D',1,0.502427,23,97658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 68, \"great\": 69}, \"maximum_statistics\": {\"great\": 206}}',4.85501,184577774,109908,NULL,'2024-07-08 14:07:36',1720447656,NULL),(1873515301,31237831,1,3582688,1,1,1,'C',1,0.739726,99,277378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 58, \"great\": 303}, \"maximum_statistics\": {\"great\": 511}}',19.299,175347494,167535,NULL,'2022-10-28 12:41:17',1666960877,NULL),(1873012487,31237831,1,540797,0,1,1,'C',1,0.747881,33,282011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 33, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',19.5389,174497826,88527,NULL,'2022-09-12 15:52:49',1662997969,NULL),(1873514380,31237831,1,3581298,1,1,1,'B',1,0.891386,267,678560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 209}, \"maximum_statistics\": {\"great\": 267}}',20.3504,175347556,212829,NULL,'2022-10-28 12:44:48',1666961088,NULL),(1873155924,31237831,1,3164477,1,1,1,'C',1,0.770419,56,303761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 38, \"great\": 283}, \"maximum_statistics\": {\"great\": 453}}',20.5824,174713939,138857,NULL,'2022-09-24 19:36:43',1664048203,NULL),(1873012229,31237831,1,2090843,0,1,1,'A',1,0.918239,122,710522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 159}}',24.8645,174481386,143725,NULL,'2022-09-11 17:26:34',1662917194,NULL),(1876436763,31237831,1,2497726,1,1,1,'B',1,0.891051,89,600881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 207}, \"maximum_statistics\": {\"great\": 257}}',26.059,179747543,147700,NULL,'2023-07-08 20:28:29',1688848109,NULL),(1873012217,31237831,1,2090843,0,1,1,'A',1,0.946541,129,743651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 143}, \"maximum_statistics\": {\"great\": 159}}',26.9978,174481239,150018,NULL,'2022-09-11 17:17:58',1662916678,NULL),(1874084299,31237831,1,2090848,0,1,1,'B',1,0.826087,61,426265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 161, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 230}}',27.198,176063280,107086,NULL,'2022-12-05 18:04:59',1670263499,NULL),(1873550904,31237831,1,1582617,0,1,1,'A',1,0.919929,105,700020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 281}}',28.3247,175350122,414972,NULL,'2022-10-28 14:59:24',1666969164,NULL),(1873012872,31237831,1,540954,1,1,1,'A',1,0.938776,147,777543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 129, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 147}}',28.4031,174601312,164736,NULL,'2022-09-18 10:23:50',1663496630,NULL),(1873103427,31237831,1,2274687,1,1,1,'B',1,0.861925,91,490805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',31.091,174713983,97378,NULL,'2022-09-24 19:40:22',1664048422,NULL),(1872830647,31237831,1,1954913,0,1,1,'A',1,0.933962,96,686889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 139, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 159}}',31.375,174454249,92565,NULL,'2022-09-10 11:07:10',1662808030,NULL),(1873041231,31237831,1,1954912,0,1,1,'B',1,0.873016,95,526144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 195}, \"maximum_statistics\": {\"great\": 252}}',31.7147,174475116,133758,NULL,'2022-09-11 11:32:42',1662895962,NULL),(1872930957,31237831,1,2073781,0,1,1,'A',1,0.940559,232,732163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 255}, \"maximum_statistics\": {\"great\": 286}}',35.379,174456734,230535,NULL,'2022-09-10 13:26:27',1662816387,NULL),(3120198410,31237831,1,2726878,1,1,1,'A',1,0.923595,179,676746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 383, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 445}}',36.6602,184563879,293384,NULL,'2024-07-07 10:34:09',1720348449,NULL),(1872908769,31237831,1,1937980,0,1,1,'A',1,0.949198,322,786371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 338}, \"maximum_statistics\": {\"great\": 374}}',39.0518,174454372,329593,NULL,'2022-09-10 11:15:02',1662808502,NULL),(2970394756,31237831,1,2165189,1,1,1,'A',1,0.960298,292,806842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 373, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 403}}',45.0521,184236369,435742,NULL,'2024-06-09 19:33:22',1717961602,NULL),(1873401240,31243697,1,1492013,0,1,1,'D',1,0.657895,31,248365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 15}, \"maximum_statistics\": {\"great\": 38}}',8.49257,175049262,9100,NULL,'2022-10-12 06:30:11',1665556211,NULL),(1872822047,31243962,1,1954913,0,1,1,'D',1,0.68239,35,91461,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 84}, \"maximum_statistics\": {\"great\": 159}}',9.38852,174384375,36411,NULL,'2022-09-06 11:11:45',1662462705,NULL),(1873013251,31244009,1,222216,0,1,1,'C',1,0.79058,103,349961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 72, \"great\": 473}, \"maximum_statistics\": {\"great\": 690}}',28.9441,174492615,279698,NULL,'2022-09-12 09:34:04',1662975244,NULL),(1872905546,31245121,1,1937980,0,1,1,'B',1,0.823529,62,201496,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 25, \"great\": 267}, \"maximum_statistics\": {\"great\": 374}}',20.6047,174422559,125916,NULL,'2022-09-08 16:38:39',1662655119,NULL),(1872902001,31246538,1,1937980,0,1,1,'A',1,0.914438,104,576850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 326}, \"maximum_statistics\": {\"great\": 374}}',32.201,174390456,172191,NULL,'2022-09-06 17:49:41',1662486581,NULL),(1872849519,31247152,1,476367,0,1,1,'D',1,0.543103,19,195934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 17}, \"maximum_statistics\": {\"great\": 58}}',5.51484,174397172,69912,NULL,'2022-09-07 04:56:35',1662526595,NULL),(1872932397,31247152,1,2868384,0,1,1,'D',1,0.657428,27,190024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 64, \"great\": 206}, \"maximum_statistics\": {\"great\": 451}}',11.1757,174390938,168399,NULL,'2022-09-06 18:25:59',1662488759,NULL),(1873168561,31247152,1,1090098,0,1,1,'B',1,0.803571,69,351006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 167}, \"maximum_statistics\": {\"great\": 252}}',17.5254,174728698,87062,NULL,'2022-09-25 14:49:23',1664117363,NULL),(1873208830,31247287,1,1650969,1,1,1,'C',1,0.738065,54,253474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 103, \"great\": 472, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 775}}',20.0126,174920275,248891,NULL,'2022-10-05 03:44:14',1664941454,NULL),(1874145050,31247287,1,3471041,1,1,1,'C',1,0.764493,43,317809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 90}, \"maximum_statistics\": {\"great\": 138}}',21.8916,176240748,49656,NULL,'2022-12-15 16:29:07',1671121747,NULL),(1873537873,31247287,1,1937980,0,1,1,'B',1,0.808824,50,368107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 56, \"great\": 287}, \"maximum_statistics\": {\"great\": 374}}',21.9389,175354402,134038,NULL,'2022-10-28 18:59:15',1666983555,NULL),(1873615986,31247287,1,3471043,0,1,1,'B',1,0.865385,34,479788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 78}}',22.3011,175494606,30570,NULL,'2022-11-05 04:50:08',1667623808,NULL),(1875240326,31247287,1,2092274,0,1,1,'B',1,0.857977,97,479494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 27, \"great\": 211}, \"maximum_statistics\": {\"great\": 257}}',23.7763,177802395,121997,NULL,'2023-03-11 20:18:46',1678565926,NULL),(1873468113,31247287,1,2230696,1,1,1,'C',1,0.728736,37,252097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 73, \"great\": 272, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 435}}',24.3484,175419719,129064,NULL,'2022-11-01 04:12:02',1667275922,NULL),(1873553963,31247287,1,1954913,0,1,1,'A',1,0.908805,62,583949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 133, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 159}}',27.3513,175418152,73805,NULL,'2022-11-01 01:21:31',1667265691,NULL),(1873698795,31247287,1,819684,1,1,1,'S',1,0.971698,106,866644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 100, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 106}}',29.1269,175570012,81016,NULL,'2022-11-09 03:57:51',1667966271,NULL),(1873718643,31247287,1,1932035,0,1,1,'B',1,0.842454,66,426425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 64, \"great\": 477, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 603}}',32.8069,175697664,251618,NULL,'2022-11-15 16:53:24',1668531204,NULL),(1873630187,31247287,1,2156153,1,1,1,'C',1,0.727692,66,289144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 47, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 325}}',35.5097,175454450,123662,NULL,'2022-11-03 02:15:55',1667441755,NULL),(1873698744,31247287,1,819683,1,1,1,'S',1,0.96,175,839034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 161, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 175}}',41.8879,175570029,174408,NULL,'2022-11-09 04:00:08',1667966408,NULL),(1873630136,31247287,1,2156153,1,1,1,'A',1,0.933846,131,645117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 289, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 325}}',42.6875,175454423,204775,NULL,'2022-11-03 02:13:50',1667441630,NULL),(1873600621,31247287,1,2073781,0,1,1,'A',1,0.97028,175,770139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 273, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 286}}',43.5282,175535760,205133,NULL,'2022-11-07 02:18:56',1667787536,NULL),(1873937639,31247287,1,819691,1,1,1,'A',1,0.917563,165,660406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 239, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 279}}',49.35,175868160,203436,NULL,'2022-11-25 03:12:59',1669345979,NULL),(1873006882,31247745,1,2073781,0,1,1,'B',1,0.814685,106,386005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 199}, \"maximum_statistics\": {\"great\": 286}}',18.9631,174608584,114363,NULL,'2022-09-18 17:13:01',1663521181,NULL),(1872972046,31247938,1,3322595,0,1,1,'C',1,0.72807,35,256836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 69}, \"maximum_statistics\": {\"great\": 114}}',14.4495,174513091,38008,NULL,'2022-09-13 15:09:54',1663081794,NULL),(1872888238,31247938,1,3322596,0,1,1,'B',1,0.823529,68,456179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 44}, \"maximum_statistics\": {\"great\": 68}}',15.2999,174421350,37053,NULL,'2022-09-08 15:31:43',1662651103,NULL),(1872931245,31247938,1,3411951,0,1,1,'B',1,0.88764,51,549138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 89}}',19.5825,174421293,34940,NULL,'2022-09-08 15:26:48',1662650808,NULL),(1872933274,31247938,1,3545445,1,1,1,'B',1,0.855357,108,491201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 208}, \"maximum_statistics\": {\"great\": 280}}',21.7673,174425334,139412,NULL,'2022-09-08 20:05:45',1662667545,NULL),(1872899344,31247978,1,1442771,0,1,1,'D',1,0.5625,37,48093,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 33}, \"maximum_statistics\": {\"great\": 96}}',5.14379,174392260,33452,NULL,'2022-09-06 20:11:32',1662495092,NULL),(1872926233,31247978,1,2073781,0,1,1,'C',1,0.795455,52,167424,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 29, \"great\": 198}, \"maximum_statistics\": {\"great\": 286}}',15.7397,174392398,82739,NULL,'2022-09-06 20:22:23',1662495743,NULL),(1872823841,31249961,1,1954913,0,1,1,'D',1,0.666667,25,173010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 16, \"great\": 69}, \"maximum_statistics\": {\"great\": 159}}',11.205,174396285,37393,NULL,'2022-09-07 03:17:17',1662520637,NULL),(1873187379,31249961,1,2444045,0,1,1,'C',1,0.772549,52,312518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 23, \"great\": 162}, \"maximum_statistics\": {\"great\": 255}}',18.3883,174772313,86592,NULL,'2022-09-28 06:29:48',1664346588,NULL),(1872902933,31249961,1,1937980,0,1,1,'B',1,0.818182,97,387912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 26, \"great\": 264}, \"maximum_statistics\": {\"great\": 374}}',20.13,174396582,141562,NULL,'2022-09-07 03:47:08',1662522428,NULL),(1872926720,31249961,1,2073781,0,1,1,'B',1,0.856643,62,437879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 217}, \"maximum_statistics\": {\"great\": 286}}',22.8848,174396480,103147,NULL,'2022-09-07 03:36:20',1662521780,NULL),(2251345761,31251323,1,2078826,0,1,1,'D',1,0.673913,25,227105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 23, \"great\": 63}, \"maximum_statistics\": {\"great\": 115}}',11.27,182466449,69200,NULL,'2024-01-20 13:21:15',1705756875,NULL),(1872923206,31251417,1,1093244,0,1,1,'D',1,0.610937,53,132163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 85, \"great\": 156}, \"maximum_statistics\": {\"great\": 320}}',12.8835,174414601,110611,NULL,'2022-09-08 06:12:14',1662617534,NULL),(1872952518,31251417,1,395283,0,1,1,'A',1,0.916058,102,671101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 116}, \"maximum_statistics\": {\"great\": 137}}',19.2638,174495425,67438,NULL,'2022-09-12 13:22:58',1662988978,NULL),(1872824473,31251417,1,1954913,0,1,1,'B',1,0.849057,57,440389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',20.489,174401517,59273,NULL,'2022-09-07 12:11:19',1662552679,NULL),(3654008137,31252172,1,3367374,0,1,1,'D',1,0.454918,12,22609,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 58, \"great\": 47}, \"maximum_statistics\": {\"great\": 122}}',7.45813,185711135,17420,NULL,'2024-10-09 17:40:41',1728495641,NULL),(3493066731,31252172,1,3363597,0,1,1,'B',1,0.857143,54,544758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 57}, \"maximum_statistics\": {\"great\": 70}}',17.7663,185368054,26044,NULL,'2024-09-10 12:38:14',1725971894,NULL),(1872922086,31252529,1,1492009,0,1,1,'B',1,0.807692,26,383747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 46}, \"maximum_statistics\": {\"great\": 65}}',16.0851,174434154,18750,NULL,'2022-09-09 10:13:50',1662718430,NULL),(1873215337,31252529,1,3543812,1,1,1,'B',1,0.877778,72,561496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 90}}',16.1822,174877099,45381,NULL,'2022-10-02 16:54:41',1664729681,NULL),(1873016836,31252529,1,3543811,1,1,1,'B',1,0.82716,49,403573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 122}, \"maximum_statistics\": {\"great\": 162}}',19.082,174566417,62406,NULL,'2022-09-16 17:45:38',1663350338,NULL),(1873288237,31252529,1,1954913,0,1,1,'B',1,0.867925,36,451437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 124}, \"maximum_statistics\": {\"great\": 159}}',22.4114,174947152,52697,NULL,'2022-10-06 17:23:10',1665076990,NULL),(1873303502,31252529,1,3712884,1,1,1,'A',1,0.940594,101,673909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 89}, \"maximum_statistics\": {\"great\": 101}}',24.0758,174879017,59609,NULL,'2022-10-02 18:42:41',1664736161,NULL),(1873402844,31252529,1,1492013,0,1,1,'S',1,0.986842,38,874918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',27.3124,175152589,14642,NULL,'2022-10-17 20:56:28',1666040188,NULL),(1872827958,31253354,1,818248,0,1,1,'C',1,0.764706,45,286582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 62}, \"maximum_statistics\": {\"great\": 102}}',12.1643,174452775,30934,NULL,'2022-09-10 09:17:30',1662801450,NULL),(1872830258,31254184,1,2954442,0,1,1,'C',1,0.70339,64,253085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 52}, \"maximum_statistics\": {\"great\": 118}}',13.1145,174419237,45377,NULL,'2022-09-08 13:22:17',1662643337,NULL),(1873813673,31255138,1,2700556,0,1,1,'A',1,0.946541,181,724223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 289}, \"maximum_statistics\": {\"great\": 318}}',32.187,175751219,207260,NULL,'2022-11-18 17:17:31',1668791851,NULL),(1874914845,31256403,1,2009746,0,1,1,'C',1,0.723849,33,237003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 31, \"great\": 138}, \"maximum_statistics\": {\"great\": 239}}',13.3101,177359300,65460,NULL,'2023-02-14 17:22:19',1676395339,NULL),(1872864767,31256408,1,2509131,0,1,1,'A',1,0.900862,61,536998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 98}, \"maximum_statistics\": {\"great\": 116}}',20.3963,174409336,47083,NULL,'2022-09-07 21:16:33',1662585393,NULL),(1873456881,31258124,1,1954912,0,1,1,'D',1,0.609127,25,60932,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 67, \"great\": 122}, \"maximum_statistics\": {\"great\": 252}}',12.0646,175065900,49170,NULL,'2022-10-13 06:33:41',1665642821,NULL),(1872904296,31258407,1,1761493,1,1,1,'C',1,0.777542,88,340531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 58, \"great\": 320, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 472}}',22.3657,174413499,194603,NULL,'2022-09-08 04:07:08',1662610028,NULL),(1875630778,31259546,1,3436751,1,1,1,'B',1,0.837209,85,457596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 91}, \"maximum_statistics\": {\"great\": 129}}',16.9086,178441940,67177,NULL,'2023-04-17 08:26:46',1681720006,NULL),(1872829281,31261041,1,1954913,0,1,1,'B',1,0.861635,108,546294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',21.972,174430867,89144,NULL,'2022-09-09 04:48:37',1662698917,NULL),(1872871333,31261041,1,1398433,1,1,1,'B',1,0.815789,126,388196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 29, \"great\": 233}, \"maximum_statistics\": {\"great\": 323}}',25.5892,174439470,142403,NULL,'2022-09-09 15:47:34',1662738454,NULL),(1873153472,31261176,1,1442771,0,1,1,'C',1,0.760417,48,355846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 57}, \"maximum_statistics\": {\"great\": 96}}',9.39779,174762025,86344,NULL,'2022-09-27 15:06:49',1664291209,NULL),(1872903141,31261176,1,1442774,0,1,1,'C',1,0.729665,45,241743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 21, \"great\": 117}, \"maximum_statistics\": {\"great\": 209}}',13.7229,174419134,75931,NULL,'2022-09-08 13:14:59',1662642899,NULL),(1872833877,31264650,1,1582617,0,1,1,'D',1,0.580071,71,164005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 81, \"great\": 126}, \"maximum_statistics\": {\"great\": 281}}',8.77421,174450023,187362,NULL,'2022-09-10 05:33:15',1662787995,NULL),(1875617854,31264734,1,2731511,0,1,1,'B',1,0.840517,100,455427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 174}, \"maximum_statistics\": {\"great\": 232}}',21.2862,178345929,103422,NULL,'2023-04-11 16:39:29',1681231169,NULL),(1872830332,31264851,1,1954913,0,1,1,'C',1,0.783019,31,314618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 109}, \"maximum_statistics\": {\"great\": 159}}',16.4262,174447153,47177,NULL,'2022-09-10 01:37:19',1662773839,NULL),(1874581846,31264856,1,110002,0,1,1,'D',1,0.589655,13,161161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 49, \"great\": 75, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 145}}',9.7638,176884602,99882,NULL,'2023-01-18 21:30:08',1674077408,NULL),(1874493045,31264856,1,18874,0,1,1,'C',1,0.722581,40,301033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 85}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',13.9758,176884650,101692,NULL,'2023-01-18 21:33:57',1674077637,NULL),(1874601379,31264856,1,906953,0,1,1,'C',1,0.723636,59,246904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 38, \"great\": 161, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 275}}',16.3196,176884628,92805,NULL,'2023-01-18 21:31:59',1674077519,NULL),(1872836692,31264856,1,2444045,0,1,1,'C',1,0.784314,91,361672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 24, \"great\": 169}, \"maximum_statistics\": {\"great\": 255}}',19.6052,174464589,118876,NULL,'2022-09-10 21:12:33',1662844353,NULL),(1874601453,31264856,1,1937980,0,1,1,'B',1,0.871658,67,483339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 299, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 374}}',25.8991,176884950,154717,NULL,'2023-01-18 22:01:18',1674079278,NULL),(1872828794,31265239,1,1954913,0,1,1,'C',1,0.742138,36,256359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 93}, \"maximum_statistics\": {\"great\": 159}}',12.8654,174426637,42973,NULL,'2022-09-08 22:12:23',1662675143,NULL),(1872834294,31266304,1,24530,0,1,1,'D',1,0.617925,15,232366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 24, \"great\": 49}, \"maximum_statistics\": {\"great\": 106, \"legacy_combo_increase\": 9}}',9.211,174448339,138978,NULL,'2022-09-10 03:12:14',1662779534,NULL),(1872889742,31266304,1,975516,1,1,1,'C',1,0.771845,39,344217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 62}, \"maximum_statistics\": {\"great\": 103}}',12.9616,174448273,85766,NULL,'2022-09-10 03:07:48',1662779268,NULL),(1872906763,31266304,1,2051068,0,1,1,'C',1,0.75625,43,273020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 102}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',15.161,174447063,48968,NULL,'2022-09-10 01:30:43',1662773443,NULL),(1873187255,31266791,1,1503072,0,1,1,'B',1,0.828313,35,388557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 127}, \"maximum_statistics\": {\"great\": 166}}',21.8803,174699146,56072,NULL,'2022-09-24 03:49:34',1663991374,NULL),(2251095220,31266791,1,3594880,1,1,1,'B',1,0.822785,49,381581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 115}, \"maximum_statistics\": {\"great\": 158}}',24.0532,182461431,56058,NULL,'2024-01-20 04:41:52',1705725712,NULL),(1873168920,31266791,1,3575082,1,1,1,'B',1,0.853312,118,475313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 237}, \"maximum_statistics\": {\"great\": 317}}',27.5657,174699287,159092,NULL,'2022-09-24 04:03:00',1663992180,NULL),(1875437398,31266791,1,3579721,1,1,1,'S',1,0.951613,93,731804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 84}, \"maximum_statistics\": {\"great\": 93}}',28.8527,178173896,54813,NULL,'2023-04-02 04:15:10',1680408910,NULL),(1875822103,31266791,1,3314767,1,1,1,'S',1,0.954338,219,746325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 199}, \"maximum_statistics\": {\"great\": 219}}',29.9629,178661774,172055,NULL,'2023-04-30 22:27:08',1682893628,NULL),(1877335118,31266791,1,1503073,1,1,1,'A',1,0.932584,89,761838,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 77}, \"maximum_statistics\": {\"great\": 89}}',38.3454,180883795,56119,NULL,'2023-09-21 21:34:18',1695332058,NULL),(1875718504,31266791,1,3068730,0,1,1,'A',1,0.971698,199,767518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 251}, \"maximum_statistics\": {\"great\": 265}}',38.5632,178597887,191018,NULL,'2023-04-27 01:15:40',1682558140,NULL),(1874632336,31266803,1,2862803,1,1,1,'D',1,0.468421,16,47895,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 44, \"great\": 38}, \"maximum_statistics\": {\"great\": 95}}',4.75912,176995316,48816,NULL,'2023-01-25 02:58:36',1674615516,NULL),(1872868613,31268557,1,1389287,1,1,1,'B',1,0.811881,52,425320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 101}}',15.8104,174434926,36614,NULL,'2022-09-09 11:15:12',1662722112,NULL),(1872937068,31269138,1,2879863,0,1,1,'C',1,0.791304,35,318957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 76}, \"maximum_statistics\": {\"great\": 115}}',13.1776,174435137,35392,NULL,'2022-09-09 11:32:20',1662723140,NULL),(1872916356,31269138,1,1773498,0,1,1,'C',1,0.784314,63,334708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 96}, \"maximum_statistics\": {\"great\": 153}}',13.9707,174435529,163561,NULL,'2022-09-09 12:02:55',1662724975,NULL),(2602681738,31270974,1,3885608,1,1,1,'C',1,0.726989,58,259399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 78, \"great\": 369, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 641}}',19.1854,183379124,262103,NULL,'2024-04-01 12:37:53',1711975073,NULL),(2602717081,31270974,1,1804616,0,1,1,'B',1,0.804196,74,364632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 62, \"great\": 410, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 572}}',21.1729,183379217,260952,NULL,'2024-04-01 12:47:22',1711975642,NULL),(1873741784,31272164,1,2509131,0,1,1,'B',1,0.87931,43,492836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 98}, \"maximum_statistics\": {\"great\": 116}}',19.7253,175718214,45432,NULL,'2022-11-16 20:41:59',1668631319,NULL),(1873767775,31272164,1,3685119,1,1,1,'A',1,0.909396,55,551282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 128}, \"maximum_statistics\": {\"great\": 149}}',25.6465,175732442,54395,NULL,'2022-11-17 16:58:58',1668704338,NULL),(1875013733,31272164,1,3790223,1,1,1,'A',1,0.902527,62,540073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 235}, \"maximum_statistics\": {\"great\": 277}}',40.4151,177655524,115448,NULL,'2023-03-03 17:19:31',1677863971,NULL),(1872907196,31272435,1,2051068,0,1,1,'C',1,0.709375,25,209163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 89}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',12.23,174451332,39276,NULL,'2022-09-10 07:23:22',1662794602,NULL),(1872907831,31272435,1,1937980,0,1,1,'C',1,0.759358,62,295496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 40, \"great\": 234}, \"maximum_statistics\": {\"great\": 374}}',15.9306,174445252,123056,NULL,'2022-09-09 22:51:16',1662763876,NULL),(1873931349,31274527,1,3685119,1,1,1,'C',1,0.755034,39,279270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 25, \"great\": 101}, \"maximum_statistics\": {\"great\": 149}}',14.9832,175925223,40632,NULL,'2022-11-27 23:37:53',1669592273,NULL),(1874416855,31277102,1,3904459,1,1,1,'B',1,0.855263,76,623435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 54}, \"maximum_statistics\": {\"great\": 76}}',16.6595,176655033,37420,NULL,'2023-01-06 11:52:11',1673005931,NULL),(1874004706,31277102,1,46803,0,1,1,'B',1,0.865079,38,445720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 97}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',17.974,176142864,43392,NULL,'2022-12-10 06:28:13',1670653693,NULL),(1872899180,31277467,1,3116855,1,1,1,'A',1,0.955508,129,722488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 219}, \"maximum_statistics\": {\"great\": 236}}',35.5523,174450285,159257,NULL,'2022-09-10 05:57:12',1662789432,NULL),(1872950432,31277467,1,2734137,1,1,1,'A',1,0.981781,228,885614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 239}, \"maximum_statistics\": {\"great\": 247}}',40.6497,174472191,251940,NULL,'2022-09-11 07:36:24',1662881784,NULL),(1873054227,31277467,1,3735220,1,1,1,'B',1,0.890152,110,638733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 105}, \"maximum_statistics\": {\"great\": 132}}',56.3504,174651782,90538,NULL,'2022-09-21 10:39:01',1663756741,NULL),(1872950364,31277467,1,2734136,1,1,1,'A',1,0.972619,184,822517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 399}, \"maximum_statistics\": {\"great\": 420}}',56.7647,174472777,428256,NULL,'2022-09-11 08:27:34',1662884854,NULL),(1873030726,31277467,1,2119948,1,1,1,'A',1,0.977876,145,823581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 217}, \"maximum_statistics\": {\"great\": 226}}',63.5792,174472844,196268,NULL,'2022-09-11 08:33:05',1662885185,NULL),(1872949896,31277467,1,3282489,1,1,1,'A',1,0.94919,403,793133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 612}, \"maximum_statistics\": {\"great\": 679}}',70.9609,174508520,689368,NULL,'2022-09-13 09:28:28',1663061308,NULL),(1872967887,31277467,1,1286354,1,1,1,'A',1,0.911458,269,626647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 34, \"great\": 508}, \"maximum_statistics\": {\"great\": 576}}',76.4465,174651671,403324,NULL,'2022-09-21 10:29:27',1663756167,NULL),(1872954947,31277467,1,404231,0,1,1,'A',1,0.983051,195,838445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 287}, \"maximum_statistics\": {\"great\": 295}}',86.5824,174472961,291386,NULL,'2022-09-11 08:43:19',1662885799,NULL),(1872979310,31277467,1,169846,0,1,1,'A',1,0.952096,272,776969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 456}, \"maximum_statistics\": {\"great\": 501}}',87.2987,174488870,454304,NULL,'2022-09-12 03:10:49',1662952249,NULL),(1872979575,31277467,1,3332163,1,1,1,'S',1,0.987874,701,920514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 684}, \"maximum_statistics\": {\"great\": 701}}',87.7889,174472937,839380,NULL,'2022-09-11 08:41:04',1662885664,NULL),(1872984011,31277467,1,3116854,1,1,1,'S',1,0.990676,429,933954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 421}, \"maximum_statistics\": {\"great\": 429}}',89.0522,174472810,492570,NULL,'2022-09-11 08:30:21',1662885021,NULL),(1872954136,31277467,1,819315,0,1,1,'A',1,0.946384,190,726705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 369}, \"maximum_statistics\": {\"great\": 401}}',89.9017,174489568,322634,NULL,'2022-09-12 04:23:01',1662956581,NULL),(1873031913,31277467,1,2122513,1,1,1,'A',1,0.954416,236,763356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 328}, \"maximum_statistics\": {\"great\": 351}}',90.9274,174488770,310172,NULL,'2022-09-12 03:00:59',1662951659,NULL),(1872958832,31277467,1,415202,0,1,1,'A',1,0.969741,179,786867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 331}, \"maximum_statistics\": {\"great\": 347}}',93.7659,174614679,287856,NULL,'2022-09-19 01:09:27',1663549767,NULL),(1873043506,31277467,1,692776,0,1,1,'A',1,0.978916,265,848631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 320}, \"maximum_statistics\": {\"great\": 332}}',97.1109,174651556,316730,NULL,'2022-09-21 10:18:16',1663755496,NULL),(1873033621,31277467,1,3726785,1,1,1,'A',1,0.963636,235,803354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 412}, \"maximum_statistics\": {\"great\": 440}}',98.3373,174614582,428620,NULL,'2022-09-19 00:59:18',1663549158,NULL),(1872978147,31277467,1,3698279,1,1,1,'S',1,0.975,220,881716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 209}, \"maximum_statistics\": {\"great\": 220}}',101.009,174651742,211420,NULL,'2022-09-21 10:35:28',1663756528,NULL),(1873041897,31277467,1,3407371,1,1,1,'A',1,0.954142,226,738858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 944}, \"maximum_statistics\": {\"great\": 1014}}',107.181,174651607,828224,NULL,'2022-09-21 10:23:50',1663755830,NULL),(1873061110,31277467,1,1195006,1,1,1,'S',1,0.983452,423,899500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 409}, \"maximum_statistics\": {\"great\": 423}}',107.478,174651641,486500,NULL,'2022-09-21 10:26:47',1663756007,NULL),(1872994176,31277467,1,1665830,0,1,1,'A',1,0.971576,307,841789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 367}, \"maximum_statistics\": {\"great\": 387}}',107.543,174490210,366182,NULL,'2022-09-12 05:33:42',1662960822,NULL),(1873058390,31277467,1,341042,0,1,1,'A',1,0.979422,265,826390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 873}, \"maximum_statistics\": {\"great\": 899}}',109.32,174488941,833560,NULL,'2022-09-12 03:17:01',1662952621,NULL),(1872984500,31277467,1,3116856,1,1,1,'A',1,0.953506,215,750485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 608}, \"maximum_statistics\": {\"great\": 656}}',111.006,174490194,575926,NULL,'2022-09-12 05:31:42',1662960702,NULL),(1873101858,31277467,1,1831197,1,1,1,'A',1,0.959112,247,798510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 397}, \"maximum_statistics\": {\"great\": 428}}',116.903,174684152,419836,NULL,'2022-09-23 09:38:23',1663925903,NULL),(1872947560,31277467,1,3276844,1,1,1,'S',1,0.993323,674,938675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 665}, \"maximum_statistics\": {\"great\": 674}}',125.03,174489099,838440,NULL,'2022-09-12 03:32:40',1662953560,NULL),(1873071843,31277467,1,3687915,1,1,1,'A',1,0.961618,188,774277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 453}, \"maximum_statistics\": {\"great\": 482}}',125.263,174490148,384724,NULL,'2022-09-12 05:23:54',1662960234,NULL),(1873123993,31277467,1,1654900,1,1,1,'S',1,0.984085,377,907431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 365}, \"maximum_statistics\": {\"great\": 377}}',127.697,174683958,399180,NULL,'2022-09-23 09:21:15',1663924875,NULL),(1872953289,31277467,1,1816330,1,1,1,'A',1,0.917548,326,681861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 398}, \"maximum_statistics\": {\"great\": 473}}',128.443,174651823,402964,NULL,'2022-09-21 10:42:28',1663756948,NULL),(1872907427,31279718,1,2051068,0,1,1,'D',1,0.69375,46,193047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 86}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',11.5841,174454323,38412,NULL,'2022-09-10 11:11:58',1662808318,NULL),(1877857429,31281241,1,1256370,0,1,1,'D',1,0.648936,25,175510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 61, \"great\": 131, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 235}}',15.1474,181541112,80860,NULL,'2023-11-10 16:13:47',1699632827,NULL),(1877386764,31281241,1,829723,0,1,1,'C',1,0.76378,46,393419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 42, \"great\": 176, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 254}}',17.3922,180890428,223670,NULL,'2023-09-22 11:31:59',1695382319,NULL),(1877909694,31281241,1,2647068,1,1,1,'B',1,0.814433,75,383420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 131, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 194}}',18.1472,181541055,88114,NULL,'2023-11-10 16:08:31',1699632511,NULL),(1877894546,31281241,1,3387364,1,1,1,'C',1,0.723108,34,228710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 40, \"great\": 152, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 251}}',18.9343,181541087,73520,NULL,'2023-11-10 16:11:12',1699632672,NULL),(1877400557,31281241,1,3820906,1,1,1,'C',1,0.716165,67,255324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 39, \"great\": 154, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 266}}',19.0136,180890519,90546,NULL,'2023-09-22 11:40:32',1695382832,NULL),(1877858433,31281241,1,1259726,1,1,1,'C',1,0.783699,66,318585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 61, \"great\": 423, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 638}}',23.6078,181541191,268709,NULL,'2023-11-10 16:22:08',1699633328,NULL),(1877882179,31281241,1,829567,0,1,1,'C',1,0.71777,52,237682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 154, \"great\": 529, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 861}}',24.3508,181541232,290730,NULL,'2023-11-10 16:27:00',1699633620,NULL),(1877825146,31281241,1,28042,0,1,1,'B',1,0.837466,169,492359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 6, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 363}}',29.2616,181541135,204820,NULL,'2023-11-10 16:15:59',1699632959,NULL),(1877406019,31281241,1,3827219,1,1,1,'A',1,0.934037,259,678743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 335, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 379}}',48.3049,180890461,270564,NULL,'2023-09-22 11:35:09',1695382509,NULL),(1872994993,31281545,1,1392624,0,1,1,'B',1,0.827236,112,405681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 36, \"great\": 358}, \"maximum_statistics\": {\"great\": 492}}',25.2198,174474021,212012,NULL,'2022-09-11 10:08:20',1662890900,NULL),(1872958792,31282125,1,1827144,0,1,1,'C',1,0.787611,67,308470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 74}, \"maximum_statistics\": {\"great\": 113}}',14.6115,174470464,67584,NULL,'2022-09-11 04:57:07',1662872227,NULL),(1872980910,31282181,1,2051068,0,1,1,'C',1,0.784375,42,302470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 111}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',17.4245,174475308,46740,NULL,'2022-09-11 11:45:25',1662896725,NULL),(1872988341,31282181,1,46803,0,1,1,'A',1,0.916667,126,639623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 105}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',22.283,174629448,84541,NULL,'2022-09-19 21:44:19',1663623859,NULL),(1872916576,31284014,1,1773498,0,1,1,'C',1,0.712418,38,273299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 79}, \"maximum_statistics\": {\"great\": 153}}',11.1802,174463549,174267,NULL,'2022-09-10 20:07:16',1662840436,NULL),(1873221529,31284817,1,2051068,0,1,1,'C',1,0.7875,35,320554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 105}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',16.3498,174913978,53966,NULL,'2022-10-04 18:20:52',1664907652,NULL),(1872999951,31286582,1,3630226,1,1,1,'B',1,0.834347,131,444513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 10, \"great\": 230}, \"maximum_statistics\": {\"great\": 329}}',21.8379,174475537,177562,NULL,'2022-09-11 12:00:45',1662897645,NULL),(1873017567,31286582,1,3653081,0,1,1,'A',1,0.907609,113,589200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 239}, \"maximum_statistics\": {\"great\": 276}}',29.6474,174493629,145590,NULL,'2022-09-12 11:10:10',1662981010,NULL),(1873211623,31286591,1,1656602,0,1,1,'D',1,0.563559,38,174919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 26, \"great\": 41}, \"maximum_statistics\": {\"great\": 118}}',6.85848,175031058,120138,NULL,'2022-10-11 02:58:55',1665457135,NULL),(1873278995,31286591,1,83976,0,1,1,'C',1,0.737463,62,240546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 65, \"great\": 226}, \"maximum_statistics\": {\"great\": 339}}',17.0203,175031012,113863,NULL,'2022-10-11 02:53:32',1665456812,NULL),(1873288513,31286591,1,3023186,0,1,1,'B',1,0.835878,37,412939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 15, \"great\": 103}, \"maximum_statistics\": {\"great\": 131}}',20.1142,174935827,41526,NULL,'2022-10-06 01:23:20',1665019400,NULL),(1874283483,31286964,1,2954442,0,1,1,'D',1,0.699153,28,246641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 61, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 118}}',9.24678,176474951,44491,NULL,'2022-12-27 20:56:07',1672174567,NULL),(1874284497,31286964,1,2346837,1,1,1,'D',1,0.695804,36,222311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 70, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 143}}',10.5854,176438700,51252,NULL,'2022-12-25 22:48:05',1672008485,NULL),(1874249442,31286964,1,1051707,0,1,1,'B',1,0.855769,52,614655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 37}, \"maximum_statistics\": {\"great\": 52}}',10.7437,176401254,19785,NULL,'2022-12-24 00:11:34',1671840694,NULL),(1874290567,31286964,1,2051068,0,1,1,'D',1,0.68125,23,180816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 25, \"great\": 83}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',10.9822,176383397,37820,NULL,'2022-12-23 03:48:46',1671767326,NULL),(1874260553,31286964,1,2010661,0,1,1,'C',1,0.739669,26,287197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 70, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 121}}',11.5521,176475142,50248,NULL,'2022-12-27 21:08:40',1672175320,NULL),(1874232489,31286964,1,2811465,0,1,1,'B',1,0.84058,45,408639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 106, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 138}}',19.674,176533248,46718,NULL,'2022-12-30 20:49:43',1672433383,NULL),(1874328722,31286964,1,1390801,0,1,1,'B',1,0.891379,88,549256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 233, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 290}}',23.0987,176492015,152388,NULL,'2022-12-28 18:47:25',1672253245,NULL),(1875294865,31287113,1,240093,0,1,1,'D',1,0.306604,17,86353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 62, \"great\": 21}, \"maximum_statistics\": {\"great\": 106}}',2.86855,177944929,82362,NULL,'2023-03-19 23:50:08',1679269808,NULL),(1875347522,31287113,1,1391730,0,1,1,'D',1,0.64557,23,197616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 40}, \"maximum_statistics\": {\"great\": 79}}',10.933,177962869,32128,NULL,'2023-03-21 04:12:07',1679371927,NULL),(1875370619,31287113,1,2409642,1,1,1,'D',1,0.614407,25,131285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 30, \"great\": 57}, \"maximum_statistics\": {\"great\": 118}}',11.2623,177963976,64326,NULL,'2023-03-21 06:33:13',1679380393,NULL),(1875284417,31287113,1,1526023,0,1,1,'D',1,0.6875,94,235962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 32, \"great\": 125}, \"maximum_statistics\": {\"great\": 248}}',15.0532,177992800,93280,NULL,'2023-03-23 02:37:49',1679539069,NULL),(1875276897,31287113,1,1119785,0,1,1,'C',1,0.790541,27,401087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 50}, \"maximum_statistics\": {\"great\": 74}}',15.5473,177962837,46040,NULL,'2023-03-21 04:08:22',1679371702,NULL),(1875312774,31287113,1,3834881,1,1,1,'D',1,0.690722,30,211501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 51, \"great\": 162}, \"maximum_statistics\": {\"great\": 291}}',15.6253,177944951,93078,NULL,'2023-03-19 23:51:57',1679269917,NULL),(1875276365,31287113,1,1119784,0,1,1,'B',1,0.879747,79,584672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 60}, \"maximum_statistics\": {\"great\": 79}}',16.4904,177962819,49353,NULL,'2023-03-21 04:06:42',1679371602,NULL),(1875312130,31287113,1,1257907,0,1,1,'C',1,0.776744,36,348332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 24, \"great\": 143}, \"maximum_statistics\": {\"great\": 215}}',16.9797,177992589,100592,NULL,'2023-03-23 02:17:35',1679537855,NULL),(1875334575,31287113,1,3735518,1,1,1,'C',1,0.72093,56,237159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 43, \"great\": 176}, \"maximum_statistics\": {\"great\": 301}}',17.0618,177964001,83794,NULL,'2023-03-21 06:35:43',1679380543,NULL),(1875310659,31287113,1,3705031,1,1,1,'D',1,0.69704,71,218369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 105, \"great\": 358}, \"maximum_statistics\": {\"great\": 642}}',18.2099,177963870,189338,NULL,'2023-03-21 06:22:35',1679379755,NULL),(1875364860,31287113,1,983897,0,1,1,'B',1,0.807018,20,337853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 82}, \"maximum_statistics\": {\"great\": 114}}',18.4062,177944973,42122,NULL,'2023-03-19 23:53:39',1679270019,NULL),(1875309528,31287113,1,1588627,0,1,1,'C',1,0.779545,84,333213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 139}, \"maximum_statistics\": {\"great\": 220}}',18.5628,177992774,93808,NULL,'2023-03-23 02:35:56',1679538956,NULL),(1875291507,31287113,1,1805289,1,1,1,'C',1,0.748092,33,293331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 41, \"great\": 171}, \"maximum_statistics\": {\"great\": 262}}',18.6856,177963953,104654,NULL,'2023-03-21 06:31:32',1679380292,NULL),(1875284015,31287113,1,1526022,0,1,1,'A',1,0.928571,77,815048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 66}, \"maximum_statistics\": {\"great\": 77}}',18.8557,177963740,114453,NULL,'2023-03-21 06:07:42',1679378862,NULL),(1875330161,31287113,1,3562508,1,1,1,'B',1,0.88587,68,642654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 73}, \"maximum_statistics\": {\"great\": 92}}',19.2803,177992633,95891,NULL,'2023-03-23 02:21:55',1679538115,NULL),(1875355637,31287113,1,1939631,1,1,1,'C',1,0.718163,54,227392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 74, \"great\": 283}, \"maximum_statistics\": {\"great\": 479}}',19.6198,177963908,119776,NULL,'2023-03-21 06:27:28',1679380048,NULL),(1875340679,31287113,1,892534,0,1,1,'A',1,0.91573,57,665183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 76}, \"maximum_statistics\": {\"great\": 89}}',19.9739,177992562,142816,NULL,'2023-03-23 02:13:22',1679537602,NULL),(1875319819,31287113,1,1619998,0,1,1,'C',1,0.791946,53,324552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 23, \"great\": 197}, \"maximum_statistics\": {\"great\": 298}}',20.9561,177963927,108864,NULL,'2023-03-21 06:29:26',1679380166,NULL),(1875372012,31287113,1,2753473,0,1,1,'B',1,0.805147,123,401450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 4, \"great\": 170}, \"maximum_statistics\": {\"great\": 272}}',23.556,177992614,142050,NULL,'2023-03-23 02:19:36',1679537976,NULL),(1875258900,31287113,1,1032282,0,1,1,'B',1,0.833333,79,487444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 132}, \"maximum_statistics\": {\"great\": 186}}',24.5995,177964031,136876,NULL,'2023-03-21 06:38:10',1679380690,NULL),(1875291053,31287113,1,3241735,1,1,1,'A',1,0.908228,67,621930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 137}, \"maximum_statistics\": {\"great\": 158}}',25.7252,177963768,110904,NULL,'2023-03-21 06:10:08',1679379008,NULL),(1875345962,31287113,1,2681761,0,1,1,'B',1,0.861111,72,471078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 198}, \"maximum_statistics\": {\"great\": 252}}',25.8155,177992824,94400,NULL,'2023-03-23 02:39:54',1679539194,NULL),(1875274450,31287113,1,3958967,1,1,1,'B',1,0.894895,135,574979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 272}, \"maximum_statistics\": {\"great\": 333}}',26.7188,177962898,239608,NULL,'2023-03-21 04:16:29',1679372189,NULL),(1875286086,31287113,1,1536550,0,1,1,'B',1,0.890351,83,552543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 189}, \"maximum_statistics\": {\"great\": 228}}',27.2654,177962911,101073,NULL,'2023-03-21 04:18:21',1679372301,NULL),(1875297345,31287113,1,63616,0,1,1,'A',1,0.930233,158,678476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 151}, \"maximum_statistics\": {\"great\": 172}}',28.3108,177962862,206996,NULL,'2023-03-21 04:11:19',1679371879,NULL),(1875358081,31287113,1,3765349,1,1,1,'B',1,0.868132,86,492893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 145}, \"maximum_statistics\": {\"great\": 182}}',28.4888,177992714,90120,NULL,'2023-03-23 02:30:20',1679538620,NULL),(1875302780,31287113,1,254475,1,1,1,'A',1,0.921769,102,703158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 127}, \"maximum_statistics\": {\"great\": 147}}',28.8492,177963605,144760,NULL,'2023-03-21 05:53:32',1679378012,NULL),(1875265760,31287113,1,1066257,0,1,1,'B',1,0.894928,94,543441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 229}, \"maximum_statistics\": {\"great\": 276}}',29.2406,177964083,158109,NULL,'2023-03-21 06:43:36',1679381016,NULL),(1875271835,31287113,1,652467,0,1,1,'A',1,0.958716,61,751483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 109}}',30.6111,177963619,122595,NULL,'2023-03-21 05:55:59',1679378159,NULL),(1875266078,31287113,1,29033,0,1,1,'X',1,1,90,802075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90}, \"maximum_statistics\": {\"great\": 90}}',31.5829,177992576,58440,NULL,'2023-03-23 02:15:18',1679537718,NULL),(1875323393,31287113,1,1286990,1,1,1,'A',1,0.910959,134,691686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 146}}',33.5606,177963669,99300,NULL,'2023-03-21 06:00:43',1679378443,NULL),(1875357462,31287113,1,961652,0,1,1,'S',1,0.979381,97,795460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 93}, \"maximum_statistics\": {\"great\": 97}}',33.8242,177992674,162948,NULL,'2023-03-23 02:25:59',1679538359,NULL),(1875330199,31287113,1,3562512,1,1,1,'A',1,0.914894,91,602828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 158}, \"maximum_statistics\": {\"great\": 188}}',34.1016,177963830,105329,NULL,'2023-03-21 06:18:17',1679379497,NULL),(1875253159,31287113,1,525538,0,1,1,'A',1,0.953039,98,692946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 169}, \"maximum_statistics\": {\"great\": 181}}',34.1296,177992693,119056,NULL,'2023-03-23 02:28:09',1679538489,NULL),(1875297277,31287113,1,63545,0,1,1,'A',1,0.917989,72,612811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 163}, \"maximum_statistics\": {\"great\": 189}}',34.2264,177963650,180534,NULL,'2023-03-21 05:59:28',1679378368,NULL),(1875254450,31287113,1,531809,0,1,1,'A',1,0.914127,99,574327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 311}, \"maximum_statistics\": {\"great\": 361}}',35.7702,177992750,195307,NULL,'2023-03-23 02:33:53',1679538833,NULL),(1875322237,31287113,1,310871,1,1,1,'S',1,0.983146,89,797693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 86}, \"maximum_statistics\": {\"great\": 89}}',38.4205,177992654,108250,NULL,'2023-03-23 02:23:59',1679538239,NULL),(1875362832,31287113,1,2102291,0,1,1,'A',1,0.962366,77,716439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 93}}',43.1249,177963723,58982,NULL,'2023-03-21 06:05:39',1679378739,NULL),(1872995051,31288597,1,955613,0,1,1,'D',1,0.595238,40,120918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 116, \"great\": 200}, \"maximum_statistics\": {\"great\": 441}}',9.74845,174470879,95230,NULL,'2022-09-11 05:28:07',1662874087,NULL),(1873900815,31288597,1,2011464,0,1,1,'D',1,0.632153,33,146934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 77, \"great\": 174}, \"maximum_statistics\": {\"great\": 367}}',10.7834,175825059,128061,NULL,'2022-11-22 14:40:23',1669128023,NULL),(1873863898,31288597,1,519216,0,1,1,'B',1,0.825342,60,379029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 102}, \"maximum_statistics\": {\"great\": 146}}',14.5022,175824983,80152,NULL,'2022-11-22 14:36:26',1669127786,NULL),(1878150929,31289849,1,423898,1,1,1,'B',1,0.892857,120,554952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 191}, \"maximum_statistics\": {\"great\": 238}}',NULL,182045121,149253,NULL,'2023-12-19 13:10:31',1702991431,NULL),(1878140637,31289849,1,914977,1,1,1,'A',1,0.974026,295,839086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 295}, \"maximum_statistics\": {\"great\": 308}}',NULL,182030005,447920,NULL,'2023-12-18 07:43:32',1702885412,NULL),(1875493877,31289849,1,962155,1,1,1,'C',1,0.776699,81,331295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 64, \"great\": 520}, \"maximum_statistics\": {\"great\": 824}}',NULL,178137198,385050,NULL,'2023-03-31 08:11:15',1680250275,NULL),(1875281960,31289849,1,1147081,1,1,1,'B',1,0.856934,140,472044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 45, \"great\": 534}, \"maximum_statistics\": {\"great\": 685}}',NULL,177986152,489216,NULL,'2023-03-22 16:12:19',1679501539,NULL),(1875484377,31289849,1,2125713,1,1,1,'B',1,0.878788,110,499810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 24, \"great\": 399}, \"maximum_statistics\": {\"great\": 495}}',NULL,178103126,248267,NULL,'2023-03-29 08:25:10',1680078310,NULL),(1874699183,31289849,1,2063570,1,1,1,'D',1,0.303176,13,6395,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 339, \"miss\": 774, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1354}}',10.4737,177060559,136610,NULL,'2023-01-28 17:50:33',1674928233,NULL),(1875148663,31289849,1,3457022,1,1,1,'B',1,0.842254,156,468961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 16, \"great\": 259}, \"maximum_statistics\": {\"great\": 355}}',26.2193,177770178,211136,NULL,'2023-03-10 07:28:07',1678433287,NULL),(1875147332,31289849,1,3808201,1,1,1,'B',1,0.841667,59,449872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 86}, \"maximum_statistics\": {\"great\": 120}}',27.1052,177760693,48712,NULL,'2023-03-09 16:55:42',1678380942,NULL),(1872970460,31289849,1,36966,0,1,1,'B',1,0.859259,157,564452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 210}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 1}}',27.4822,174509364,198900,NULL,'2022-09-13 10:51:27',1663066287,NULL),(1875533699,31289849,1,2170029,0,1,1,'C',1,0.739496,79,284632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 43, \"great\": 271}, \"maximum_statistics\": {\"great\": 476}}',30.4776,178328733,176380,NULL,'2023-04-10 14:57:42',1681138662,NULL),(1878385853,31289849,1,813357,0,1,1,'C',1,0.799636,70,355577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 48, \"great\": 377}, \"maximum_statistics\": {\"great\": 549}}',31.7356,182323905,202822,NULL,'2024-01-09 11:43:55',1704800635,NULL),(1873011570,31289849,1,1937980,0,1,1,'A',1,0.913102,106,580979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 322}, \"maximum_statistics\": {\"great\": 374}}',31.8031,174473039,179857,NULL,'2022-09-11 08:50:29',1662886229,NULL),(1873553343,31289849,1,110002,0,1,1,'A',1,0.944828,62,715454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 134}, \"maximum_statistics\": {\"great\": 145}}',32.814,175346148,205008,NULL,'2022-10-28 11:12:54',1666955574,NULL),(1872958875,31289849,1,832801,0,1,1,'A',1,0.946619,145,687080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 252}, \"maximum_statistics\": {\"great\": 281}}',33.9777,174508020,289539,NULL,'2022-09-13 08:33:16',1663057996,NULL),(1872983172,31289849,1,2051068,0,1,1,'A',1,0.94375,152,693903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 145}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',34.7872,174494097,110936,NULL,'2022-09-12 11:50:03',1662983403,NULL),(1874192309,31289849,1,1920415,0,1,1,'A',1,0.945813,84,687563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 187}, \"maximum_statistics\": {\"great\": 203}}',35.7088,176198472,99521,NULL,'2022-12-13 06:29:12',1670912952,NULL),(1873072202,31289849,1,3750571,1,1,1,'S',1,0.96,200,748206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 184}, \"maximum_statistics\": {\"great\": 200}}',36.7,174597899,184692,NULL,'2022-09-18 05:57:02',1663480622,NULL),(1873979326,31289849,1,1774604,0,1,1,'A',1,0.962751,105,692858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 10, \"great\": 333}, \"maximum_statistics\": {\"great\": 349}}',39.181,176130381,182470,NULL,'2022-12-09 15:50:17',1670601017,NULL),(2437314473,31289849,1,4368419,1,1,1,'B',1,0.852459,185,500184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 40, \"great\": 470}, \"maximum_statistics\": {\"great\": 610}}',40.2103,182999389,393240,NULL,'2024-03-02 09:11:53',1709370713,NULL),(1875357762,31289849,1,962863,1,1,1,'A',1,0.90458,81,596784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 223}, \"maximum_statistics\": {\"great\": 262}}',42.1266,177971674,313843,NULL,'2023-03-21 17:42:20',1679420540,NULL),(1875446377,31289849,1,2682048,1,1,1,'B',1,0.842482,173,459836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 25, \"great\": 312}, \"maximum_statistics\": {\"great\": 419}}',42.1422,178103022,300634,NULL,'2023-03-29 08:13:18',1680077598,NULL),(1875235317,31289849,1,3754111,1,1,1,'A',1,0.946097,246,777440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 247}, \"maximum_statistics\": {\"great\": 269}}',44.1444,177842982,237172,NULL,'2023-03-14 05:21:46',1678771306,NULL),(1875282931,31289849,1,695830,1,1,1,'B',1,0.813208,89,186470,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 42, \"great\": 374}, \"maximum_statistics\": {\"great\": 530}}',44.2123,177986635,166690,NULL,'2023-03-22 16:45:48',1679503548,NULL),(1872956934,31289849,1,827301,0,1,1,'A',1,0.934004,447,652707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 388}, \"maximum_statistics\": {\"great\": 447}}',45.3852,174539038,407588,NULL,'2022-09-15 05:27:57',1663219677,NULL),(1875316721,31289849,1,1609429,0,1,1,'A',1,0.91087,228,674327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 191}, \"maximum_statistics\": {\"great\": 230}}',47.3503,177971701,163138,NULL,'2023-03-21 17:43:52',1679420632,NULL),(1874679829,31289849,1,74307,1,1,1,'S',1,0.977961,363,820614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 347}, \"maximum_statistics\": {\"great\": 363}}',50.1192,177073283,333816,NULL,'2023-01-29 09:50:41',1674985841,NULL),(1875478794,31289849,1,3151177,1,1,1,'A',1,0.938406,176,651001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 368}, \"maximum_statistics\": {\"great\": 414}}',50.6989,178102990,617743,NULL,'2023-03-29 08:10:15',1680077415,NULL),(1875351152,31289849,1,2084652,1,1,1,'B',1,0.848805,236,502187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 58, \"great\": 817}, \"maximum_statistics\": {\"great\": 1088}}',51.5682,177985908,698588,NULL,'2023-03-22 15:54:12',1679500452,NULL),(1875215932,31289849,1,3573901,1,1,1,'S',1,0.950207,241,749678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 217}, \"maximum_statistics\": {\"great\": 241}}',53.4481,177788878,191980,NULL,'2023-03-11 06:57:43',1678517863,NULL),(1875361689,31289849,1,3408278,1,1,1,'A',1,0.931193,204,633514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 387}, \"maximum_statistics\": {\"great\": 436}}',56.596,177986254,389670,NULL,'2023-03-22 16:18:56',1679501936,NULL),(1875756863,31289849,1,975600,1,1,1,'A',1,0.925651,138,635922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 470}, \"maximum_statistics\": {\"great\": 538}}',57.2282,178579155,351426,NULL,'2023-04-25 17:06:54',1682442414,NULL),(1877364831,31289849,1,1920414,1,1,1,'A',1,0.955446,156,776313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 282}, \"maximum_statistics\": {\"great\": 303}}',57.2637,181001504,233318,NULL,'2023-09-30 09:12:09',1696065129,NULL),(2354117610,31289849,1,3754114,1,1,1,'A',1,0.910622,176,612900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 328}, \"maximum_statistics\": {\"great\": 386}}',57.2675,182809937,235424,NULL,'2024-02-16 09:48:54',1708076934,NULL),(1876850876,31289849,1,3088864,1,1,1,'A',1,0.957031,268,766749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 358}, \"maximum_statistics\": {\"great\": 384}}',57.3862,180149602,354808,NULL,'2023-08-03 16:21:21',1691079681,NULL),(1875135412,31289849,1,3138580,1,1,1,'A',1,0.947699,215,770088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 215}, \"maximum_statistics\": {\"great\": 239}}',57.7139,177788686,169106,NULL,'2023-03-11 06:37:25',1678516645,NULL),(1875951435,31289849,1,3606992,1,1,1,'A',1,0.954733,260,742664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 453}, \"maximum_statistics\": {\"great\": 486}}',59.1986,178861570,390422,NULL,'2023-05-13 11:51:15',1683978675,NULL),(1875335812,31289849,1,109938,0,1,1,'A',1,0.952103,343,787961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 395}, \"maximum_statistics\": {\"great\": 428}}',60.8751,177986357,418614,NULL,'2023-03-22 16:25:57',1679502357,NULL),(1875659464,31289849,1,33617,1,1,1,'A',1,0.957219,171,780695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 173}, \"maximum_statistics\": {\"great\": 187, \"legacy_combo_increase\": 4}}',65.4687,178579185,218474,NULL,'2023-04-25 17:09:17',1682442557,NULL),(2801221330,31289849,1,4537563,1,1,1,'A',1,0.951737,140,692769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 481}, \"maximum_statistics\": {\"great\": 518}}',65.8839,183846886,315730,NULL,'2024-05-09 09:26:44',1715246804,NULL),(1878172958,31289849,1,2039027,1,1,1,'A',1,0.971867,368,856946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 372}, \"maximum_statistics\": {\"great\": 391}}',66.0645,182023704,377160,NULL,'2023-12-17 18:21:44',1702837304,NULL),(1875504038,31289849,1,3826189,1,1,1,'A',1,0.974771,117,802564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 210}, \"maximum_statistics\": {\"great\": 218}}',66.2796,178156185,152524,NULL,'2023-04-01 07:36:12',1680334572,NULL),(1878270656,31289849,1,813819,0,1,1,'S',1,0.992114,317,926456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 312}, \"maximum_statistics\": {\"great\": 317}}',67.4575,182070167,352348,NULL,'2023-12-21 12:51:42',1703163102,NULL),(1875327803,31289849,1,2045652,1,1,1,'A',1,0.96375,159,764766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 375}, \"maximum_statistics\": {\"great\": 400}}',71.6044,177985951,266558,NULL,'2023-03-22 15:57:10',1679500630,NULL),(1875231708,31289849,1,2077311,1,1,1,'S',1,0.975671,596,836747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 567}, \"maximum_statistics\": {\"great\": 596}}',77.9269,177814094,554384,NULL,'2023-03-12 11:56:40',1678622200,NULL),(1873056357,31290031,1,3424974,0,1,1,'C',1,0.75,22,309568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 33}, \"maximum_statistics\": {\"great\": 54}}',10.3734,174496875,16192,NULL,'2022-09-12 14:56:44',1662994604,NULL),(1873036409,31291466,1,2949881,0,1,1,'C',1,0.712644,42,233555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 20, \"great\": 131}, \"maximum_statistics\": {\"great\": 261}}',12.5144,174476037,80217,NULL,'2022-09-11 12:36:03',1662899763,NULL),(1876615678,31293153,1,3037640,0,1,1,'B',1,0.841772,31,438345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 60, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 79}}',22.5446,179756012,28490,NULL,'2023-07-09 11:16:04',1688901364,NULL),(1876606520,31293153,1,1668281,0,1,1,'B',1,0.885417,72,503451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 13, \"great\": 124}, \"maximum_statistics\": {\"great\": 144}}',25.5057,179755837,58177,NULL,'2023-07-09 11:00:22',1688900422,NULL),(1876616420,31293153,1,3037752,0,1,1,'A',1,0.928571,16,566235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 51, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 56}}',28.3034,179755995,19300,NULL,'2023-07-09 11:14:45',1688901285,NULL),(1876552316,31293153,1,3228028,0,1,1,'A',1,0.967105,71,791817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 76}}',32.7518,179755874,39090,NULL,'2023-07-09 11:02:55',1688900575,NULL),(1876609866,31293153,1,3015993,1,1,1,'A',1,0.933884,58,630654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 121}}',33.3135,179755986,58164,NULL,'2023-07-09 11:12:57',1688901177,NULL),(1876626074,31293153,1,3076272,1,1,1,'S',1,0.99359,78,855761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 78}}',34.0001,179755962,57058,NULL,'2023-07-09 11:10:59',1688901059,NULL),(1876591181,31293153,1,1628028,0,1,1,'A',1,0.920103,88,603641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 15, \"great\": 178}, \"maximum_statistics\": {\"great\": 194}}',34.7395,179755900,108486,NULL,'2023-07-09 11:05:51',1688900751,NULL),(1876551738,31293153,1,2844718,1,1,1,'A',1,0.932171,75,609244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 15, \"great\": 238}, \"maximum_statistics\": {\"great\": 258}}',35.0512,179755815,139010,NULL,'2023-07-09 10:58:02',1688900282,NULL),(1876600814,31293153,1,3922648,1,1,1,'X',1,1,86,913442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 86}}',38.4058,179756116,75196,NULL,'2023-07-09 11:25:54',1688901954,NULL),(1876559763,31293153,1,4112206,1,1,1,'A',1,0.943137,97,664677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 236, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 255}}',38.8342,179775212,200322,NULL,'2023-07-10 16:10:58',1689005458,NULL),(1876648874,31293153,1,468990,0,1,1,'A',1,0.952703,134,706340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 135}, \"maximum_statistics\": {\"great\": 148}}',39.2963,179755933,95672,NULL,'2023-07-09 11:08:22',1688900902,NULL),(1872966362,31294117,1,2025643,0,1,1,'S',1,0.970588,17,653164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 16}, \"maximum_statistics\": {\"great\": 17}}',10.248,174531127,5586,NULL,'2022-09-14 17:04:07',1663175047,NULL),(1872966427,31294117,1,2025644,0,1,1,'B',1,0.875,17,452203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 20}, \"maximum_statistics\": {\"great\": 24}}',11.5619,174531207,7016,NULL,'2022-09-14 17:08:57',1663175337,NULL),(1872946629,31294117,1,2455996,1,1,1,'A',1,0.918478,47,560360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 81, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 92}}',16.8109,174499914,34538,NULL,'2022-09-12 18:28:19',1663007299,NULL),(1872949865,31294117,1,2464789,0,1,1,'A',1,0.925532,25,607113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 47}}',17.2628,174567101,14874,NULL,'2022-09-16 18:24:43',1663352683,NULL),(1872981679,31294117,1,2051068,0,1,1,'C',1,0.796875,29,317934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 110}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',17.4893,174481205,43510,NULL,'2022-09-11 17:15:18',1662916518,NULL),(1873019097,31294117,1,2908422,1,1,1,'S',1,0.966667,45,868278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 42}, \"maximum_statistics\": {\"great\": 45}}',17.5402,174531189,17978,NULL,'2022-09-14 17:07:54',1663175274,NULL),(1873055325,31294117,1,1179282,1,1,1,'S',1,0.955128,78,709018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 71}, \"maximum_statistics\": {\"great\": 78}}',19.5467,174531166,42495,NULL,'2022-09-14 17:06:35',1663175195,NULL),(1873550954,31294491,1,2162596,0,1,1,'B',1,0.815789,36,381159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 66}, \"maximum_statistics\": {\"great\": 95}}',13.1126,175339177,36978,NULL,'2022-10-27 23:52:11',1666914731,NULL),(1873007946,31294746,1,1710248,0,1,1,'C',1,0.708333,19,227234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 45}, \"maximum_statistics\": {\"great\": 84}}',8.9763,174554695,20110,NULL,'2022-09-16 03:09:50',1663297790,NULL),(1872983538,31295226,1,2051068,0,1,1,'D',1,0.64375,36,36868,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 34, \"great\": 80}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',8.78916,174498090,32788,NULL,'2022-09-12 16:12:49',1662999169,NULL),(1873034620,31296247,1,1946258,0,1,1,'C',1,0.792526,55,326879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 34, \"great\": 261}, \"maximum_statistics\": {\"great\": 388}}',17.2214,174515640,140590,NULL,'2022-09-13 18:16:57',1663093017,NULL),(1872982285,31297388,1,2051068,0,1,1,'A',1,0.9125,90,572958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 136}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',29.152,174488372,81352,NULL,'2022-09-12 02:19:18',1662949158,NULL),(1873013913,31297388,1,1937980,0,1,1,'A',1,0.934492,350,750799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 326}, \"maximum_statistics\": {\"great\": 374}}',35.826,174501235,324471,NULL,'2022-09-12 19:58:57',1663012737,NULL),(1876363147,31298916,1,2051068,0,1,1,'D',1,0.66875,41,180394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 21, \"great\": 75}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',10.5915,179508189,44678,NULL,'2023-06-23 08:48:00',1687510080,NULL),(1873021899,31299446,1,3369526,1,1,1,'D',1,0.664773,19,174258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 19, \"great\": 48}, \"maximum_statistics\": {\"great\": 88}}',8.68666,174492462,20808,NULL,'2022-09-12 09:22:36',1662974556,NULL),(1873068409,31300705,1,2699138,1,1,1,'B',1,0.84506,256,513347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 25, \"great\": 486}, \"maximum_statistics\": {\"great\": 668}}',68.7625,174495150,451568,NULL,'2022-09-12 13:06:08',1662987968,NULL),(1873021442,31300705,1,1749187,1,1,1,'B',1,0.88448,114,521857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 81, \"great\": 953}, \"maximum_statistics\": {\"great\": 1134}}',72.2303,174604771,556628,NULL,'2022-09-18 13:39:54',1663508394,NULL),(1873053844,31300705,1,1978165,1,1,1,'A',1,0.954897,367,770065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 715}, \"maximum_statistics\": {\"great\": 776}}',137.773,174604638,652844,NULL,'2022-09-18 13:34:07',1663508047,NULL),(1873179444,31302587,1,3210096,0,1,1,'C',1,0.731343,29,268532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 33}, \"maximum_statistics\": {\"great\": 67}}',10.2045,174825137,18234,NULL,'2022-09-30 14:25:19',1664547919,NULL),(1873699796,31302587,1,2039077,0,1,1,'A',1,0.916667,78,586876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 65}, \"maximum_statistics\": {\"great\": 78}}',22.366,175431720,43216,NULL,'2022-11-01 19:25:30',1667330730,NULL),(2683196875,31303489,1,2051068,0,1,1,'C',1,0.771875,36,284101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 101}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',15.2651,183566224,45248,NULL,'2024-04-16 19:39:19',1713296359,NULL),(1873013381,31303790,1,1442771,0,1,1,'B',1,0.885417,96,476560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 74}, \"maximum_statistics\": {\"great\": 96}}',15.5153,174514120,54966,NULL,'2022-09-13 16:25:10',1663086310,NULL),(1873013042,31305617,1,1442771,0,1,1,'D',1,0.302083,4,46377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 59, \"great\": 21}, \"maximum_statistics\": {\"great\": 96}}',2.19929,174505288,35340,NULL,'2022-09-13 02:14:26',1663035266,NULL),(1873150184,31305639,1,1442771,0,1,1,'A',1,0.942708,89,737613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 87, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 96}}',21.9672,174667209,130384,NULL,'2022-09-22 09:23:01',1663838581,NULL),(1873111154,31305639,1,2535969,0,1,1,'C',1,0.770728,83,303180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 72, \"great\": 392}, \"maximum_statistics\": {\"great\": 591}}',22.3675,174667410,191694,NULL,'2022-09-22 09:41:03',1663839663,NULL),(1873006552,31309408,1,3529563,0,1,1,'D',1,0.692661,39,239658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 56}, \"maximum_statistics\": {\"great\": 109}}',8.45212,174513025,45101,NULL,'2022-09-13 15:06:31',1663081591,NULL),(1873760712,31309408,1,1991692,0,1,1,'D',1,0.631707,46,151880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 41, \"great\": 95}, \"maximum_statistics\": {\"great\": 205}}',11.5126,175640626,58864,NULL,'2022-11-12 19:49:53',1668282593,NULL),(1874269554,31309408,1,1156129,0,1,1,'D',1,0.612853,30,137202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 68, \"great\": 140}, \"maximum_statistics\": {\"great\": 319}}',11.9732,176522329,78964,NULL,'2022-12-30 09:26:05',1672392365,NULL),(1873006285,31309408,1,3529561,0,1,1,'C',1,0.757653,39,302037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 124}, \"maximum_statistics\": {\"great\": 196}}',16.6133,174651330,78046,NULL,'2022-09-21 09:52:51',1663753971,NULL),(2328659345,31311227,1,2536747,1,1,1,'D',1,0.362857,12,29461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 82, \"great\": 34}, \"maximum_statistics\": {\"great\": 175}}',5.30485,182751750,25540,NULL,'2024-02-11 15:47:16',1707666436,NULL),(1877844627,31312510,1,697250,0,1,1,'B',1,0.811111,16,376391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 31, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45}}',11.6095,181638903,12500,NULL,'2023-11-18 04:15:29',1700280929,NULL),(1877844527,31312510,1,697249,0,1,1,'B',1,0.84058,32,440877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 50, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 69}}',18.6712,181638910,23912,NULL,'2023-11-18 04:16:31',1700280991,NULL),(1877247428,31314217,1,2761399,0,1,1,'B',1,0.842995,74,209285,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 22, \"great\": 306}, \"maximum_statistics\": {\"great\": 414}}',21.512,180710289,135758,NULL,'2023-09-10 01:11:36',1694308296,NULL),(1875495809,31315451,1,1442771,0,1,1,'B',1,0.838542,78,465371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 70, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',13.3856,178139669,88694,NULL,'2023-03-31 11:48:39',1680263319,NULL),(1872952051,31317074,1,394901,0,1,1,'D',1,0.313433,4,5526,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 38, \"great\": 13}, \"maximum_statistics\": {\"great\": 67}}',2.4553,174567732,6810,NULL,'2022-09-16 19:06:42',1663355202,NULL),(1873019712,31318179,1,3653081,0,1,1,'B',1,0.831522,149,470909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 198}, \"maximum_statistics\": {\"great\": 276}}',20.1315,174553497,154988,NULL,'2022-09-16 01:23:45',1663291425,NULL),(1873005368,31318237,1,514819,0,1,1,'D',1,0.461538,20,55374,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 26, \"great\": 21}, \"maximum_statistics\": {\"great\": 65}}',3.58347,174552527,47503,NULL,'2022-09-15 23:54:20',1663286060,NULL),(1872951967,31321087,1,2006816,0,1,1,'C',1,0.714286,7,286254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 3}, \"maximum_statistics\": {\"great\": 7}}',2.54576,174657181,23400,NULL,'2022-09-21 16:38:12',1663778292,NULL),(1873188583,31321858,1,1505876,0,1,1,'C',1,0.793651,48,366563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 17, \"great\": 91}, \"maximum_statistics\": {\"great\": 126}}',15.1089,174791849,63994,NULL,'2022-09-29 01:39:27',1664415567,NULL),(1872989305,31321858,1,2051068,0,1,1,'B',1,0.815625,41,354998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 113}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',18.6362,174537418,52232,NULL,'2022-09-15 02:38:29',1663209509,NULL),(1873506656,31321858,1,2895078,0,1,1,'C',1,0.75,36,293880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 60}, \"maximum_statistics\": {\"great\": 106}}',19.1754,175358682,32260,NULL,'2022-10-29 00:20:07',1667002807,NULL),(1874559069,31321941,1,2053465,1,1,1,'D',1,0.294798,6,6116,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 620, \"great\": 194}, \"maximum_statistics\": {\"great\": 1038}}',NULL,176762316,98610,NULL,'2023-01-12 05:18:37',1673500717,NULL),(1874264343,31321941,1,680074,0,1,1,'C',1,0.792453,37,347909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 66}, \"maximum_statistics\": {\"great\": 106}}',12.5878,176474307,37599,NULL,'2022-12-27 20:12:05',1672171925,NULL),(1874531748,31321941,1,680072,0,1,1,'C',1,0.738764,35,259124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 100}, \"maximum_statistics\": {\"great\": 178}}',14.3369,176761981,51072,NULL,'2023-01-12 04:41:00',1673498460,NULL),(1874107673,31321941,1,1774604,0,1,1,'B',1,0.881089,93,518082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 274}, \"maximum_statistics\": {\"great\": 349}}',23.8581,176214009,169720,NULL,'2022-12-14 04:15:15',1670991315,NULL),(1873829418,31321941,1,3306979,1,1,1,'B',1,0.898241,327,653538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 324}, \"maximum_statistics\": {\"great\": 398}}',29.1185,175741673,343514,NULL,'2022-11-18 05:16:57',1668748617,NULL),(1873070339,31322813,1,3455229,1,1,1,'A',1,0.946296,540,810490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 482}, \"maximum_statistics\": {\"great\": 540}}',113.62,174540919,582560,NULL,'2022-09-15 09:12:04',1663233124,NULL),(1873002648,31322813,1,3635489,1,1,1,'A',1,0.908525,386,638640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 45, \"great\": 1358}, \"maximum_statistics\": {\"great\": 1607}}',125.666,174541101,1272660,NULL,'2022-09-15 09:31:58',1663234318,NULL),(1872987638,31322813,1,3621633,1,1,1,'B',1,0.896097,291,621780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 12, \"great\": 763}, \"maximum_statistics\": {\"great\": 948}}',132.153,174540861,730574,NULL,'2022-09-15 09:06:45',1663232805,NULL),(1872985115,31322813,1,3621632,1,1,1,'B',1,0.861014,305,519725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 41, \"great\": 867}, \"maximum_statistics\": {\"great\": 1144}}',145.397,174555674,736016,NULL,'2022-09-16 04:28:03',1663302483,NULL),(1874010417,31324758,1,1829441,0,1,1,'D',1,0.551095,26,119629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 73, \"great\": 101}, \"maximum_statistics\": {\"great\": 274}}',8.44766,176045872,83878,NULL,'2022-12-04 18:26:51',1670178411,NULL),(1873225896,31325459,1,487707,0,1,1,'C',1,0.718391,23,249985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 47}, \"maximum_statistics\": {\"great\": 87}}',8.3267,174891793,22955,NULL,'2022-10-03 13:31:59',1664803919,NULL),(1873054966,31325946,1,2434731,0,1,1,'C',1,0.732143,21,254902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 15}, \"maximum_statistics\": {\"great\": 28}}',5.18853,174598689,7958,NULL,'2022-09-18 07:08:03',1663484883,NULL),(1874387957,31326726,1,46803,0,1,1,'D',1,0.670635,49,193282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 53}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',10.2693,176649051,36982,NULL,'2023-01-06 02:59:52',1672973992,NULL),(1872991001,31328816,1,2051068,0,1,1,'C',1,0.778125,40,294183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 104}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',15.9296,174551392,46499,NULL,'2022-09-15 21:58:21',1663279101,NULL),(1873330666,31329537,1,404580,0,1,1,'C',1,0.708333,31,223633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 50}, \"maximum_statistics\": {\"great\": 96}}',8.54549,175045236,24518,NULL,'2022-10-11 23:22:59',1665530579,NULL),(1873279091,31329537,1,3698281,1,1,1,'B',1,0.848485,99,565105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 69}, \"maximum_statistics\": {\"great\": 99}}',16.8238,175030235,58494,NULL,'2022-10-11 01:23:37',1665451417,NULL),(1873296184,31329537,1,2476773,0,1,1,'B',1,0.814815,154,440891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 154}, \"maximum_statistics\": {\"great\": 216}}',17.4194,175029937,121235,NULL,'2022-10-11 00:53:27',1665449607,NULL),(1873311457,31329537,1,404577,0,1,1,'B',1,0.875,119,511982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 156}}',23.9674,175030382,86927,NULL,'2022-10-11 01:40:38',1665452438,NULL),(1873003475,31331276,1,2868384,0,1,1,'C',1,0.717295,88,247600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 69, \"great\": 265}, \"maximum_statistics\": {\"great\": 451}}',14.7485,174557048,177775,NULL,'2022-09-16 06:53:18',1663311198,NULL),(1873000244,31331276,1,2062382,0,1,1,'B',1,0.843077,169,441338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 12, \"great\": 235}, \"maximum_statistics\": {\"great\": 325}}',22.5864,174557102,193380,NULL,'2022-09-16 07:00:57',1663311657,NULL),(1872982462,31333275,1,1650967,0,1,1,'D',1,0.592233,20,186254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 45, \"great\": 83}, \"maximum_statistics\": {\"great\": 206}}',6.36329,174561150,185118,NULL,'2022-09-16 12:52:01',1663332721,NULL),(1873020322,31335405,1,1937980,0,1,1,'D',1,0.69385,64,220517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 63, \"great\": 208}, \"maximum_statistics\": {\"great\": 374}}',13.0322,174565386,114233,NULL,'2022-09-16 16:47:35',1663346855,NULL),(1873483267,31336372,1,3128169,0,1,1,'B',1,0.821277,37,379253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 31, \"great\": 182}, \"maximum_statistics\": {\"great\": 235}}',20.5883,175353958,80322,NULL,'2022-10-28 18:33:24',1666982004,NULL),(1876187593,31339703,1,1813603,0,1,1,'D',1,0.493464,13,56631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 56, \"great\": 54}, \"maximum_statistics\": {\"great\": 153}}',6.25482,179223950,22906,NULL,'2023-06-04 17:20:18',1685899218,NULL),(1876236302,31339703,1,1661767,0,1,1,'C',1,0.796512,43,317413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 86}}',9.77405,179223175,25549,NULL,'2023-06-04 16:25:09',1685895909,NULL),(1876166777,31339703,1,2868384,0,1,1,'D',1,0.614191,31,124516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 101, \"great\": 204}, \"maximum_statistics\": {\"great\": 451}}',10.0953,179223659,87657,NULL,'2023-06-04 16:59:15',1685897955,NULL),(1876159783,31339703,1,1442774,0,1,1,'D',1,0.641148,28,145339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 37, \"great\": 96}, \"maximum_statistics\": {\"great\": 209}}',10.1301,179223594,44835,NULL,'2023-06-04 16:55:01',1685897701,NULL),(1876154523,31339703,1,1442771,0,1,1,'C',1,0.786458,31,303225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 61}, \"maximum_statistics\": {\"great\": 96}}',10.518,179223211,28014,NULL,'2023-06-04 16:27:24',1685896044,NULL),(1876249177,31339703,1,2100418,0,1,1,'C',1,0.778689,28,292578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 39}, \"maximum_statistics\": {\"great\": 61}}',11.1107,179243664,21227,NULL,'2023-06-06 02:04:04',1686017044,NULL),(1876158404,31339703,1,1773498,0,1,1,'C',1,0.764706,43,274102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 90}, \"maximum_statistics\": {\"great\": 153}}',12.7507,179243695,46489,NULL,'2023-06-06 02:07:20',1686017240,NULL),(1876870327,31339988,1,3707679,1,1,1,'B',1,0.811475,39,460544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 41}, \"maximum_statistics\": {\"great\": 61}}',10.5873,180204863,22966,NULL,'2023-08-07 03:46:18',1691379978,NULL),(1872963395,31339988,1,3689485,0,1,1,'C',1,0.764151,41,296446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 67}, \"maximum_statistics\": {\"great\": 106}}',12.2608,174576184,34292,NULL,'2022-09-17 06:29:18',1663396158,NULL),(1873047376,31339988,1,1774604,0,1,1,'C',1,0.752149,44,277137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 31, \"great\": 207}, \"maximum_statistics\": {\"great\": 349}}',13.7003,174595120,104818,NULL,'2022-09-18 02:31:49',1663468309,NULL),(1873094054,31340608,1,3504982,1,1,1,'D',1,0.576471,20,104529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 23, \"great\": 36}, \"maximum_statistics\": {\"great\": 85}}',8.54329,174714841,28744,NULL,'2022-09-24 20:40:29',1664052029,NULL),(1873050837,31340608,1,3238283,1,1,1,'C',1,0.752,49,277737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 35, \"great\": 161}, \"maximum_statistics\": {\"great\": 250}}',20.1738,174574771,81898,NULL,'2022-09-17 04:35:25',1663389325,NULL),(1876555832,31340608,1,3977316,1,1,1,'C',1,0.788509,77,344371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 48, \"great\": 284}, \"maximum_statistics\": {\"great\": 409}}',25.5554,179758848,163032,NULL,'2023-07-09 15:01:22',1688914882,NULL),(1873195628,31340608,1,3240930,1,1,1,'A',1,0.920833,86,617978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 120}}',25.7103,174714760,62206,NULL,'2022-09-24 20:35:12',1664051712,NULL),(1877171739,31340608,1,4274732,1,1,1,'B',1,0.841146,43,420542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 20, \"great\": 151}, \"maximum_statistics\": {\"great\": 192}}',28.8403,180644851,69906,NULL,'2023-09-05 17:09:59',1693933799,NULL),(1873120039,31340608,1,3729748,1,1,1,'B',1,0.875,102,504089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 19, \"great\": 367}, \"maximum_statistics\": {\"great\": 464}}',29.0013,174746111,246524,NULL,'2022-09-26 15:54:08',1664207648,NULL),(1875681719,31340608,1,3939761,1,1,1,'A',1,0.917647,169,656180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 218}, \"maximum_statistics\": {\"great\": 255}}',31.5536,178615538,192644,NULL,'2023-04-28 08:38:03',1682671083,NULL),(1876544586,31340608,1,3529561,1,1,1,'B',1,0.892857,142,600715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 156}, \"maximum_statistics\": {\"great\": 196}}',31.7708,179758810,155854,NULL,'2023-07-09 14:57:42',1688914662,NULL),(2489406916,31340608,1,4117382,1,1,1,'B',1,0.882634,213,544684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 23, \"great\": 424}, \"maximum_statistics\": {\"great\": 524}}',35.3584,183115560,333236,NULL,'2024-03-11 17:09:45',1710176985,NULL),(2249556526,31340608,1,4348438,1,1,1,'B',1,0.883013,219,566862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 31, \"great\": 509}, \"maximum_statistics\": {\"great\": 624}}',39.1327,182438134,467796,NULL,'2024-01-18 12:00:16',1705579216,NULL),(2327482629,31340608,1,3837854,1,1,1,'B',1,0.8864,219,547408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 36, \"great\": 519}, \"maximum_statistics\": {\"great\": 625}}',40.2599,182748729,365296,NULL,'2024-02-11 11:56:22',1707652582,NULL),(1877171414,31340608,1,4274731,1,1,1,'A',1,0.977273,81,803472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 110}}',40.2604,180602360,67036,NULL,'2023-09-02 20:24:42',1693686282,NULL),(2250712723,31340608,1,3541772,1,1,1,'B',1,0.891892,215,577647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 28, \"great\": 347}, \"maximum_statistics\": {\"great\": 407}}',41.3768,182454443,251300,NULL,'2024-01-19 16:32:06',1705681926,NULL),(2250714382,31340608,1,4330584,1,1,1,'A',1,0.933168,138,684762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 176}, \"maximum_statistics\": {\"great\": 202}}',44.0445,182454473,166942,NULL,'2024-01-19 16:34:41',1705682081,NULL),(1873491610,31340720,1,2868384,0,1,1,'D',1,0.681818,37,213263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 84, \"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 451}}',13.2734,175404296,174339,NULL,'2022-10-31 07:01:20',1667199680,NULL),(1873607245,31340720,1,1442771,0,1,1,'A',1,0.911458,88,644615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 96}}',18.0428,175438226,115442,NULL,'2022-11-02 05:31:30',1667367090,NULL),(1873692477,31340720,1,1649595,0,1,1,'B',1,0.882474,380,527749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 9, \"great\": 380}, \"maximum_statistics\": {\"great\": 485}}',23.975,175438290,315985,NULL,'2022-11-02 05:40:45',1667367645,NULL),(1873633281,31340720,1,1937980,0,1,1,'A',1,0.907754,111,593752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 314}, \"maximum_statistics\": {\"great\": 374}}',30.8009,175453795,206139,NULL,'2022-11-03 01:26:17',1667438777,NULL),(3639635690,31342614,1,1617643,0,1,1,'D',1,0.664234,34,165078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 32, \"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',14.079,185680101,34430,NULL,'2024-10-06 19:17:08',1728242228,NULL),(1875452883,31342614,1,2073781,0,1,1,'C',1,0.77972,132,347316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 21, \"great\": 181}, \"maximum_statistics\": {\"great\": 286}}',16.0827,178154898,121841,NULL,'2023-04-01 05:37:51',1680327471,NULL),(1873029576,31343229,1,260580,0,1,1,'C',1,0.729167,46,254324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 75}, \"maximum_statistics\": {\"great\": 144}}',13.1957,174600250,41453,NULL,'2022-09-18 09:06:28',1663491988,NULL),(1874119505,31343788,1,31853,0,1,1,'D',1,0.67382,37,203651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 26, \"great\": 107}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 3}}',12.593,176348359,103615,NULL,'2022-12-21 10:23:59',1671618239,NULL),(1877843874,31344026,1,3781365,1,1,1,'D',1,0.614286,22,208917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 11}, \"maximum_statistics\": {\"great\": 35}}',6.72754,181558552,12446,NULL,'2023-11-11 18:37:33',1699727853,NULL),(1876847042,31344026,1,1845428,0,1,1,'B',1,0.819149,45,489336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 32}, \"maximum_statistics\": {\"great\": 47}}',11.3659,180198892,18890,NULL,'2023-08-06 17:26:44',1691342804,NULL),(1877920656,31344026,1,2338615,0,1,1,'B',1,0.827586,31,364301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 12, \"great\": 69}, \"maximum_statistics\": {\"great\": 87}}',18.3042,181558565,29838,NULL,'2023-11-11 18:38:51',1699727931,NULL),(1877882103,31344026,1,3833035,1,1,1,'A',1,0.942029,144,651911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 254}, \"maximum_statistics\": {\"great\": 276}}',28.4562,181558608,156829,NULL,'2023-11-11 18:42:51',1699728171,NULL),(1873161977,31344195,1,2642740,1,1,1,'D',1,0.622642,27,188693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 30, \"great\": 69}, \"maximum_statistics\": {\"great\": 159}}',8.12903,174718777,87132,NULL,'2022-09-25 02:40:43',1664073643,NULL),(1875600834,31344195,1,1655724,0,1,1,'D',1,0.607527,18,120894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 41}, \"maximum_statistics\": {\"great\": 93}}',9.00387,178333438,17622,NULL,'2023-04-10 20:42:47',1681159367,NULL),(1874376669,31344195,1,1054270,0,1,1,'C',1,0.711765,27,215193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 49}, \"maximum_statistics\": {\"great\": 85}}',12.9015,176684671,37398,NULL,'2023-01-07 21:09:23',1673125763,NULL),(1875326669,31344195,1,1298076,1,1,1,'D',1,0.677116,31,187923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 55, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 319}}',15.3674,177957761,100358,NULL,'2023-03-20 19:17:38',1679339858,NULL),(1874686382,31344195,1,1612459,1,1,1,'C',1,0.702222,40,209511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 35, \"great\": 126}, \"maximum_statistics\": {\"great\": 225}}',15.7285,177043797,70365,NULL,'2023-01-27 21:46:16',1674855976,NULL),(1874552616,31344195,1,261183,0,1,1,'C',1,0.768571,61,317975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 106}, \"maximum_statistics\": {\"great\": 175}}',16.3349,176797387,67843,NULL,'2023-01-14 04:34:51',1673670891,NULL),(1872997648,31344195,1,3356760,0,1,1,'C',1,0.795,55,164657,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 130}, \"maximum_statistics\": {\"great\": 200}}',16.6446,174585894,71421,NULL,'2022-09-17 16:11:00',1663431060,NULL),(1874560026,31344195,1,1617643,0,1,1,'C',1,0.751825,58,289609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 85}, \"maximum_statistics\": {\"great\": 137}}',17.1019,176816368,54788,NULL,'2023-01-15 02:02:54',1673748174,NULL),(1874496128,31344195,1,1973534,1,1,1,'C',1,0.792627,135,398344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 138}, \"maximum_statistics\": {\"great\": 217}}',19.2248,176773803,136268,NULL,'2023-01-12 20:43:12',1673556192,NULL),(1874379385,31344195,1,38315,0,1,1,'B',1,0.875,107,552215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 99}, \"maximum_statistics\": {\"great\": 124, \"legacy_combo_increase\": 2}}',20.1027,176684657,98254,NULL,'2023-01-07 21:08:30',1673125710,NULL),(1875027081,31344195,1,1959273,1,1,1,'B',1,0.833784,79,428938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 21, \"great\": 268}, \"maximum_statistics\": {\"great\": 370}}',20.3422,177539250,201677,NULL,'2023-02-24 20:17:54',1677269874,NULL),(1874530798,31344195,1,3643131,1,1,1,'C',1,0.786667,68,329646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 25, \"great\": 283}, \"maximum_statistics\": {\"great\": 450}}',21.0722,176817829,188206,NULL,'2023-01-15 03:47:49',1673754469,NULL),(1874446643,31344195,1,3356760,1,1,1,'B',1,0.8525,92,462185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 145}, \"maximum_statistics\": {\"great\": 200}}',21.7027,176664500,110572,NULL,'2023-01-06 21:31:27',1673040687,NULL),(1874896409,31344195,1,1970018,0,1,1,'B',1,0.84331,86,441342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 203}, \"maximum_statistics\": {\"great\": 284}}',29.2822,177434492,125190,NULL,'2023-02-19 00:32:20',1676766740,NULL),(2368735125,31344337,1,3310199,1,1,1,'B',1,0.816759,86,462412,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"miss\": 54, \"great\": 398, \"ignore_miss\": 5, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 543, \"large_bonus\": 14}}',35.0003,NULL,0,'2024-02-18 17:11:02','2024-02-18 17:13:19',1708276399,7412),(2368797800,31344337,1,3310199,1,1,1,'B',1,0.824125,89,470845,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 59, \"great\": 411, \"ignore_miss\": 3, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 543, \"large_bonus\": 14}}',36.0778,NULL,0,'2024-02-18 17:23:04','2024-02-18 17:25:21',1708277121,7412),(2330819450,31344337,1,95561,1,1,1,'B',1,0.816327,106,495001,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 23, \"great\": 240, \"ignore_hit\": 3, \"ignore_miss\": 10, \"large_bonus\": 24, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 343, \"ignore_hit\": 3, \"large_bonus\": 34, \"small_bonus\": 15}}',37.9036,NULL,0,'2024-02-11 23:17:09','2024-02-11 23:18:40',1707693520,7412),(2369874482,31344337,1,3310199,1,1,1,'B',1,0.841621,96,506913,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 57, \"great\": 428, \"ignore_miss\": 2, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 543, \"large_bonus\": 14}}',39.4271,NULL,0,'2024-02-18 20:52:34','2024-02-18 20:54:52',1708289692,7412),(2368831180,31344337,1,3310199,1,1,1,'B',1,0.843462,95,505617,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 62, \"great\": 435, \"ignore_miss\": 3, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 543, \"large_bonus\": 14}}',39.6338,NULL,0,'2024-02-18 17:29:32','2024-02-18 17:31:49',1708277509,7412),(2368764378,31344337,1,3310199,1,1,1,'B',1,0.845304,117,519808,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 45, \"great\": 420, \"ignore_miss\": 4, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 543, \"large_bonus\": 14}}',41.1638,NULL,0,'2024-02-18 17:16:42','2024-02-18 17:18:59',1708276739,7412),(2298672992,31344337,1,3557719,1,1,1,'B',1,0.84097,92,530776,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 25, \"great\": 278, \"ignore_hit\": 18, \"ignore_miss\": 10, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 371, \"ignore_hit\": 18, \"large_bonus\": 55}}',41.5378,NULL,0,'2024-02-06 12:10:49','2024-02-06 12:12:21',1707221541,7412),(2299491266,31344337,1,3557719,1,1,1,'B',1,0.851752,94,554124,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 33, \"great\": 294, \"ignore_hit\": 18, \"ignore_miss\": 5, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 371, \"ignore_hit\": 18, \"large_bonus\": 55}}',42.2775,NULL,0,'2024-02-06 15:11:03','2024-02-06 15:12:35',1707232355,7412),(2395517255,31344337,1,3310199,1,1,1,'B',1,0.860037,101,554075,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 49, \"great\": 440, \"ignore_miss\": 2, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 543, \"large_bonus\": 14}}',43.8635,NULL,0,'2024-02-23 16:48:24','2024-02-23 16:50:41',1708707041,7440),(2443687658,31344337,1,95561,1,1,1,'B',1,0.85277,92,551990,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 27, \"great\": 269, \"ignore_hit\": 3, \"ignore_miss\": 15, \"large_bonus\": 26, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 343, \"ignore_hit\": 3, \"large_bonus\": 34, \"small_bonus\": 15}}',44.4979,NULL,0,'2024-03-03 09:38:36','2024-03-03 09:40:07',1709458807,7458),(2369887687,31344337,1,3310199,1,1,1,'B',1,0.864641,101,549823,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 53, \"great\": 449, \"ignore_miss\": 4, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 543, \"large_bonus\": 14}}',44.5552,NULL,0,'2024-02-18 20:55:19','2024-02-18 20:57:36',1708289856,7412),(2494969993,31344337,1,3311649,1,1,1,'B',1,0.8769,115,616230,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 50, \"great\": 546, \"ignore_miss\": 26, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 658, \"large_bonus\": 125}}',44.7845,NULL,0,'2024-03-12 18:48:19','2024-03-12 18:51:36',1710269496,7458),(2330813195,31344337,1,4286786,1,1,1,'B',1,0.876596,153,612803,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 33, \"great\": 387, \"ignore_hit\": 100, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 470, \"ignore_hit\": 100, \"large_bonus\": 11}}',44.7979,NULL,0,'2024-02-11 23:14:20','2024-02-11 23:16:50',1707693410,7412),(2443680151,31344337,1,95561,1,1,1,'A',1,0.93586,246,239703,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 307, \"ignore_hit\": 3, \"ignore_miss\": 3, \"large_bonus\": 32, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 343, \"ignore_hit\": 3, \"large_bonus\": 34, \"small_bonus\": 15}}',46.1426,NULL,0,'2024-03-03 09:36:08','2024-03-03 09:38:09',1709458689,7458),(2299449865,31344337,1,95561,1,1,1,'B',1,0.849854,83,550942,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 259, \"ignore_hit\": 3, \"ignore_miss\": 14, \"large_bonus\": 22, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 343, \"ignore_hit\": 3, \"large_bonus\": 34, \"small_bonus\": 15}}',46.1431,NULL,0,'2024-02-06 15:02:39','2024-02-06 15:04:11',1707231851,7412),(3413593395,31344337,1,4339905,1,1,1,'B',1,0.84556,171,541137,'{\"mods\": [], \"statistics\": {\"ok\": 118, \"miss\": 61, \"great\": 598, \"ignore_hit\": 25, \"ignore_miss\": 16, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 777, \"ignore_hit\": 25, \"large_bonus\": 60}, \"total_score_without_mods\": 541137}',46.9522,NULL,0,'2024-08-27 19:34:27','2024-08-27 19:37:44',1724787464,7651),(2443695474,31344337,1,95561,1,1,1,'B',1,0.867347,96,578244,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 25, \"great\": 277, \"ignore_hit\": 3, \"ignore_miss\": 18, \"large_bonus\": 19, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 343, \"ignore_hit\": 3, \"large_bonus\": 34, \"small_bonus\": 15}}',48.3423,NULL,0,'2024-03-03 09:40:38','2024-03-03 09:42:08',1709458928,7458),(2543525525,31344337,1,4251221,1,1,1,'B',1,0.884127,184,616075,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 52, \"great\": 536, \"ignore_miss\": 1, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 630, \"large_bonus\": 10}}',48.6154,NULL,0,'2024-03-21 17:16:32','2024-03-21 17:18:51',1711041531,7475),(2641489786,31344337,1,4339905,1,1,1,'B',1,0.848777,187,547497,'{\"mods\": [], \"statistics\": {\"ok\": 135, \"miss\": 50, \"great\": 592, \"ignore_hit\": 25, \"ignore_miss\": 14, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 777, \"ignore_hit\": 25, \"large_bonus\": 60}}',49.3469,NULL,0,'2024-04-08 18:47:04','2024-04-08 18:50:21',1712602221,7475),(2646737043,31344337,1,4489840,1,1,1,'B',1,0.864837,106,562024,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 32, \"great\": 391, \"ignore_hit\": 1, \"ignore_miss\": 5, \"large_bonus\": 18, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 492, \"ignore_hit\": 1, \"large_bonus\": 22, \"small_bonus\": 15}}',49.3883,NULL,0,'2024-04-09 19:53:10','2024-04-09 19:55:19',1712692519,7475),(2503253823,31344337,1,3550534,1,1,1,'A',1,0.903846,131,662960,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 28, \"great\": 532, \"ignore_miss\": 1, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 624, \"large_bonus\": 13}}',49.4977,NULL,0,'2024-03-14 06:30:53','2024-03-14 06:34:08',1710398048,7458),(2443701748,31344337,1,95561,1,1,1,'B',1,0.87172,104,601748,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 275, \"ignore_hit\": 3, \"ignore_miss\": 11, \"large_bonus\": 25, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 343, \"ignore_hit\": 3, \"large_bonus\": 34, \"small_bonus\": 15}}',51.0582,NULL,0,'2024-03-03 09:42:16','2024-03-03 09:43:46',1709459026,7458),(2820741532,31344337,1,3550534,1,1,1,'A',1,0.908654,229,708831,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 23, \"great\": 533, \"ignore_miss\": 1, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 624, \"large_bonus\": 13}}',51.6265,NULL,0,'2024-05-12 18:09:02','2024-05-12 18:12:04',1715537524,7510),(2443708933,31344337,1,95561,1,1,1,'B',1,0.879009,97,614223,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 23, \"great\": 283, \"ignore_hit\": 3, \"ignore_miss\": 16, \"large_bonus\": 21, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 343, \"ignore_hit\": 3, \"large_bonus\": 34, \"small_bonus\": 15}}',51.8659,NULL,0,'2024-03-03 09:44:08','2024-03-03 09:45:38',1709459138,7458),(2299381247,31344337,1,3557719,1,1,1,'B',1,0.881402,161,646115,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 305, \"ignore_hit\": 18, \"ignore_miss\": 7, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 371, \"ignore_hit\": 18, \"large_bonus\": 55}}',51.9455,NULL,0,'2024-02-06 14:48:56','2024-02-06 14:50:27',1707231027,7412),(2688467936,31344337,1,4339905,1,1,1,'B',1,0.854569,117,556026,'{\"mods\": [], \"statistics\": {\"ok\": 140, \"miss\": 43, \"great\": 594, \"ignore_hit\": 25, \"ignore_miss\": 18, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 777, \"ignore_hit\": 25, \"large_bonus\": 60}}',52.1472,NULL,0,'2024-04-17 21:19:13','2024-04-17 21:22:31',1713388951,7510),(2330390790,31344337,1,3310199,1,1,1,'A',1,0.960405,178,244602,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 13, \"miss\": 15, \"great\": 515, \"ignore_miss\": 1, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 543, \"large_bonus\": 14}}',52.622,NULL,0,'2024-02-11 21:25:32','2024-02-11 21:28:34',1707686914,7412),(2594432016,31344337,1,3550534,1,1,1,'A',1,0.916667,143,706740,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 29, \"great\": 549, \"ignore_miss\": 2, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 624, \"large_bonus\": 13}}',52.902,NULL,0,'2024-03-30 19:11:14','2024-03-30 19:14:16',1711826056,7475),(2369852460,31344337,1,3310199,1,1,1,'B',1,0.88674,94,610203,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 33, \"great\": 453, \"ignore_miss\": 2, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 543, \"large_bonus\": 14}}',53.2953,NULL,0,'2024-02-18 20:47:52','2024-02-18 20:50:16',1708289416,7412),(2306884522,31344337,1,3557719,1,1,1,'B',1,0.889488,76,636309,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 313, \"ignore_hit\": 18, \"ignore_miss\": 8, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 371, \"ignore_hit\": 18, \"large_bonus\": 55}}',53.4461,NULL,0,'2024-02-07 21:43:32','2024-02-07 21:45:04',1707342304,7412),(2494621703,31344337,1,2237537,1,1,1,'A',1,0.915399,111,690432,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 26, \"great\": 463, \"ignore_hit\": 6, \"ignore_miss\": 6, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 526, \"ignore_hit\": 6, \"large_bonus\": 30}}',54.0543,NULL,0,'2024-03-12 17:37:33','2024-03-12 17:40:02',1710265202,7458),(2529014073,31344337,1,3550534,1,1,1,'A',1,0.914263,157,701942,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 534, \"ignore_miss\": 1, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 624, \"large_bonus\": 13}}',54.464,NULL,0,'2024-03-18 20:34:54','2024-03-18 20:37:55',1710794275,7475),(2528997373,31344337,1,3550534,1,1,1,'A',1,0.909455,249,704462,'{\"mods\": [], \"statistics\": {\"ok\": 95, \"miss\": 9, \"great\": 520, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 624, \"large_bonus\": 13}}',55.224,NULL,0,'2024-03-18 20:31:05','2024-03-18 20:34:08',1710794048,7475),(2619138799,31344337,1,3550534,1,1,1,'A',1,0.919071,163,704234,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 540, \"ignore_miss\": 3, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 624, \"large_bonus\": 13}}',55.8726,NULL,0,'2024-04-04 17:53:15','2024-04-04 17:56:16',1712253376,7475),(2494774474,31344337,1,2934384,1,1,1,'A',1,0.922068,125,715214,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 573, \"ignore_miss\": 1, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 648, \"large_bonus\": 31}}',56.105,NULL,0,'2024-03-12 18:08:32','2024-03-12 18:11:28',1710267088,7458),(2494834734,31344337,1,4097408,1,1,1,'A',1,0.956672,256,845086,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 532, \"ignore_miss\": 8, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 577, \"large_bonus\": 69}}',56.1131,NULL,0,'2024-03-12 18:20:20','2024-03-12 18:23:55',1710267835,7458),(2504639935,31344337,1,2590772,1,1,1,'A',1,0.951199,401,833120,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 535, \"ignore_miss\": 1, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 584, \"large_bonus\": 21}}',56.2084,NULL,0,'2024-03-14 13:49:55','2024-03-14 13:53:21',1710424401,7475),(2543335199,31344337,1,3550534,1,1,1,'A',1,0.923878,227,730417,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 550, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 624, \"large_bonus\": 13}}',56.455,NULL,0,'2024-03-21 16:36:03','2024-03-21 16:39:07',1711039147,7475),(2543494525,31344337,1,4263289,1,1,1,'A',1,0.938316,296,780125,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 621, \"ignore_hit\": 5, \"ignore_miss\": 3, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 689, \"ignore_hit\": 5, \"large_bonus\": 37}}',56.8359,NULL,0,'2024-03-21 17:09:04','2024-03-21 17:12:25',1711041145,7475),(2494815849,31344337,1,2934384,1,1,1,'A',1,0.924383,120,720407,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 26, \"great\": 576, \"ignore_miss\": 4, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 648, \"large_bonus\": 31}}',56.8383,NULL,0,'2024-03-12 18:17:05','2024-03-12 18:20:01',1710267601,7458),(2494793283,31344337,1,3842512,1,1,1,'A',1,0.937788,146,791835,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 196}, \"maximum_statistics\": {\"great\": 217}}',57.3679,NULL,0,'2024-03-12 18:14:18','2024-03-12 18:15:22',1710267322,7458),(2494554436,31344337,1,3557719,1,1,1,'B',1,0.897574,151,677436,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 314, \"ignore_hit\": 18, \"ignore_miss\": 3, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 371, \"ignore_hit\": 18, \"large_bonus\": 55}}',57.7319,NULL,0,'2024-03-12 17:24:31','2024-03-12 17:26:03',1710264363,7458),(2504707531,31344337,1,2551599,1,1,1,'A',1,0.971774,243,924963,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 235, \"ignore_hit\": 20, \"ignore_miss\": 8, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 248, \"ignore_hit\": 20, \"large_bonus\": 35}}',58.1266,NULL,0,'2024-03-14 14:06:12','2024-03-14 14:07:44',1710425264,7475),(2494784955,31344337,1,228007,1,1,1,'A',1,0.953767,138,827664,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 271, \"ignore_miss\": 3, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 292, \"large_bonus\": 12}}',58.197,NULL,0,'2024-03-12 18:12:06','2024-03-12 18:13:38',1710267218,7458),(2494918221,31344337,1,2920462,1,1,1,'A',1,0.924609,370,763222,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 615, \"ignore_miss\": 7, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 703, \"large_bonus\": 46}}',58.2238,NULL,0,'2024-03-12 18:36:56','2024-03-12 18:41:04',1710268864,7458),(2495039358,31344337,1,3311649,1,1,1,'A',1,0.918693,116,720814,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 31, \"great\": 582, \"ignore_miss\": 28, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 658, \"large_bonus\": 125}}',58.8967,NULL,0,'2024-03-12 19:02:23','2024-03-12 19:05:41',1710270341,7458),(2504774268,31344337,1,2590772,1,1,1,'A',1,0.957192,367,855559,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 536, \"ignore_miss\": 1, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 584, \"large_bonus\": 21}}',59.4567,NULL,0,'2024-03-14 14:18:16','2024-03-14 14:21:35',1710426095,7475),(3313631173,31344337,1,3550534,1,1,1,'A',1,0.928686,257,755321,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 548, \"ignore_miss\": 3, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 624, \"large_bonus\": 13}, \"total_score_without_mods\": 755321}',59.899,NULL,0,'2024-08-10 20:12:10','2024-08-10 20:15:12',1723320912,7651),(2335728890,31344337,1,4286786,1,1,1,'A',1,0.917021,173,704230,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 409, \"ignore_hit\": 100, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 470, \"ignore_hit\": 100, \"large_bonus\": 11}}',59.9049,NULL,0,'2024-02-12 21:44:20','2024-02-12 21:46:49',1707774409,7412),(2543350203,31344337,1,3550534,1,1,1,'A',1,0.932692,227,742873,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 558, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 624, \"large_bonus\": 13}}',59.9715,NULL,0,'2024-03-21 16:39:14','2024-03-21 16:42:16',1711039336,7475),(2751878485,31344337,1,3550534,1,1,1,'A',1,0.932692,257,753065,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 557, \"ignore_miss\": 1, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 624, \"large_bonus\": 13}}',60.2033,NULL,0,'2024-04-29 22:44:35','2024-04-29 22:47:38',1714430858,7510),(2306953303,31344337,1,3557719,1,1,1,'A',1,0.911051,90,697241,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 21, \"great\": 326, \"ignore_hit\": 18, \"ignore_miss\": 5, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 371, \"ignore_hit\": 18, \"large_bonus\": 55}}',61.0965,NULL,0,'2024-02-07 22:00:09','2024-02-07 22:01:41',1707343301,7412),(2649245343,31344337,1,3550534,1,1,1,'A',1,0.933494,263,762117,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 554, \"ignore_miss\": 2, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 624, \"large_bonus\": 13}}',61.5012,NULL,0,'2024-04-10 10:41:42','2024-04-10 10:44:52',1712745892,7475),(3413610521,31344337,1,3550534,1,1,1,'A',1,0.932692,305,764415,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 551, \"ignore_miss\": 2, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 624, \"large_bonus\": 13}, \"total_score_without_mods\": 764415}',61.8014,NULL,0,'2024-08-27 19:38:08','2024-08-27 19:41:11',1724787671,7651),(2504745797,31344337,1,2551599,1,1,1,'S',1,0.979839,248,950557,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 238, \"ignore_hit\": 20, \"ignore_miss\": 9, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 248, \"ignore_hit\": 20, \"large_bonus\": 35}}',61.9493,NULL,0,'2024-03-14 14:14:13','2024-03-14 14:15:44',1710425744,7475),(2494874059,31344337,1,4096674,1,1,1,'B',1,0.88815,204,662360,'{\"mods\": [], \"statistics\": {\"ok\": 123, \"miss\": 31, \"great\": 673, \"ignore_miss\": 14, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 827, \"large_bonus\": 80}}',62.028,NULL,0,'2024-03-12 18:28:23','2024-03-12 18:31:58',1710268318,7458),(2678854203,31344337,1,3550534,1,1,1,'A',1,0.935897,201,767773,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 558, \"ignore_miss\": 1, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 624, \"large_bonus\": 13}}',62.0606,NULL,0,'2024-04-15 21:39:43','2024-04-15 21:42:44',1713217364,7510),(2494990082,31344337,1,1814490,1,1,1,'A',1,0.916894,112,698227,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 320, \"ignore_miss\": 5, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 367, \"large_bonus\": 27}}',62.2019,NULL,0,'2024-03-12 18:54:12','2024-03-12 18:55:42',1710269742,7458),(2330829786,31344337,1,4286786,1,1,1,'A',1,0.918085,112,695379,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 405, \"ignore_hit\": 99, \"ignore_miss\": 5, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 470, \"ignore_hit\": 100, \"large_bonus\": 11}}',62.3898,NULL,0,'2024-02-11 23:19:12','2024-02-11 23:21:42',1707693702,7412),(2982037532,31344337,1,3550534,1,1,1,'A',1,0.932692,227,763638,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 548, \"ignore_miss\": 3, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 624, \"large_bonus\": 13}}',62.7351,NULL,0,'2024-06-12 00:45:09','2024-06-12 00:48:11',1718153291,7510),(2532789200,31344337,1,3550534,1,1,1,'A',1,0.940705,229,773514,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 568, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 624, \"large_bonus\": 13}}',62.8286,NULL,0,'2024-03-19 16:07:48','2024-03-19 16:10:49',1710864649,7475),(2720450786,31344337,1,3550534,1,1,1,'A',1,0.932692,256,769693,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 547, \"ignore_miss\": 1, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 624, \"large_bonus\": 13}}',63.0665,NULL,0,'2024-04-23 23:33:43','2024-04-23 23:36:46',1713915406,7510),(2443724146,31344337,1,95561,1,1,1,'A',1,0.905248,201,701976,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 293, \"ignore_hit\": 3, \"ignore_miss\": 13, \"large_bonus\": 27, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 343, \"ignore_hit\": 3, \"large_bonus\": 34, \"small_bonus\": 15}}',63.1005,NULL,0,'2024-03-03 09:48:03','2024-03-03 09:49:34',1709459374,7458),(2619185788,31344337,1,3550534,1,1,1,'A',1,0.9375,315,777217,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 558, \"ignore_miss\": 1, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 624, \"large_bonus\": 13}}',63.1759,NULL,0,'2024-04-04 18:02:51','2024-04-04 18:05:53',1712253953,7475),(2494758527,31344337,1,2237537,1,1,1,'A',1,0.937262,182,763386,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 477, \"ignore_hit\": 6, \"ignore_miss\": 4, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 526, \"ignore_hit\": 6, \"large_bonus\": 30}}',63.4922,NULL,0,'2024-03-12 18:05:41','2024-03-12 18:08:10',1710266890,7458),(2504810980,31344337,1,3550534,1,1,1,'A',1,0.935897,254,773281,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 551, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 624, \"large_bonus\": 13}}',64.1707,NULL,0,'2024-03-14 14:25:58','2024-03-14 14:29:01',1710426541,7475),(2504673757,31344337,1,4207264,1,1,1,'S',1,0.992769,484,1006249,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 477, \"ignore_miss\": 2, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 484, \"large_bonus\": 80}}',64.3393,NULL,0,'2024-03-14 13:57:07','2024-03-14 14:00:36',1710424836,7475),(2494938502,31344337,1,3311567,1,1,1,'A',1,0.974257,392,932994,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 480, \"ignore_miss\": 8, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 505, \"large_bonus\": 95}}',65.2944,NULL,0,'2024-03-12 18:41:54','2024-03-12 18:45:11',1710269111,7458),(2532771614,31344337,1,3550534,1,1,1,'A',1,0.945513,227,794736,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 571, \"ignore_miss\": 1, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 624, \"large_bonus\": 13}}',65.3676,NULL,0,'2024-03-19 16:04:12','2024-03-19 16:07:22',1710864442,7475),(2443715910,31344337,1,95561,1,1,1,'A',1,0.902332,153,691646,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 286, \"ignore_hit\": 3, \"ignore_miss\": 14, \"large_bonus\": 24, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 343, \"ignore_hit\": 3, \"large_bonus\": 34, \"small_bonus\": 15}}',65.5618,NULL,0,'2024-03-03 09:45:53','2024-03-03 09:47:24',1709459244,7458),(2529028037,31344337,1,3550534,1,1,1,'A',1,0.94391,360,805295,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 561, \"ignore_miss\": 1, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 624, \"large_bonus\": 13}}',67.0818,NULL,0,'2024-03-18 20:38:03','2024-03-18 20:41:03',1710794463,7475),(2504755112,31344337,1,1836307,1,1,1,'A',1,0.922492,232,768220,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 283, \"ignore_miss\": 10, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 329, \"large_bonus\": 53}}',67.207,NULL,0,'2024-03-14 14:16:09','2024-03-14 14:17:40',1710425860,7475),(2494712313,31344337,1,2237537,1,1,1,'A',1,0.943916,192,792330,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 479, \"ignore_hit\": 6, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 526, \"ignore_hit\": 6, \"large_bonus\": 30}}',67.6705,NULL,0,'2024-03-12 17:56:09','2024-03-12 17:58:37',1710266317,7458),(2494564256,31344337,1,3557719,1,1,1,'A',1,0.920485,110,726134,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 326, \"ignore_hit\": 18, \"ignore_miss\": 2, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 371, \"ignore_hit\": 18, \"large_bonus\": 55}}',68.0202,NULL,0,'2024-03-12 17:26:33','2024-03-12 17:28:04',1710264484,7458),(2646752763,31344337,1,3550534,1,1,1,'A',1,0.950321,277,805533,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 574, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 624, \"large_bonus\": 13}}',68.0843,NULL,0,'2024-04-09 19:55:48','2024-04-09 19:58:55',1712692735,7475),(2494799311,31344337,1,3842512,1,1,1,'S',1,0.953917,217,870618,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"great\": 197}, \"maximum_statistics\": {\"great\": 217}}',68.2303,NULL,0,'2024-03-12 18:15:34','2024-03-12 18:16:37',1710267397,7458),(2678840625,31344337,1,3550534,1,1,1,'A',1,0.949519,237,805510,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 569, \"ignore_miss\": 1, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 624, \"large_bonus\": 13}}',68.9431,NULL,0,'2024-04-15 21:35:41','2024-04-15 21:38:42',1713217122,7510),(2532839389,31344337,1,3310199,1,1,1,'A',1,0.926335,77,706427,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 486, \"ignore_miss\": 3, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 543, \"large_bonus\": 14}}',69.6802,NULL,0,'2024-03-19 16:18:26','2024-03-19 16:20:47',1710865247,7475),(2494885626,31344337,1,228007,1,1,1,'S',1,0.976027,292,934920,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"great\": 278, \"ignore_miss\": 1, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 292, \"large_bonus\": 12}}',69.9535,NULL,0,'2024-03-12 18:32:49','2024-03-12 18:34:21',1710268461,7458),(2443734893,31344337,1,95561,1,1,1,'A',1,0.91691,204,733411,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 296, \"ignore_hit\": 3, \"ignore_miss\": 13, \"large_bonus\": 23, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 343, \"ignore_hit\": 3, \"large_bonus\": 34, \"small_bonus\": 15}}',70.5614,NULL,0,'2024-03-03 09:50:47','2024-03-03 09:52:17',1709459537,7458),(2641394108,31344337,1,3550534,1,1,1,'A',1,0.955929,153,806003,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 579, \"ignore_miss\": 1, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 624, \"large_bonus\": 13}}',71.0552,NULL,0,'2024-04-08 18:26:25','2024-04-08 18:29:27',1712600967,7475),(2532804925,31344337,1,3550534,1,1,1,'A',1,0.957532,197,809655,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 583, \"ignore_miss\": 1, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 624, \"large_bonus\": 13}}',71.253,NULL,0,'2024-03-19 16:10:57','2024-03-19 16:13:57',1710864837,7475),(2504794475,31344337,1,2590772,1,1,1,'S',1,0.982877,584,957458,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"great\": 564, \"ignore_miss\": 1, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 584, \"large_bonus\": 21}}',71.9019,NULL,0,'2024-03-14 14:22:26','2024-03-14 14:25:43',1710426343,7475),(2641409049,31344337,1,3550534,1,1,1,'A',1,0.955929,315,839988,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 576, \"ignore_miss\": 2, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 624, \"large_bonus\": 13}}',71.9677,NULL,0,'2024-04-08 18:29:38','2024-04-08 18:32:39',1712601159,7475),(2649274147,31344337,1,3550534,1,1,1,'A',1,0.959135,307,845345,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 582, \"ignore_miss\": 2, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 624, \"large_bonus\": 13}}',72.8064,NULL,0,'2024-04-10 10:51:03','2024-04-10 10:54:05',1712746445,7475),(2678885424,31344337,1,3550534,1,1,1,'A',1,0.960737,497,871288,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 584, \"ignore_miss\": 1, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 624, \"large_bonus\": 13}}',73.567,NULL,0,'2024-04-15 21:49:05','2024-04-15 21:52:08',1713217928,7510),(2641377887,31344337,1,3550534,1,1,1,'A',1,0.960737,257,842039,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 582, \"ignore_miss\": 3, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 624, \"large_bonus\": 13}}',74.1599,NULL,0,'2024-04-08 18:22:47','2024-04-08 18:25:53',1712600753,7475),(2688492486,31344337,1,3550534,1,1,1,'A',1,0.963942,259,835205,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 592, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 624, \"large_bonus\": 13}}',74.2295,NULL,0,'2024-04-17 21:26:30','2024-04-17 21:29:31',1713389371,7510),(2494724952,31344337,1,2237537,1,1,1,'A',1,0.958175,269,831806,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 493, \"ignore_hit\": 6, \"ignore_miss\": 6, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 526, \"ignore_hit\": 6, \"large_bonus\": 30}}',74.2998,NULL,0,'2024-03-12 17:58:45','2024-03-12 18:01:13',1710266473,7458),(2494607606,31344337,1,3810136,1,1,1,'S',1,0.975332,527,954112,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"great\": 501, \"ignore_miss\": 5, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 527, \"large_bonus\": 76}}',74.4968,NULL,0,'2024-03-12 17:34:15','2024-03-12 17:37:05',1710265025,7458),(2532822760,31344337,1,3550534,1,1,1,'A',1,0.96234,227,843113,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 585, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 624, \"large_bonus\": 13}}',74.6321,NULL,0,'2024-03-19 16:14:22','2024-03-19 16:17:28',1710865048,7475),(2543364973,31344337,1,3550534,1,1,1,'A',1,0.959936,256,839257,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 577, \"ignore_miss\": 1, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 624, \"large_bonus\": 13}}',75.1572,NULL,0,'2024-03-21 16:42:23','2024-03-21 16:45:24',1711039524,7475),(3413626201,31344337,1,3550534,1,1,1,'A',1,0.960737,376,863727,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 578, \"ignore_miss\": 1, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 624, \"large_bonus\": 13}, \"total_score_without_mods\": 863727}',75.5256,NULL,0,'2024-08-27 19:41:24','2024-08-27 19:44:26',1724787866,7651),(2494638851,31344337,1,2237537,1,1,1,'A',1,0.960076,218,841928,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 494, \"ignore_hit\": 6, \"ignore_miss\": 3, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 526, \"ignore_hit\": 6, \"large_bonus\": 30}}',75.588,NULL,0,'2024-03-12 17:41:04','2024-03-12 17:43:32',1710265412,7458),(2983782256,31344337,1,3550534,1,1,1,'A',1,0.963141,367,870524,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 584, \"ignore_miss\": 5, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 624, \"large_bonus\": 13}}',75.6334,NULL,0,'2024-06-12 11:02:50','2024-06-12 11:05:51',1718190351,7562),(2504592828,31344337,1,3311567,1,1,1,'S',1,0.991089,505,1006894,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"great\": 496, \"ignore_miss\": 2, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 505, \"large_bonus\": 95}}',76.4062,NULL,0,'2024-03-14 13:39:52','2024-03-14 13:43:10',1710423790,7475),(2688479721,31344337,1,3550534,1,1,1,'A',1,0.966346,376,881367,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 586, \"ignore_miss\": 3, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 624, \"large_bonus\": 13}}',77.8557,NULL,0,'2024-04-17 21:22:50','2024-04-17 21:25:52',1713389152,7510),(2543512266,31344337,1,4339903,1,1,1,'S',1,0.977799,518,952564,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"great\": 495, \"ignore_hit\": 17, \"ignore_miss\": 1, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 518, \"ignore_hit\": 17, \"large_bonus\": 48}}',78.0462,NULL,0,'2024-03-21 17:12:49','2024-03-21 17:16:07',1711041367,7475),(2494744962,31344337,1,2237537,1,1,1,'A',1,0.964829,361,867849,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 496, \"ignore_hit\": 6, \"ignore_miss\": 5, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 526, \"ignore_hit\": 6, \"large_bonus\": 30}}',79.1654,NULL,0,'2024-03-12 18:02:53','2024-03-12 18:05:22',1710266722,7458),(2641457843,31344337,1,3550534,1,1,1,'A',1,0.971154,440,898697,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 589, \"ignore_miss\": 1, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 624, \"large_bonus\": 13}}',81.4862,NULL,0,'2024-04-08 18:40:17','2024-04-08 18:43:21',1712601801,7475),(2494589775,31344337,1,4286786,1,1,1,'A',1,0.961702,320,857204,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 440, \"ignore_hit\": 100, \"ignore_miss\": 1, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 470, \"ignore_hit\": 100, \"large_bonus\": 11}}',83.7081,NULL,0,'2024-03-12 17:30:53','2024-03-12 17:33:22',1710264802,7458),(2543475918,31344337,1,3335627,1,1,1,'A',1,0.987448,260,939459,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 467, \"ignore_miss\": 3, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 478, \"large_bonus\": 25}}',86.2272,NULL,0,'2024-03-21 17:05:58','2024-03-21 17:08:32',1711040912,7475),(2543543765,31344337,1,3335627,1,1,1,'S',1,0.992678,478,986053,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 471, \"ignore_miss\": 5, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 478, \"large_bonus\": 25}}',91.3214,NULL,0,'2024-03-21 17:20:06','2024-03-21 17:22:39',1711041759,7475),(2504618431,31344337,1,1509699,1,1,1,'A',1,0.9747,572,911581,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 716, \"ignore_hit\": 18, \"ignore_miss\": 1, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 751, \"ignore_hit\": 18, \"large_bonus\": 18}}',93.9774,NULL,0,'2024-03-14 13:44:37','2024-03-14 13:48:44',1710424124,7475),(1873064859,31345942,1,2658121,0,1,1,'C',1,0.772727,45,305048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 40, \"great\": 190}, \"maximum_statistics\": {\"great\": 275}}',16.352,174585518,77908,NULL,'2022-09-17 15:53:50',1663430030,NULL),(1873631827,31349509,1,3293709,0,1,1,'C',1,0.792135,65,350076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 117}, \"maximum_statistics\": {\"great\": 178}}',15.7302,175484300,61281,NULL,'2022-11-04 17:51:12',1667584272,NULL),(1872960145,31352146,1,2757592,0,1,1,'C',1,0.729885,71,263703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 24, \"great\": 104}, \"maximum_statistics\": {\"great\": 174}}',11.22,174633264,53898,NULL,'2022-09-20 04:42:43',1663648963,NULL),(1873522372,31353238,1,70167,0,1,1,'A',1,0.900641,55,583593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 134}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',26.6274,175276369,109246,NULL,'2022-10-24 13:54:17',1666619657,NULL),(1873016267,31353370,1,2092274,0,1,1,'B',1,0.838521,33,398220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 30, \"great\": 204}, \"maximum_statistics\": {\"great\": 257}}',22.0344,174599734,79834,NULL,'2022-09-18 08:28:21',1663489701,NULL),(1873274048,31354179,1,1774604,0,1,1,'D',1,0.620344,34,73384,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 93, \"great\": 177}, \"maximum_statistics\": {\"great\": 349}}',10.5837,174949185,78879,NULL,'2022-10-06 19:46:20',1665085580,NULL),(1873006362,31355377,1,61285,0,1,1,'D',1,0.22,2,168441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 16, \"great\": 2}, \"maximum_statistics\": {\"great\": 25}}',1.05172,174625566,125310,NULL,'2022-09-19 16:58:29',1663606709,NULL),(1873060038,31355377,1,1522505,1,1,1,'D',1,0.436937,26,49071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 45, \"great\": 31}, \"maximum_statistics\": {\"great\": 111}}',5.49837,174625856,16882,NULL,'2022-09-19 17:18:49',1663607929,NULL),(1872980160,31355377,1,2802399,0,1,1,'C',1,0.745763,24,303579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 34}, \"maximum_statistics\": {\"great\": 59}}',9.02242,174625643,15968,NULL,'2022-09-19 17:04:14',1663607054,NULL),(1872988004,31355377,1,46803,0,1,1,'C',1,0.746032,38,331067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 71}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',10.5915,174625695,63924,NULL,'2022-09-19 17:07:36',1663607256,NULL),(1872980938,31355377,1,1649595,0,1,1,'D',1,0.695876,77,195186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 64, \"great\": 254}, \"maximum_statistics\": {\"great\": 485}}',11.0264,174625924,144984,NULL,'2022-09-19 17:23:46',1663608226,NULL),(1872955604,31355377,1,3293128,0,1,1,'C',1,0.731959,35,260586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 55}, \"maximum_statistics\": {\"great\": 97}}',11.5573,174625843,26340,NULL,'2022-09-19 17:17:44',1663607864,NULL),(1873118583,31355377,1,3529563,0,1,1,'B',1,0.830275,86,459990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 76}, \"maximum_statistics\": {\"great\": 109}}',14.4801,174735204,67937,NULL,'2022-09-25 22:13:04',1664143984,NULL),(1872955438,31355377,1,3293127,0,1,1,'B',1,0.873239,70,645888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 71}}',15.8754,174625587,30824,NULL,'2022-09-19 16:59:55',1663606795,NULL),(1873050945,31355377,1,1774604,0,1,1,'C',1,0.793696,50,343906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 21, \"great\": 226}, \"maximum_statistics\": {\"great\": 349}}',16.0818,174625756,123178,NULL,'2022-09-19 17:12:03',1663607523,NULL),(1873052891,31355377,1,1504000,0,1,1,'B',1,0.823741,56,389827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 100}, \"maximum_statistics\": {\"great\": 139}}',17.1819,174625660,47555,NULL,'2022-09-19 17:05:57',1663607157,NULL),(1873003815,31355704,1,510017,1,1,1,'C',1,0.733438,54,235879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 45, \"great\": 193}, \"maximum_statistics\": {\"great\": 317}}',17.0694,174606612,97500,NULL,'2022-09-18 15:17:15',1663514235,NULL),(1873025865,31355704,1,1937980,0,1,1,'C',1,0.786096,59,330724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 30, \"great\": 244}, \"maximum_statistics\": {\"great\": 374}}',17.426,174617444,125994,NULL,'2022-09-19 06:06:49',1663567609,NULL),(1872980831,31355704,1,1649595,0,1,1,'B',1,0.815464,92,354516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 34, \"great\": 340}, \"maximum_statistics\": {\"great\": 485}}',17.9155,174604843,196244,NULL,'2022-09-18 13:42:59',1663508579,NULL),(1872963363,31355704,1,29756,1,1,1,'B',1,0.836111,65,431778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 21, \"great\": 263}, \"maximum_statistics\": {\"great\": 360, \"legacy_combo_increase\": 1}}',22.2793,174606806,186732,NULL,'2022-09-18 15:28:30',1663514910,NULL),(1877492233,31356967,1,302583,0,1,1,'D',1,0.610526,13,147252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 41, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 95}}',7.88445,181013768,54639,NULL,'2023-10-01 04:25:37',1696134337,NULL),(1877452201,31356967,1,41758,0,1,1,'C',1,0.761538,37,499483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 41, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 65, \"legacy_combo_increase\": 3}}',10.6386,181077293,131978,NULL,'2023-10-06 00:58:32',1696553912,NULL),(1876065863,31356967,1,3986492,1,1,1,'D',1,0.693038,64,228657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 75}, \"maximum_statistics\": {\"great\": 158}}',10.7358,179141204,47104,NULL,'2023-05-30 17:57:45',1685469465,NULL),(1877474593,31356967,1,65419,0,1,1,'B',1,0.804054,39,469191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 50, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 74}}',11.9002,181077275,115410,NULL,'2023-10-06 00:56:01',1696553761,NULL),(1877547016,31356967,1,1031483,0,1,1,'B',1,0.827103,35,488200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 75}, \"maximum_statistics\": {\"great\": 107}}',15.8638,181013856,112062,NULL,'2023-10-01 04:35:39',1696134939,NULL),(1877612279,31356967,1,2426934,0,1,1,'B',1,0.857143,43,490216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 62, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 84}}',20.9103,181212438,37292,NULL,'2023-10-16 00:19:09',1697415549,NULL),(1877522097,31356967,1,2599517,1,1,1,'A',1,0.915152,126,668350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 139, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 165}}',23.116,181013696,99649,NULL,'2023-10-01 04:16:07',1696133767,NULL),(1877612446,31356967,1,2426935,0,1,1,'S',1,0.954545,55,724338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 50, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 55}}',23.2777,181212430,29617,NULL,'2023-10-16 00:17:55',1697415475,NULL),(1877676485,31356967,1,2594807,1,1,1,'B',1,0.831715,115,442335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 217, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 309}}',25.4815,181212489,153202,NULL,'2023-10-16 00:26:53',1697416013,NULL),(1872998948,31360343,1,3520356,0,1,1,'D',1,0.690789,33,192934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 74}, \"maximum_statistics\": {\"great\": 152}}',10.3047,174613347,38928,NULL,'2022-09-18 22:58:45',1663541925,NULL),(1873008731,31362842,1,1933680,0,1,1,'B',1,0.856052,219,511625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 20, \"great\": 673, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 917}}',63.7461,174618630,649322,NULL,'2022-09-19 08:38:59',1663576739,NULL),(1876209059,31363451,1,2036506,0,1,1,'D',1,0.643646,63,193696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 41, \"great\": 93}, \"maximum_statistics\": {\"great\": 181}}',9.8995,179324431,55452,NULL,'2023-06-11 07:12:25',1686467545,NULL),(1876149961,31363451,1,1954913,0,1,1,'B',1,0.814465,39,374980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 114, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 159}}',18.1247,179324474,54018,NULL,'2023-06-11 07:16:41',1686467801,NULL),(1873017722,31364417,1,1442771,0,1,1,'D',1,0.614583,47,149335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 41}, \"maximum_statistics\": {\"great\": 96}}',6.03316,174622102,46402,NULL,'2022-09-19 13:30:33',1663594233,NULL),(1873131978,31364902,1,1661767,0,1,1,'D',1,0.55814,33,198311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 20}, \"maximum_statistics\": {\"great\": 86}}',7.10597,174744651,136934,NULL,'2022-09-26 14:17:27',1664201847,NULL),(1873139272,31364902,1,2062382,0,1,1,'B',1,0.818462,78,390127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 15, \"great\": 222}, \"maximum_statistics\": {\"great\": 325}}',20.0401,174744699,174612,NULL,'2022-09-26 14:20:32',1664202032,NULL),(1873019369,31369862,1,2092274,0,1,1,'B',1,0.832685,89,434402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 192}, \"maximum_statistics\": {\"great\": 257}}',20.1378,174656346,117708,NULL,'2022-09-21 15:47:21',1663775241,NULL),(1873151376,31370821,1,1442771,0,1,1,'C',1,0.770833,45,371512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 62}, \"maximum_statistics\": {\"great\": 96}}',10.6657,174695016,88025,NULL,'2022-09-23 21:36:52',1663969012,NULL),(1873129729,31370821,1,46803,0,1,1,'A',1,0.940476,125,753282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',25.694,174809127,111239,NULL,'2022-09-29 18:50:29',1664477429,NULL),(1873181181,31371391,1,1774604,0,1,1,'B',1,0.813754,88,387045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 21, \"great\": 240}, \"maximum_statistics\": {\"great\": 349}}',17.7504,174665616,141632,NULL,'2022-09-22 06:25:29',1663827929,NULL),(1873224349,31372982,1,946505,1,1,1,'B',1,0.877863,70,486595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 105}, \"maximum_statistics\": {\"great\": 131}}',17.9105,175002898,94437,NULL,'2022-10-09 13:38:06',1665322686,NULL),(1873550347,31372982,1,3729748,1,1,1,'B',1,0.872845,170,511629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 22, \"great\": 368}, \"maximum_statistics\": {\"great\": 464}}',28.6792,175319101,267370,NULL,'2022-10-26 20:52:23',1666817543,NULL),(1873969617,31373219,1,1661767,1,1,1,'A',1,0.918605,86,653374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 72}, \"maximum_statistics\": {\"great\": 86}}',17.1064,175830656,174842,NULL,'2022-11-22 21:05:22',1669151122,NULL),(1874475477,31375209,1,1700020,0,1,1,'D',1,0.45935,13,80560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 95, \"great\": 75}, \"maximum_statistics\": {\"great\": 246}}',7.19378,176720271,72520,NULL,'2023-01-09 18:08:20',1673287700,NULL),(1874444646,31375209,1,2408766,1,1,1,'D',1,0.676656,105,214269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 55, \"great\": 167}, \"maximum_statistics\": {\"great\": 317}}',15.1309,176720308,122095,NULL,'2023-01-09 18:11:05',1673287865,NULL),(1874384540,31375209,1,3748872,1,1,1,'C',1,0.701807,103,224368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 91, \"great\": 359}, \"maximum_statistics\": {\"great\": 664}}',15.1633,176720188,204194,NULL,'2023-01-09 18:03:18',1673287398,NULL),(1877414124,31375209,1,2908422,1,1,1,'X',1,1,45,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',22.961,181006542,18620,NULL,'2023-09-30 16:25:10',1696091110,NULL),(1873594346,31375481,1,2964509,1,1,1,'B',1,0.877778,45,661816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 34}, \"maximum_statistics\": {\"great\": 45}}',11.9152,175552153,16362,NULL,'2022-11-08 02:01:33',1667872893,NULL),(1876822476,31375481,1,2623782,1,1,1,'B',1,0.816406,49,397630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 92}, \"maximum_statistics\": {\"great\": 128}}',15.6042,180231307,44110,NULL,'2023-08-08 21:47:31',1691531251,NULL),(1873550630,31375481,1,3479382,0,1,1,'B',1,0.885057,92,526671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 218}, \"maximum_statistics\": {\"great\": 261}}',21.1024,175300794,117603,NULL,'2022-10-25 21:28:11',1666733291,NULL),(1873637862,31375481,1,2463116,0,1,1,'S',1,0.959732,149,796950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 137}, \"maximum_statistics\": {\"great\": 149}}',22.7409,175551918,87012,NULL,'2022-11-08 01:39:40',1667871580,NULL),(1873018760,31375788,1,2092274,0,1,1,'B',1,0.830739,102,59425,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 30, \"great\": 200}, \"maximum_statistics\": {\"great\": 257}}',12.3916,174644416,73946,NULL,'2022-09-20 20:39:43',1663706383,NULL),(1873214677,31377540,1,1661767,0,1,1,'D',1,0.563953,11,152892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 24, \"great\": 35}, \"maximum_statistics\": {\"great\": 86}}',4.95696,175033158,96348,NULL,'2022-10-11 06:50:24',1665471024,NULL),(1873485700,31377540,1,1442771,0,1,1,'D',1,0.661458,42,218191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 40}, \"maximum_statistics\": {\"great\": 96}}',8.10329,175349573,64782,NULL,'2022-10-28 14:31:58',1666967518,NULL),(1873355610,31377540,1,1864009,0,1,1,'D',1,0.63388,32,212816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 39, \"great\": 88, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 183}}',8.53163,175101356,108644,NULL,'2022-10-15 06:57:30',1665817050,NULL),(1873177744,31380120,1,3210096,0,1,1,'A',1,0.91791,32,562164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 60}, \"maximum_statistics\": {\"great\": 67}}',20.1708,174664112,22201,NULL,'2022-09-22 03:26:32',1663817192,NULL),(1873029281,31380128,1,258363,1,1,1,'D',1,0.559829,24,93806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 35, \"great\": 49}, \"maximum_statistics\": {\"great\": 117}}',6.3194,174653025,28786,NULL,'2022-09-21 12:34:02',1663763642,NULL),(1876101036,31380128,1,311108,1,1,1,'D',1,0.486486,15,83929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 90, \"great\": 84, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 222}}',7.69693,179087911,72510,NULL,'2023-05-27 14:12:45',1685196765,NULL),(1873118430,31380434,1,3529563,1,1,1,'S',1,0.958716,109,780919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 109}}',27.8969,174666584,101437,NULL,'2022-09-22 08:25:28',1663835128,NULL),(1873275017,31380434,1,1774604,0,1,1,'S',1,0.961318,349,798629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 322}, \"maximum_statistics\": {\"great\": 349}}',36.9411,174957370,312020,NULL,'2022-10-07 09:36:14',1665135374,NULL),(1874097574,31380434,1,3848159,0,1,1,'S',1,0.955414,157,809746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 143}, \"maximum_statistics\": {\"great\": 157}}',37.8671,176107854,140080,NULL,'2022-12-08 10:12:50',1670494370,NULL),(1873117825,31380434,1,3529561,1,1,1,'S',1,0.959184,196,799731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 180}, \"maximum_statistics\": {\"great\": 196}}',46.9937,174668661,207400,NULL,'2022-09-22 11:36:14',1663846574,NULL),(1873243350,31380840,1,2092274,0,1,1,'C',1,0.789883,105,375222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 172}, \"maximum_statistics\": {\"great\": 257}}',16.5442,174926321,118746,NULL,'2022-10-05 13:23:02',1664976182,NULL),(1873054430,31381997,1,1774604,0,1,1,'D',1,0.58596,41,56535,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 81, \"great\": 141}, \"maximum_statistics\": {\"great\": 349}}',7.91407,174657364,69085,NULL,'2022-09-21 16:49:38',1663778978,NULL),(1873086584,31382635,1,403908,1,1,1,'C',1,0.730159,18,286731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 39}, \"maximum_statistics\": {\"great\": 63}}',NULL,174667424,76192,NULL,'2022-09-22 09:42:43',1663839763,NULL),(1873019449,31382635,1,2092274,0,1,1,'C',1,0.799611,40,365265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 173}, \"maximum_statistics\": {\"great\": 257}}',16.9278,174658305,99508,NULL,'2022-09-21 18:12:27',1663783947,NULL),(1873131233,31383628,1,1661767,0,1,1,'B',1,0.895349,35,297640,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 86}}',14.2826,174675328,158546,NULL,'2022-09-22 19:10:42',1663873842,NULL),(1873184137,31383869,1,1774604,0,1,1,'B',1,0.805158,93,373497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 50, \"great\": 263}, \"maximum_statistics\": {\"great\": 349}}',19.7494,174687888,139873,NULL,'2022-09-23 14:06:05',1663941965,NULL),(1873157977,31383869,1,1937980,0,1,1,'B',1,0.819519,52,373343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 37, \"great\": 276}, \"maximum_statistics\": {\"great\": 374}}',21.0659,174670676,122777,NULL,'2022-09-22 14:05:00',1663855500,NULL),(1874288346,31383869,1,767037,1,1,1,'B',1,0.807757,75,366841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 51, \"great\": 416, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 593}}',37.2341,176407224,224310,NULL,'2022-12-24 08:04:49',1671869089,NULL),(1873079694,31384120,1,3705297,1,1,1,'B',1,0.85439,151,508691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 34, \"great\": 365}, \"maximum_statistics\": {\"great\": 467}}',71.7156,174666261,278450,NULL,'2022-09-22 07:52:05',1663833125,NULL),(1874929531,31384120,1,263683,0,1,1,'A',1,0.952987,326,381660,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 832}, \"maximum_statistics\": {\"great\": 904}}',205.201,177464414,515290,NULL,'2023-02-20 14:27:11',1676903231,NULL),(1873157671,31385883,1,1937980,0,1,1,'B',1,0.814171,92,191007,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 31, \"great\": 266}, \"maximum_statistics\": {\"great\": 374}}',17.3749,174664158,120822,NULL,'2022-09-22 03:31:13',1663817473,NULL),(1873090900,31386327,1,2762136,1,1,1,'C',1,0.788591,47,335375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 101, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 149}}',18.7511,174721534,63996,NULL,'2022-09-25 06:30:09',1664087409,NULL),(1873134007,31386539,1,3544553,1,1,1,'D',1,0.689076,36,196178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 23, \"great\": 68}, \"maximum_statistics\": {\"great\": 119}}',10.8827,174741823,29227,NULL,'2022-09-26 11:02:14',1664190134,NULL),(1873157817,31387389,1,1937980,0,1,1,'B',1,0.899733,117,586508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',29.6124,174667162,215132,NULL,'2022-09-22 09:18:52',1663838332,NULL),(2752722974,31394279,1,1833918,0,1,1,'B',1,0.884615,73,499551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 165}, \"maximum_statistics\": {\"great\": 195}}',27.348,183736848,82620,NULL,'2024-04-30 03:48:40',1714448920,NULL),(1876215764,31394279,1,3373382,0,1,1,'A',1,0.938914,76,637443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 199}, \"maximum_statistics\": {\"great\": 221}}',31.168,179354682,115837,NULL,'2023-06-13 08:43:02',1686645782,NULL),(1876215528,31394279,1,3373368,1,1,1,'B',1,0.880223,109,526479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 293}, \"maximum_statistics\": {\"great\": 359}}',33.5839,179354725,192516,NULL,'2023-06-13 08:49:04',1686646144,NULL),(1875259444,31394279,1,1479606,0,1,1,'B',1,0.847676,136,459557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 40, \"great\": 444}, \"maximum_statistics\": {\"great\": 581}}',33.7525,178017296,276174,NULL,'2023-03-24 14:28:42',1679668122,NULL),(1874911603,31394279,1,1525299,1,1,1,'A',1,0.961017,210,753942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 274}, \"maximum_statistics\": {\"great\": 295}}',35.8112,177478653,215351,NULL,'2023-02-21 11:48:11',1676980091,NULL),(1874894913,31394279,1,3233568,1,1,1,'A',1,0.951677,116,677564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 16, \"great\": 474}, \"maximum_statistics\": {\"great\": 507}}',37.7405,177481819,281313,NULL,'2023-02-21 15:03:35',1676991815,NULL),(1875256479,31394279,1,2443210,1,1,1,'A',1,0.98,181,794981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 217}, \"maximum_statistics\": {\"great\": 225}}',39.5825,177890737,165508,NULL,'2023-03-17 03:27:24',1679023644,NULL),(1875305365,31394279,1,3698634,1,1,1,'S',1,0.977143,175,787746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 167}, \"maximum_statistics\": {\"great\": 175}}',40.7812,177982374,164496,NULL,'2023-03-22 11:50:07',1679485807,NULL),(1873838585,31402532,1,3870264,0,1,1,'B',1,0.868132,57,508711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 91}}',16.7286,175683786,51100,NULL,'2022-11-14 21:14:45',1668460485,NULL),(1873809424,31402532,1,2043000,0,1,1,'C',1,0.798635,97,351254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 30, \"great\": 205}, \"maximum_statistics\": {\"great\": 293}}',17.7709,175618282,113782,NULL,'2022-11-11 20:11:13',1668197473,NULL),(1873090488,31404461,1,1582595,0,1,1,'D',1,0.586817,23,112077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 88, \"great\": 142}, \"maximum_statistics\": {\"great\": 311}}',9.34615,174698855,99597,NULL,'2022-09-24 03:23:59',1663989839,NULL),(1873199979,31405044,1,3700424,1,1,1,'D',1,0.577068,22,117682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 64, \"great\": 105}, \"maximum_statistics\": {\"great\": 266}}',10.4956,174700117,76558,NULL,'2022-09-24 05:23:27',1663997007,NULL),(1873109896,31405456,1,1841187,0,1,1,'D',1,0.580952,14,224312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 28, \"great\": 45, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 105}}',6.87163,174700973,131517,NULL,'2022-09-24 06:41:10',1664001670,NULL),(1873087780,31405456,1,1808551,0,1,1,'D',1,0.668224,44,224179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 33, \"great\": 105}, \"maximum_statistics\": {\"great\": 214}}',8.64294,174701164,93415,NULL,'2022-09-24 07:00:03',1664002803,NULL),(1873151479,31405456,1,1442771,0,1,1,'B',1,0.833333,96,523807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 64, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 96}}',13.0613,174701122,121903,NULL,'2022-09-24 06:56:22',1664002582,NULL),(1873087047,31405456,1,2003881,0,1,1,'B',1,0.833333,77,499153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 134}, \"maximum_statistics\": {\"great\": 189}}',15.0558,174701059,175361,NULL,'2022-09-24 06:49:31',1664002171,NULL),(1873888173,31405456,1,1774604,0,1,1,'C',1,0.7851,36,317460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 38, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',16.742,175950685,105123,NULL,'2022-11-29 15:17:46',1669735066,NULL),(1874028267,31405456,1,1863293,0,1,1,'B',1,0.867188,49,536047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 146}, \"maximum_statistics\": {\"great\": 192}}',18.7886,176034446,145854,NULL,'2022-12-04 07:01:20',1670137280,NULL),(1873974187,31405456,1,1996862,0,1,1,'B',1,0.836957,123,479148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 9, \"great\": 288}, \"maximum_statistics\": {\"great\": 414}}',25.7983,176034393,253086,NULL,'2022-12-04 06:56:23',1670136983,NULL),(1873162003,31406580,1,3565511,1,1,1,'C',1,0.728682,32,247148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 78}, \"maximum_statistics\": {\"great\": 129}}',16.0021,174702935,34308,NULL,'2022-09-24 09:21:53',1664011313,NULL),(1873092318,31406580,1,2004667,0,1,1,'B',1,0.884848,48,492027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 134}, \"maximum_statistics\": {\"great\": 165}}',21.8249,174702492,59158,NULL,'2022-09-24 08:51:54',1664009514,NULL),(1873197560,31406580,1,3004268,1,1,1,'A',1,0.968992,76,725755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 122}, \"maximum_statistics\": {\"great\": 129}}',31.7149,174702876,65266,NULL,'2022-09-24 09:18:38',1664011118,NULL),(1873169931,31407063,1,1937980,0,1,1,'C',1,0.782086,68,327085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 40, \"great\": 251}, \"maximum_statistics\": {\"great\": 374}}',17.8069,174775271,127661,NULL,'2022-09-28 11:20:11',1664364011,NULL),(1873809917,31407063,1,2043000,0,1,1,'B',1,0.825939,69,388773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 28, \"great\": 219}, \"maximum_statistics\": {\"great\": 293}}',20.044,175746321,112377,NULL,'2022-11-18 12:30:06',1668774606,NULL),(1873766649,31407063,1,1774604,0,1,1,'B',1,0.836676,90,412484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 25, \"great\": 260}, \"maximum_statistics\": {\"great\": 349}}',20.1673,175746393,131518,NULL,'2022-11-18 12:34:39',1668774879,NULL),(1873123570,31409895,1,2839505,0,1,1,'D',1,0.594595,15,110797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 43}, \"maximum_statistics\": {\"great\": 111}}',8.02739,174747077,25416,NULL,'2022-09-26 17:00:07',1664211607,NULL),(1876548601,31413047,1,3882955,0,1,1,'C',1,0.77707,47,314859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 98}, \"maximum_statistics\": {\"great\": 157}}',14.1148,179836310,54568,NULL,'2023-07-14 14:38:26',1689345506,NULL),(1873183748,31413050,1,2687312,0,1,1,'B',1,0.805682,62,352266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 31, \"great\": 300}, \"maximum_statistics\": {\"great\": 440}}',21.6841,174713765,132626,NULL,'2022-09-24 19:25:09',1664047509,NULL),(1873184034,31413050,1,2687314,0,1,1,'A',1,0.959459,221,779680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 274}, \"maximum_statistics\": {\"great\": 296}}',30.8786,174713832,212736,NULL,'2022-09-24 19:29:51',1664047791,NULL),(1873107985,31414143,1,2284959,0,1,1,'D',1,0.66954,29,205586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 21, \"great\": 80}, \"maximum_statistics\": {\"great\": 174}}',9.75385,174791684,60102,NULL,'2022-09-29 01:26:43',1664414803,NULL),(1873090054,31414143,1,2003881,0,1,1,'C',1,0.767196,61,361833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 111}, \"maximum_statistics\": {\"great\": 189}}',11.2887,174813872,134657,NULL,'2022-09-30 00:05:06',1664496306,NULL),(1873404724,31415123,1,3416697,0,1,1,'B',1,0.865854,39,495256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 62}, \"maximum_statistics\": {\"great\": 82}}',15.1564,175116995,30020,NULL,'2022-10-15 22:32:05',1665873125,NULL),(1873436715,31415123,1,2476773,0,1,1,'B',1,0.868056,51,455183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 174}, \"maximum_statistics\": {\"great\": 216}}',22.1566,175117070,75720,NULL,'2022-10-15 22:38:11',1665873491,NULL),(1873140235,31415123,1,2879863,0,1,1,'A',1,0.934783,109,699359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 102}, \"maximum_statistics\": {\"great\": 115}}',24.9149,174732937,71688,NULL,'2022-09-25 19:28:45',1664134125,NULL),(1873404117,31415123,1,3416696,0,1,1,'A',1,0.913043,62,595063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 116}, \"maximum_statistics\": {\"great\": 138}}',28.5882,175117034,65914,NULL,'2022-10-15 22:35:15',1665873315,NULL),(2945072242,31415499,1,3023186,0,1,1,'C',1,0.78626,47,342216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 20, \"great\": 95}, \"maximum_statistics\": {\"great\": 131}}',17.0565,184178252,40458,NULL,'2024-06-05 06:15:59',1717568159,NULL),(1873667573,31416323,1,2003881,0,1,1,'C',1,0.780423,46,310730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 121}, \"maximum_statistics\": {\"great\": 189}}',12.4793,175470389,76007,NULL,'2022-11-03 23:24:37',1667517877,NULL),(1873666430,31416323,1,1996862,0,1,1,'C',1,0.710145,73,232593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 66, \"great\": 240}, \"maximum_statistics\": {\"great\": 414}}',16.5851,175470432,134488,NULL,'2022-11-03 23:27:54',1667518074,NULL),(1873181690,31417363,1,3585882,1,1,1,'C',1,0.718341,37,240688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 37, \"great\": 137}, \"maximum_statistics\": {\"great\": 229}}',16.9792,174819820,66214,NULL,'2022-09-30 08:51:18',1664527878,NULL),(1875421332,31419518,1,2043000,0,1,1,'C',1,0.793515,68,326044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 20, \"great\": 192}, \"maximum_statistics\": {\"great\": 293}}',16.3916,178228240,93391,NULL,'2023-04-05 04:35:52',1680669352,NULL),(1875396578,31419518,1,1774604,0,1,1,'B',1,0.803725,43,343183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 23, \"great\": 235}, \"maximum_statistics\": {\"great\": 349}}',17.037,178227967,106193,NULL,'2023-04-05 04:06:20',1680667580,NULL),(1873533941,31419518,1,1937980,0,1,1,'C',1,0.790107,62,326611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 39, \"great\": 256}, \"maximum_statistics\": {\"great\": 374}}',18.4301,175251343,115413,NULL,'2022-10-23 05:45:46',1666503946,NULL),(1876783636,31420631,1,4096424,1,1,1,'B',1,0.819444,33,371470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 152}, \"maximum_statistics\": {\"great\": 216}}',16.5088,180051751,68642,NULL,'2023-07-28 13:15:06',1690550106,NULL),(1876881129,31420631,1,1937980,0,1,1,'B',1,0.80615,57,358695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 33, \"great\": 262}, \"maximum_statistics\": {\"great\": 374}}',19.4368,180269690,127524,NULL,'2023-08-11 12:46:30',1691757990,NULL),(3041505054,31421236,1,4474639,1,1,1,'A',1,0.932271,134,652991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 221}, \"maximum_statistics\": {\"great\": 251}}',30.2911,184391954,141983,NULL,'2024-06-22 19:21:14',1719084074,NULL),(2404797187,31422852,1,3424974,0,1,1,'B',1,0.87963,29,526366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 54}}',17.5402,182925784,19572,NULL,'2024-02-25 04:05:23',1708833923,NULL),(1873197544,31425678,1,3004268,1,1,1,'B',1,0.848837,125,549403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 129}}',16.2179,174734449,78536,NULL,'2022-09-25 21:11:52',1664140312,NULL),(1874839253,31425678,1,3955884,1,1,1,'B',1,0.863636,62,511193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 99}}',19.1058,177221208,45228,NULL,'2023-02-06 15:44:47',1675698287,NULL),(1873195128,31425678,1,3697881,1,1,1,'A',1,0.919192,66,619673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 85}, \"maximum_statistics\": {\"great\": 99}}',21.5261,174734572,43680,NULL,'2022-09-25 21:23:04',1664140984,NULL),(1874803993,31425678,1,3943498,1,1,1,'A',1,0.934211,144,754042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 135}, \"maximum_statistics\": {\"great\": 152}}',28.7903,177221835,119336,NULL,'2023-02-06 16:28:55',1675700935,NULL),(1874827734,31425678,1,3731992,1,1,1,'S',1,0.960177,113,820584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 104}, \"maximum_statistics\": {\"great\": 113}}',32.3094,177221459,86904,NULL,'2023-02-06 16:03:57',1675699437,NULL),(1874768319,31425678,1,3884311,1,1,1,'S',1,0.981395,215,788298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 207}, \"maximum_statistics\": {\"great\": 215}}',41.4337,177221806,178959,NULL,'2023-02-06 16:26:35',1675700795,NULL),(1875084385,31425678,1,3705821,1,1,1,'A',1,0.971074,156,733777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 231}, \"maximum_statistics\": {\"great\": 242}}',42.3723,177559195,163994,NULL,'2023-02-25 19:56:35',1677354995,NULL),(1875070474,31425678,1,3544714,1,1,1,'S',1,0.997706,218,953778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 217}, \"maximum_statistics\": {\"great\": 218}}',53.0149,177559393,195490,NULL,'2023-02-25 20:09:08',1677355748,NULL),(1873415680,31428199,1,1774604,0,1,1,'B',1,0.808023,48,354637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 38, \"great\": 253}, \"maximum_statistics\": {\"great\": 349}}',18.6929,175212608,112722,NULL,'2022-10-21 13:10:29',1666357829,NULL),(1873366176,31428739,1,3532331,1,1,1,'C',1,0.788732,60,338690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 95}, \"maximum_statistics\": {\"great\": 142}}',15.4145,175051762,52250,NULL,'2022-10-12 11:02:09',1665572529,NULL),(1873348697,31428739,1,3513068,1,1,1,'B',1,0.829596,47,399347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 160}, \"maximum_statistics\": {\"great\": 223}}',16.9964,175051738,75821,NULL,'2022-10-12 11:00:09',1665572409,NULL),(1873269333,31428766,1,1937980,0,1,1,'A',1,0.906417,283,647659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 309}, \"maximum_statistics\": {\"great\": 374}}',30.6167,175015742,270453,NULL,'2022-10-10 05:23:36',1665379416,NULL),(1873132449,31431626,1,47055,0,1,1,'D',1,0.444444,9,26995,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 68, \"great\": 50}, \"maximum_statistics\": {\"great\": 162}}',6.65884,174765797,47520,NULL,'2022-09-27 19:25:16',1664306716,NULL),(1873134510,31431626,1,2868384,0,1,1,'D',1,0.56541,30,92436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 128, \"great\": 187}, \"maximum_statistics\": {\"great\": 451}}',8.97524,174765102,86835,NULL,'2022-09-27 18:37:34',1664303854,NULL),(1873180038,31431626,1,3691278,1,1,1,'D',1,0.604743,33,117757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 56, \"great\": 109}, \"maximum_statistics\": {\"great\": 253}}',9.82361,174821003,58502,NULL,'2022-09-30 10:31:52',1664533912,NULL),(1873179862,31431626,1,3691278,1,1,1,'D',1,0.656126,21,78969,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 33, \"great\": 112}, \"maximum_statistics\": {\"great\": 253}}',12.4178,174765760,61512,NULL,'2022-09-27 19:23:19',1664306599,NULL),(1873103430,31431732,1,155877,0,1,1,'D',1,0.62955,58,199373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 81, \"great\": 202, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 467}}',10.9499,174804136,222631,NULL,'2022-09-29 14:43:43',1664462623,NULL),(1873189207,31432778,1,2445920,1,1,1,'C',1,0.723529,31,132578,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 26, \"great\": 102}, \"maximum_statistics\": {\"great\": 170}}',10.9971,174752082,64216,NULL,'2022-09-26 23:58:54',1664236734,NULL),(1873125020,31433198,1,2043000,0,1,1,'D',1,0.484642,43,31687,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 82, \"great\": 73, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 293}}',7.08204,174786193,54818,NULL,'2022-09-28 20:01:32',1664395292,NULL),(1873101253,31433384,1,1830054,0,1,1,'D',1,0.642,21,146036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 61, \"great\": 132}, \"maximum_statistics\": {\"great\": 250}}',9.81209,174759348,63902,NULL,'2022-09-27 12:12:55',1664280775,NULL),(2561103562,31433444,1,2056288,0,1,1,'B',1,0.822709,49,389877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 25, \"great\": 187}, \"maximum_statistics\": {\"great\": 251}}',19.035,183279028,110338,NULL,'2024-03-24 16:55:39',1711299339,NULL),(1873123778,31434259,1,2043000,0,1,1,'B',1,0.800341,58,349023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 33, \"great\": 209}, \"maximum_statistics\": {\"great\": 293}}',18.2573,174766478,108721,NULL,'2022-09-27 20:21:19',1664310079,NULL),(1873221815,31434377,1,3373382,0,1,1,'C',1,0.789593,98,345924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 139}, \"maximum_statistics\": {\"great\": 221}}',14.7691,174884404,86383,NULL,'2022-10-03 01:35:53',1664760953,NULL),(1874919451,31434483,1,3955884,1,1,1,'C',1,0.742424,42,300773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 56}, \"maximum_statistics\": {\"great\": 99}}',11.1222,177344449,34478,NULL,'2023-02-13 18:49:33',1676314173,NULL),(1874116812,31434483,1,2162598,0,1,1,'C',1,0.720779,48,253321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 85}, \"maximum_statistics\": {\"great\": 154}}',12.2334,176344519,56580,NULL,'2022-12-21 04:07:18',1671595638,NULL),(1873159607,31435358,1,2388386,0,1,1,'C',1,0.753846,35,279677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 79}, \"maximum_statistics\": {\"great\": 130}}',9.19272,174771817,47343,NULL,'2022-09-28 05:26:15',1664342775,NULL),(1873158714,31435358,1,2387667,0,1,1,'C',1,0.757642,27,278912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 26, \"great\": 144}, \"maximum_statistics\": {\"great\": 229}}',13.2938,174771848,74295,NULL,'2022-09-28 05:29:29',1664342969,NULL),(1873159408,31435358,1,3171045,1,1,1,'B',1,0.843902,63,421609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 153}, \"maximum_statistics\": {\"great\": 205}}',19.8953,174815347,87130,NULL,'2022-09-30 02:04:50',1664503490,NULL),(1873170040,31435358,1,3576050,1,1,1,'B',1,0.874172,84,512389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 118}, \"maximum_statistics\": {\"great\": 151}}',20.5634,174815303,64751,NULL,'2022-09-30 02:01:06',1664503266,NULL),(1876879632,31436456,1,833290,0,1,1,'C',1,0.725962,59,276233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 59}, \"maximum_statistics\": {\"great\": 104}}',11.7467,180234433,35530,NULL,'2023-08-09 03:36:10',1691552170,NULL),(1876849398,31436456,1,1205931,0,1,1,'D',1,0.59009,21,132888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 32, \"great\": 52}, \"maximum_statistics\": {\"great\": 111}}',12.0724,180234541,35456,NULL,'2023-08-09 03:46:51',1691552811,NULL),(1876863423,31436456,1,2136806,0,1,1,'D',1,0.697183,20,220732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 41}, \"maximum_statistics\": {\"great\": 71}}',12.5538,180234502,19550,NULL,'2023-08-09 03:43:17',1691552597,NULL),(1876902447,31436456,1,928528,0,1,1,'C',1,0.75,56,290932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 56}, \"maximum_statistics\": {\"great\": 104}}',13.0163,180234416,35161,NULL,'2023-08-09 03:34:28',1691552068,NULL),(1876867750,31436456,1,807616,0,1,1,'C',1,0.78022,54,335157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 91}}',13.7708,180234387,29691,NULL,'2023-08-09 03:31:50',1691551910,NULL),(1876863604,31436456,1,2136807,0,1,1,'D',1,0.655,36,190576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 22, \"great\": 53}, \"maximum_statistics\": {\"great\": 100}}',14.0702,180243932,28350,NULL,'2023-08-09 19:11:38',1691608298,NULL),(1876813200,31436456,1,179343,0,1,1,'B',1,0.860714,82,499561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 106}, \"maximum_statistics\": {\"great\": 140}}',20.1123,180234477,85630,NULL,'2023-08-09 03:40:50',1691552450,NULL),(1876902155,31436456,1,927977,0,1,1,'C',1,0.740672,39,244335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 36, \"great\": 165}, \"maximum_statistics\": {\"great\": 268}}',20.2294,180243969,74218,NULL,'2023-08-09 19:14:34',1691608474,NULL),(1876867561,31436456,1,807615,0,1,1,'B',1,0.850318,56,443545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 119}, \"maximum_statistics\": {\"great\": 157}}',25.246,180234519,59552,NULL,'2023-08-09 03:45:09',1691552709,NULL),(1875400115,31439718,1,3848159,0,1,1,'C',1,0.751592,41,283823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 26, \"great\": 105}, \"maximum_statistics\": {\"great\": 157}}',15.9834,178122212,49466,NULL,'2023-03-30 11:59:24',1680177564,NULL),(1875451965,31439718,1,2700556,0,1,1,'B',1,0.830189,87,405600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 26, \"great\": 236}, \"maximum_statistics\": {\"great\": 318}}',19.0158,178122389,114831,NULL,'2023-03-30 12:13:25',1680178405,NULL),(1873192595,31439718,1,1774604,0,1,1,'B',1,0.82235,68,389525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 28, \"great\": 253}, \"maximum_statistics\": {\"great\": 349}}',19.0596,174761485,129810,NULL,'2022-09-27 14:35:56',1664289356,NULL),(1875467915,31439718,1,2749707,0,1,1,'B',1,0.855742,82,435647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 272}, \"maximum_statistics\": {\"great\": 357}}',22.67,178122323,147024,NULL,'2023-03-30 12:08:43',1680178123,NULL),(1873391572,31443043,1,1051706,0,1,1,'C',1,0.723301,36,251572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 60}, \"maximum_statistics\": {\"great\": 103}}',11.5475,175222123,27588,NULL,'2022-10-21 22:36:31',1666391791,NULL),(1873217034,31443201,1,2043000,0,1,1,'C',1,0.766212,97,307416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 31, \"great\": 187}, \"maximum_statistics\": {\"great\": 293}}',15.2686,174857284,111198,NULL,'2022-10-01 20:10:33',1664655033,NULL),(1873217150,31447005,1,2043000,0,1,1,'C',1,0.711604,65,219171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 49, \"great\": 173}, \"maximum_statistics\": {\"great\": 293}}',13.2826,174878867,79364,NULL,'2022-10-02 18:32:48',1664735568,NULL),(1873611827,31448255,1,556959,0,1,1,'D',1,0.640741,18,149427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 28, \"great\": 66}, \"maximum_statistics\": {\"great\": 135}}',9.86536,175485574,29258,NULL,'2022-11-04 19:02:05',1667588525,NULL),(1877753182,31449429,1,4311891,1,1,1,'D',1,0.369424,23,10954,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 551, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1076}}',7.70887,181457347,128780,NULL,'2023-11-04 07:53:52',1699084432,NULL),(1876373067,31449429,1,4092456,1,1,1,'C',1,0.785978,75,314113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 26, \"great\": 181}, \"maximum_statistics\": {\"great\": 271}}',17.5338,179478191,95616,NULL,'2023-06-21 10:58:46',1687345126,NULL),(2298108907,31449429,1,2860765,0,1,1,'B',1,0.861446,83,588416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 60}, \"maximum_statistics\": {\"great\": 83}}',18.638,182684628,50630,NULL,'2024-02-06 09:18:14',1707211094,NULL),(2310388853,31449429,1,3801124,1,1,1,'B',1,0.899194,129,612755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 204}, \"maximum_statistics\": {\"great\": 248}}',33.9129,182711827,145140,NULL,'2024-02-08 15:17:22',1707405442,NULL),(2600619550,31451912,1,4252535,1,1,1,'B',1,0.847561,37,442946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 63}, \"maximum_statistics\": {\"great\": 82}}',18.1176,183373552,29126,NULL,'2024-03-31 23:28:50',1711927730,NULL),(2255638746,31451912,1,4375390,1,1,1,'A',1,0.909259,123,633196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 226}, \"maximum_statistics\": {\"great\": 270}}',27.9294,182548575,203940,NULL,'2024-01-26 21:39:45',1706305185,NULL),(2263525841,31451912,1,4375389,1,1,1,'B',1,0.808511,72,357967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 40, \"great\": 330}, \"maximum_statistics\": {\"great\": 470}}',28.7984,182603225,171084,NULL,'2024-01-30 21:28:46',1706650126,NULL),(2273857207,31451912,1,4058453,1,1,1,'B',1,0.854464,189,496967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 19, \"great\": 416}, \"maximum_statistics\": {\"great\": 560}}',29.657,182627583,327556,NULL,'2024-02-01 21:24:02',1706822642,NULL),(2278159732,31451912,1,3672460,1,1,1,'B',1,0.857788,283,550091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 10, \"great\": 327}, \"maximum_statistics\": {\"great\": 443}}',33.3312,182637724,351368,NULL,'2024-02-02 17:48:30',1706896110,NULL),(2312305286,31451912,1,3672460,0,1,1,'B',1,0.851016,85,484872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 21, \"great\": 332}, \"maximum_statistics\": {\"great\": 443}}',37.235,182715412,216920,NULL,'2024-02-08 21:31:10',1707427870,NULL),(1873192306,31452519,1,2448587,1,1,1,'D',1,0.264706,6,902,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 399, \"great\": 103}, \"maximum_statistics\": {\"great\": 629}}',4.16129,174797353,54150,NULL,'2022-09-29 08:26:32',1664439992,NULL),(1873191286,31452519,1,2448586,1,1,1,'D',1,0.5131,15,9776,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 82, \"great\": 88, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 229}}',5.92528,174797282,41466,NULL,'2022-09-29 08:20:52',1664439652,NULL),(1873201642,31452519,1,3790522,1,1,1,'D',1,0.692053,26,36402,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 151}}',7.25028,174797381,39959,NULL,'2022-09-29 08:28:46',1664440126,NULL),(1873125823,31452864,1,2043000,0,1,1,'B',1,0.882253,72,505330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 240}, \"maximum_statistics\": {\"great\": 293}}',25.0177,174810367,139804,NULL,'2022-09-29 20:00:09',1664481609,NULL),(2319574693,31453247,1,804942,0,1,1,'D',1,0.565714,21,99428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 54, \"great\": 77}, \"maximum_statistics\": {\"great\": 175}}',9.47442,182730557,32578,NULL,'2024-02-10 04:16:11',1707538571,NULL),(1873241242,31454635,1,2090843,0,1,1,'C',1,0.751572,47,325507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 91}, \"maximum_statistics\": {\"great\": 159}}',10.6484,175017061,85188,NULL,'2022-10-10 07:42:12',1665387732,NULL),(1873464294,31454635,1,2794886,1,1,1,'D',1,0.623047,21,140213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 54, \"great\": 117}, \"maximum_statistics\": {\"great\": 256}}',10.9506,175296422,75804,NULL,'2022-10-25 16:16:33',1666714593,NULL),(1873227473,31454635,1,1406338,1,1,1,'C',1,0.778481,25,394985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 52}, \"maximum_statistics\": {\"great\": 79}}',12.1575,175017040,88403,NULL,'2022-10-10 07:40:22',1665387622,NULL),(1873492157,31454635,1,3146244,1,1,1,'D',1,0.653846,47,173308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 99, \"great\": 267}, \"maximum_statistics\": {\"great\": 546}}',15.2046,175308925,146578,NULL,'2022-10-26 10:35:14',1666780514,NULL),(1873477542,31454635,1,2043000,0,1,1,'B',1,0.8157,98,387054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 14, \"great\": 199}, \"maximum_statistics\": {\"great\": 293}}',17.8235,175308900,127110,NULL,'2022-10-26 10:32:50',1666780370,NULL),(1873266496,31454635,1,681246,0,1,1,'B',1,0.89759,64,538900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 136}, \"maximum_statistics\": {\"great\": 166}}',21.007,175017018,76998,NULL,'2022-10-10 07:38:25',1665387505,NULL),(1873515796,31454635,1,681247,0,1,1,'B',1,0.813008,91,407234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 160}, \"maximum_statistics\": {\"great\": 246}}',21.8363,175254791,109696,NULL,'2022-10-23 10:19:44',1666520384,NULL),(1876115579,31454635,1,3829738,1,1,1,'C',1,0.790657,142,383059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 28, \"great\": 196}, \"maximum_statistics\": {\"great\": 289}}',22.5875,179186910,128522,NULL,'2023-06-02 14:42:54',1685716974,NULL),(1873269387,31454635,1,1937980,0,1,1,'B',1,0.891711,139,556291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 301}, \"maximum_statistics\": {\"great\": 374}}',28.3149,175018377,197538,NULL,'2022-10-10 09:57:41',1665395861,NULL),(2250246551,31454649,1,2573937,0,1,1,'C',1,0.761194,25,332151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 41}, \"maximum_statistics\": {\"great\": 67}}',9.92613,182444883,23776,NULL,'2024-01-18 22:46:14',1705617974,NULL),(1873197197,31455833,1,1774604,0,1,1,'B',1,0.830946,121,437512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 8, \"great\": 239}, \"maximum_statistics\": {\"great\": 349}}',18.5826,174818621,171644,NULL,'2022-09-30 06:57:40',1664521060,NULL),(1873172109,31455833,1,1937980,0,1,1,'B',1,0.885027,96,516181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 304}, \"maximum_statistics\": {\"great\": 374}}',27.4872,174812517,165555,NULL,'2022-09-29 22:22:46',1664490166,NULL),(1873308094,31458786,1,2003881,0,1,1,'D',1,0.574074,16,144480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 53, \"great\": 81}, \"maximum_statistics\": {\"great\": 189}}',6.83663,174910905,86517,NULL,'2022-10-04 15:13:17',1664896397,NULL),(1873607420,31460133,1,1442771,0,1,1,'D',1,0.604167,18,161212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 41, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 96}}',5.72402,175445140,55656,NULL,'2022-11-02 15:29:16',1667402956,NULL),(1875655115,31460404,1,2217012,0,1,1,'C',1,0.768657,84,321160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 38, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',25.6101,178533885,99652,NULL,'2023-04-22 21:33:03',1682199183,NULL),(1875585287,31460404,1,781907,0,1,1,'B',1,0.849057,58,445809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 203}, \"maximum_statistics\": {\"great\": 265}}',28.2481,178336433,123206,NULL,'2023-04-11 02:02:27',1681178547,NULL),(1875658624,31460404,1,2229793,1,1,1,'B',1,0.843506,93,434706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 49, \"great\": 488, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 639}}',36.5326,178533753,274078,NULL,'2023-04-22 21:23:05',1682198585,NULL),(1876668877,31460404,1,2862819,1,1,1,'A',1,0.944444,133,746820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 201, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 225}}',36.7631,180073242,182530,NULL,'2023-07-29 18:35:31',1690655731,NULL),(1875586880,31460404,1,2338615,1,1,1,'S',1,0.988506,87,842605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 85, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 87}}',37.1515,178438177,77476,NULL,'2023-04-17 00:37:51',1681691871,NULL),(3273401369,31460404,1,4479145,1,1,1,'S',1,0.986014,143,922967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 139, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 143}}',40.9244,184898424,131872,NULL,'2024-08-04 00:49:04',1722732544,NULL),(1875627544,31460404,1,3424969,0,1,1,'A',1,0.947674,86,823113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 77, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 86}}',41.8901,178381311,60902,NULL,'2023-04-13 22:34:13',1681425253,NULL),(1875697337,31460404,1,2338612,1,1,1,'S',1,0.951724,145,817932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 131, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 145}}',42.3447,178451698,125399,NULL,'2023-04-17 22:04:02',1681769042,NULL),(1876681473,31460404,1,2223390,1,1,1,'A',1,0.931035,174,826283,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',45.3443,180073203,158349,NULL,'2023-07-29 18:32:06',1690655526,NULL),(1875671042,31460404,1,1567656,0,1,1,'A',1,0.94152,91,670817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 158, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 171}}',46.9036,178533663,109002,NULL,'2023-04-22 21:15:31',1682198131,NULL),(1875586519,31460404,1,2338613,0,1,1,'A',1,0.958015,83,718533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 122}, \"maximum_statistics\": {\"great\": 131}}',48.2023,178336398,100168,NULL,'2023-04-11 01:58:22',1681178302,NULL),(3273409396,31460404,1,3279252,1,1,1,'S',1,0.98855,131,927065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',48.863,184898440,100410,NULL,'2024-08-04 00:51:22',1722732682,NULL),(1876681459,31460404,1,2223390,0,1,1,'A',1,0.945402,120,759276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',50.7605,180073173,112547,NULL,'2023-07-29 18:29:24',1690655364,NULL),(1876801700,31460404,1,3305830,1,1,1,'S',1,0.994624,93,946210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',53.9222,180123845,61190,NULL,'2023-08-02 01:11:51',1690938711,NULL),(1876588917,31460404,1,1793535,1,1,1,'S',1,0.994382,89,911118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 88, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 89}}',58.0901,179842258,74176,NULL,'2023-07-14 22:37:52',1689374272,NULL),(1873172371,31461638,1,1937980,0,1,1,'B',1,0.899733,114,576128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 319, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 374}}',29.9357,174816522,203308,NULL,'2022-09-30 03:40:30',1664509230,NULL),(1873178366,31461789,1,1773001,0,1,1,'D',1,0.472477,14,144242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 39, \"great\": 33}, \"maximum_statistics\": {\"great\": 109}}',5.14277,174816324,71670,NULL,'2022-09-30 03:24:01',1664508241,NULL),(1873489619,31461789,1,1021846,0,1,1,'B',1,0.833333,21,511761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 14, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 21}}',6.65053,175250004,102189,NULL,'2022-10-23 04:04:43',1666497883,NULL),(1873188271,31461789,1,1949841,0,1,1,'D',1,0.647059,23,293360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 51}}',6.73525,174816755,86880,NULL,'2022-09-30 04:02:39',1664510559,NULL),(1873266553,31461789,1,240979,0,1,1,'C',1,0.772727,18,411038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 19, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 33, \"legacy_combo_increase\": 1}}',7.23059,175007086,158197,NULL,'2022-10-09 17:14:20',1665335660,NULL),(1873081373,31461789,1,813757,0,1,1,'D',1,0.642857,18,275443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 39, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',7.78532,174816667,85862,NULL,'2022-09-30 03:55:05',1664510105,NULL),(1873198176,31461789,1,111945,0,1,1,'D',1,0.685484,26,303784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 28}, \"maximum_statistics\": {\"great\": 62}}',8.80761,174838291,86948,NULL,'2022-10-01 02:58:39',1664593119,NULL),(1873141788,31461789,1,58598,0,1,1,'C',1,0.764706,39,330246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 59, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 102}}',9.92647,174837938,74743,NULL,'2022-10-01 02:35:55',1664591755,NULL),(1873732579,31461789,1,1023765,0,1,1,'D',1,0.544747,14,109011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 84, \"great\": 107, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 257}}',10.9084,175639948,72028,NULL,'2022-11-12 19:17:45',1668280665,NULL),(1873091747,31461789,1,830582,0,1,1,'D',1,0.653696,34,185769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 52, \"great\": 131, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 257}}',12.1305,174835943,74558,NULL,'2022-10-01 00:17:23',1664583443,NULL),(1873086892,31461789,1,12787,0,1,1,'A',1,0.903509,57,499677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 46, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 57}}',13.2887,174816628,31776,NULL,'2022-09-30 03:51:29',1664509889,NULL),(1873127254,31461789,1,955216,0,1,1,'C',1,0.757895,95,472190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 49, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 95}}',13.9982,174839180,124079,NULL,'2022-10-01 03:54:09',1664596449,NULL),(1873250707,31461789,1,54874,0,1,1,'B',1,0.803922,49,410112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 102, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 153}}',14.8694,174954238,141263,NULL,'2022-10-07 04:13:14',1665115994,NULL),(1875790557,31461789,1,3228391,0,1,1,'B',1,0.823009,59,432892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 75}, \"maximum_statistics\": {\"great\": 113}}',15.5483,178758113,45638,NULL,'2023-05-07 00:33:18',1683419598,NULL),(1873260158,31461789,1,66109,0,1,1,'C',1,0.756477,39,357351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 122, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 193, \"legacy_combo_increase\": 4}}',15.7468,174863735,157986,NULL,'2022-10-02 03:56:51',1664683011,NULL),(1873215254,31461789,1,1662096,0,1,1,'B',1,0.869565,74,563853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 104, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 138}}',16.2206,174863826,229018,NULL,'2022-10-02 04:02:08',1664683328,NULL),(1875766533,31461789,1,2467915,1,1,1,'C',1,0.732852,50,249391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 71, \"great\": 329, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 554}}',16.5643,178758141,156133,NULL,'2023-05-07 00:36:34',1683419794,NULL),(1875790261,31461789,1,3228389,0,1,1,'C',1,0.7625,33,289702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 105}, \"maximum_statistics\": {\"great\": 160}}',17.5988,178758196,44150,NULL,'2023-05-07 00:41:45',1683420105,NULL),(1873655572,31461789,1,3734856,1,1,1,'B',1,0.833333,87,412033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 207, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 285}}',18.4679,175535943,125653,NULL,'2022-11-07 02:34:21',1667788461,NULL),(1873508202,31461789,1,229181,0,1,1,'B',1,0.827206,76,468772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 94, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136}}',18.978,175394248,163011,NULL,'2022-10-30 16:57:48',1667149068,NULL),(1873550089,31461789,1,3479382,0,1,1,'B',1,0.881226,98,540349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 205}, \"maximum_statistics\": {\"great\": 261}}',19.3872,175250057,132826,NULL,'2022-10-23 04:08:38',1666498118,NULL),(1873758263,31461789,1,3802197,1,1,1,'B',1,0.894366,40,567789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 58, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 71}}',20.1576,175664853,39360,NULL,'2022-11-13 20:11:24',1668370284,NULL),(1873087198,31461789,1,12788,0,1,1,'B',1,0.882353,67,530432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 95, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',20.976,174816845,60684,NULL,'2022-09-30 04:10:32',1664511032,NULL),(1873766810,31461789,1,65669,0,1,1,'C',1,0.76393,58,299832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 32, \"great\": 212, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 341}}',21.2294,175664830,159654,NULL,'2022-11-13 20:10:18',1668370218,NULL),(1873262927,31461789,1,3690309,1,1,1,'B',1,0.872483,104,557488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 112, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 149}}',21.9574,174856450,103680,NULL,'2022-10-01 19:20:25',1664652025,NULL),(1873246983,31461789,1,3198647,1,1,1,'B',1,0.884868,106,558602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 120, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 152}}',21.9808,174856157,94150,NULL,'2022-10-01 19:06:59',1664651219,NULL),(1873655841,31461789,1,1969636,0,1,1,'B',1,0.8107,82,392710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 160, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 243}}',22.5603,175535850,102436,NULL,'2022-11-07 02:27:00',1667788020,NULL),(1873818314,31461789,1,2403898,1,1,1,'B',1,0.856725,76,466014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 130, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 171}}',25.7571,175620691,81610,NULL,'2022-11-11 22:49:33',1668206973,NULL),(1873604920,31461789,1,3698281,1,1,1,'A',1,0.939394,99,795320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 87, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 99}}',26.989,175437431,71406,NULL,'2022-11-02 03:52:54',1667361174,NULL),(1873176853,31462815,1,741455,0,1,1,'C',1,0.775,53,312495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 79}, \"maximum_statistics\": {\"great\": 120}}',NULL,174839362,38844,NULL,'2022-10-01 04:03:18',1664596998,NULL),(1873107956,31462815,1,3322596,0,1,1,'B',1,0.882353,64,523242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 68}}',18.5949,174822839,32510,NULL,'2022-09-30 12:30:43',1664541043,NULL),(1873094114,31462815,1,2768815,0,1,1,'B',1,0.891949,109,548791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 192}, \"maximum_statistics\": {\"great\": 236}}',24.2741,174820300,115128,NULL,'2022-09-30 09:29:27',1664530167,NULL),(1873394664,31465816,1,1774604,0,1,1,'A',1,0.905444,104,550234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 23, \"great\": 306}, \"maximum_statistics\": {\"great\": 349}}',28.5285,175039995,154644,NULL,'2022-10-11 16:15:25',1665504925,NULL),(1873152640,31466672,1,1715244,0,1,1,'A',1,0.91954,62,532338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 75}, \"maximum_statistics\": {\"great\": 87}}',23.1534,174842744,36363,NULL,'2022-10-01 08:00:38',1664611238,NULL),(3648005319,31466827,1,2944443,0,1,1,'D',1,0.663743,29,108942,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 31, \"great\": 87}, \"maximum_statistics\": {\"great\": 171}}',10.4011,185697781,58875,NULL,'2024-10-08 14:18:46',1728397126,NULL),(1873211927,31469791,1,1656878,0,1,1,'D',1,0.522727,29,105087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 55, \"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154}}',6.8301,174949332,58086,NULL,'2022-10-06 19:55:05',1665086105,NULL),(1873232101,31469791,1,2073553,0,1,1,'C',1,0.757692,47,282279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 37, \"great\": 171}, \"maximum_statistics\": {\"great\": 260}}',16.9592,174949374,78064,NULL,'2022-10-06 19:57:53',1665086273,NULL),(1873103501,31473471,1,155915,0,1,1,'D',1,0.631222,50,140725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 35, \"great\": 93}, \"maximum_statistics\": {\"great\": 221}}',10.5661,174842399,64032,NULL,'2022-10-01 07:38:47',1664609927,NULL),(1873192562,31473471,1,784970,0,1,1,'C',1,0.738579,69,331639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 25, \"great\": 119}, \"maximum_statistics\": {\"great\": 197}}',15.9864,174842537,131619,NULL,'2022-10-01 07:47:37',1664610457,NULL),(1873154009,31473471,1,1035927,0,1,1,'A',1,0.910448,115,609298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 228}, \"maximum_statistics\": {\"great\": 268}}',25.8222,174842473,208690,NULL,'2022-10-01 07:44:00',1664610240,NULL),(1877480642,31474144,1,264450,0,1,1,'D',1,0.645455,17,102230,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 30, \"great\": 62, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 110}}',8.30269,181070171,81000,NULL,'2023-10-05 12:31:06',1696509066,NULL),(1877452586,31474144,1,2788617,1,1,1,'B',1,0.886441,178,311516,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 230}, \"maximum_statistics\": {\"great\": 295}}',17.6347,181070205,121727,NULL,'2023-10-05 12:34:42',1696509282,NULL),(1873074876,31474623,1,1774604,0,1,1,'B',1,0.826648,56,382550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 28, \"great\": 256}, \"maximum_statistics\": {\"great\": 349}}',19.4606,174844941,113974,NULL,'2022-10-01 10:09:50',1664618990,NULL),(1873148394,31474640,1,2085475,0,1,1,'D',1,0.395522,9,84333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 30, \"great\": 16}, \"maximum_statistics\": {\"great\": 67}}',3.46053,174844866,84960,NULL,'2022-10-01 10:06:02',1664618762,NULL),(3296933723,31475479,1,4479145,1,1,1,'C',1,0.793706,44,430425,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 19, \"great\": 103, \"ignore_miss\": 17}, \"maximum_statistics\": {\"great\": 143, \"large_bonus\": 17}, \"total_score_without_mods\": 430425}',16.7815,NULL,0,'2024-08-08 01:30:21','2024-08-08 01:31:51',1723080711,7655),(3390561515,31475479,1,4479145,1,1,1,'B',1,0.846154,40,529496,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 111, \"ignore_miss\": 17}, \"maximum_statistics\": {\"great\": 143, \"large_bonus\": 17}, \"total_score_without_mods\": 529496}',19.7636,NULL,0,'2024-08-23 21:43:07','2024-08-23 21:44:42',1724449482,7676),(3296941816,31475479,1,4479145,1,1,1,'B',1,0.870629,98,625075,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 114, \"ignore_miss\": 17}, \"maximum_statistics\": {\"great\": 143, \"large_bonus\": 17}, \"total_score_without_mods\": 625075}',21.4142,NULL,0,'2024-08-08 01:32:39','2024-08-08 01:34:11',1723080851,7655),(3307006771,31475479,1,3116210,1,1,1,'A',1,0.908759,208,730630,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 227, \"ignore_hit\": 2, \"ignore_miss\": 48}, \"maximum_statistics\": {\"great\": 274, \"ignore_hit\": 8, \"large_bonus\": 42}, \"total_score_without_mods\": 730630}',24.8839,NULL,0,'2024-08-09 18:40:41','2024-08-09 18:44:12',1723229052,7655),(1873309872,31479242,1,819622,0,1,1,'C',1,0.754717,32,332125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 29}, \"maximum_statistics\": {\"great\": 53}}',9.72806,174855759,15219,NULL,'2022-10-01 18:47:04',1664650024,NULL),(1875626717,31480922,1,4054038,1,1,1,'D',1,0.489967,15,36509,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 200, \"great\": 188}, \"maximum_statistics\": {\"great\": 598}}',9.63564,178301806,120374,NULL,'2023-04-09 02:09:07',1681006147,NULL),(1875552681,31480922,1,2244687,1,1,1,'D',1,0.545788,14,45357,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 245, \"great\": 320}, \"maximum_statistics\": {\"great\": 819}}',12.4681,178301765,155546,NULL,'2023-04-09 02:04:47',1681005887,NULL),(1873299964,31480922,1,2761399,0,1,1,'B',1,0.806763,51,176684,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 27, \"great\": 281}, \"maximum_statistics\": {\"great\": 414}}',15.803,174972033,124794,NULL,'2022-10-08 03:00:28',1665198028,NULL),(1873276522,31480922,1,1946258,0,1,1,'B',1,0.811856,158,384420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 24, \"great\": 266}, \"maximum_statistics\": {\"great\": 388}}',18.2235,174857510,194550,NULL,'2022-10-01 20:23:43',1664655823,NULL),(1873263717,31483319,1,1774604,0,1,1,'D',1,0.643266,27,77994,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 78, \"great\": 178}, \"maximum_statistics\": {\"great\": 349}}',9.28354,174861984,75951,NULL,'2022-10-02 01:51:21',1664675481,NULL),(1873300514,31483319,1,1582595,0,1,1,'D',1,0.675241,27,105252,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 66, \"great\": 175}, \"maximum_statistics\": {\"great\": 311}}',11.3885,174862089,142813,NULL,'2022-10-02 02:00:47',1664676047,NULL),(1873367819,31483324,1,46803,0,1,1,'B',1,0.81746,64,408511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 87}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',14.5559,175083395,58528,NULL,'2022-10-14 07:39:31',1665733171,NULL),(1873372382,31483324,1,46804,0,1,1,'C',1,0.788793,61,345451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 17, \"great\": 151, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',23.7015,175083415,89680,NULL,'2022-10-14 07:41:29',1665733289,NULL),(2432949366,31484166,1,162548,1,1,1,'A',1,0.904844,107,531641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 247}, \"maximum_statistics\": {\"great\": 289}}',NULL,182990062,140870,NULL,'2024-03-01 15:26:57',1709306817,NULL),(2513857373,31484166,1,162549,1,1,1,'B',1,0.83179,116,411727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 45, \"great\": 475}, \"maximum_statistics\": {\"great\": 648}}',NULL,183169315,295260,NULL,'2024-03-16 03:52:50',1710561170,NULL),(2437203289,31484166,1,163090,1,1,1,'B',1,0.889961,81,531472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 213}, \"maximum_statistics\": {\"great\": 259}}',NULL,182999165,187069,NULL,'2024-03-02 08:41:17',1709368877,NULL),(1876261523,31484166,1,2452376,0,1,1,'C',1,0.731638,38,241316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 104}, \"maximum_statistics\": {\"great\": 177}}',14.2108,179386546,48048,NULL,'2023-06-15 12:57:23',1686833843,NULL),(1876792867,31484166,1,1442774,0,1,1,'C',1,0.741627,45,257544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 18, \"great\": 119}, \"maximum_statistics\": {\"great\": 209}}',14.2294,180172134,78463,NULL,'2023-08-05 02:29:07',1691202547,NULL),(1876911881,31484166,1,3514295,1,1,1,'C',1,0.756579,58,306447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 58, \"great\": 331}, \"maximum_statistics\": {\"great\": 532}}',20.358,180172185,197538,NULL,'2023-08-05 02:33:56',1691202836,NULL),(1877087674,31484166,1,1652719,1,1,1,'B',1,0.855401,59,446146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 221}, \"maximum_statistics\": {\"great\": 287}}',22.6879,180549135,143174,NULL,'2023-08-30 06:18:35',1693376315,NULL),(1878294579,31484166,1,3872303,1,1,1,'A',1,0.908397,56,539642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 113}, \"maximum_statistics\": {\"great\": 131}}',23.9383,182136351,51654,NULL,'2023-12-26 11:20:40',1703589640,NULL),(1877325636,31484166,1,3691278,1,1,1,'B',1,0.837945,89,398735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 181}, \"maximum_statistics\": {\"great\": 253}}',24.1553,181006118,103564,NULL,'2023-09-30 15:54:18',1696089258,NULL),(1878401279,31484166,1,3872286,1,1,1,'B',1,0.838057,95,427262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 183}, \"maximum_statistics\": {\"great\": 247}}',27.1139,182315605,106714,NULL,'2024-01-08 16:52:10',1704732730,NULL),(1877452253,31484166,1,41886,1,1,1,'B',1,0.896296,137,498250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 218}, \"maximum_statistics\": {\"great\": 270}}',30.1627,181129556,190336,NULL,'2023-10-09 17:14:51',1696871691,NULL),(2492634802,31484166,1,1882581,1,1,1,'B',1,0.834405,86,422711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 49, \"great\": 465}, \"maximum_statistics\": {\"great\": 622}}',32.8557,183122503,276156,NULL,'2024-03-12 09:34:38',1710236078,NULL),(2870293978,31484166,1,1774604,0,1,1,'A',1,0.939828,164,663558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 317}, \"maximum_statistics\": {\"great\": 349}}',33.1286,184003477,207162,NULL,'2024-05-22 02:24:42',1716344682,NULL),(3712449689,31484166,1,1981515,0,1,1,'A',1,0.923547,90,610185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 290}, \"maximum_statistics\": {\"great\": 327}}',35.5082,185860447,165830,NULL,'2024-10-20 07:39:48',1729409988,NULL),(3257518623,31484166,1,1772048,0,1,1,'B',1,0.869318,107,502894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 46, \"great\": 501}, \"maximum_statistics\": {\"great\": 616}}',36.0156,184863419,312302,NULL,'2024-08-01 09:26:10',1722504370,NULL),(1873263750,31486301,1,2966086,1,1,1,'D',1,0.699074,25,203549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 55}, \"maximum_statistics\": {\"great\": 108}}',8.72994,174885806,26329,NULL,'2022-10-03 03:53:47',1664769227,NULL),(3737614640,31487496,1,3311567,0,1,1,'B',1,0.825743,79,393870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 44, \"great\": 373, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 505}}',26.3103,185924259,212030,NULL,'2024-10-24 22:54:15',1729810455,NULL),(1874610306,31487496,1,3955883,1,1,1,'B',1,0.841176,70,439098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 130}, \"maximum_statistics\": {\"great\": 170}}',27.1634,176936785,74954,NULL,'2023-01-21 18:05:21',1674324321,NULL),(3737626866,31487496,1,3912811,0,1,1,'B',1,0.880228,74,517648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 212}, \"maximum_statistics\": {\"great\": 263}}',29.5423,185924290,124112,NULL,'2024-10-24 22:57:53',1729810673,NULL),(1875836843,31487496,1,3776118,1,1,1,'A',1,0.942953,101,702004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 134, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 149}}',30.5023,178692523,94486,NULL,'2023-05-02 23:25:35',1683069935,NULL),(1873587537,31487496,1,3579755,1,1,1,'A',1,0.916201,179,702372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 149}, \"maximum_statistics\": {\"great\": 179}}',30.8788,175504831,163500,NULL,'2022-11-05 15:42:58',1667662978,NULL),(1874625324,31487496,1,3868070,1,1,1,'S',1,0.96875,128,786783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 120}, \"maximum_statistics\": {\"great\": 128}}',31.785,176974102,93612,NULL,'2023-01-23 19:57:23',1674503843,NULL),(1874000140,31487496,1,3678849,1,1,1,'A',1,0.94697,102,726331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 120}, \"maximum_statistics\": {\"great\": 132}}',32.1668,176017076,90140,NULL,'2022-12-03 12:33:19',1670070799,NULL),(1873638250,31487496,1,3047356,1,1,1,'A',1,0.938819,200,722425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 209}, \"maximum_statistics\": {\"great\": 237}}',33.1818,175504780,206154,NULL,'2022-11-05 15:40:02',1667662802,NULL),(1874515357,31487496,1,3854051,1,1,1,'S',1,0.969466,131,792635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 123}, \"maximum_statistics\": {\"great\": 131}}',33.4251,176932735,101131,NULL,'2023-01-21 14:31:00',1674311460,NULL),(1874600894,31487496,1,3889538,1,1,1,'A',1,0.938253,173,689727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 294}, \"maximum_statistics\": {\"great\": 332}}',35.3803,176885819,242786,NULL,'2023-01-18 23:21:43',1674084103,NULL),(1874583686,31487496,1,3942565,1,1,1,'S',1,0.980916,131,818661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 126}, \"maximum_statistics\": {\"great\": 131}}',35.892,176932778,90327,NULL,'2023-01-21 14:32:58',1674311578,NULL),(1874627427,31487496,1,3479382,1,1,1,'S',1,0.984674,261,892391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 253}, \"maximum_statistics\": {\"great\": 261}}',35.9219,176960800,236145,NULL,'2023-01-23 00:29:07',1674433747,NULL),(1874735636,31487496,1,3859659,1,1,1,'S',1,0.977419,155,785014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 148}, \"maximum_statistics\": {\"great\": 155}}',36.6743,176960418,112436,NULL,'2023-01-22 23:50:11',1674431411,NULL),(1874734664,31487496,1,3854050,1,1,1,'B',1,0.887446,76,539067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 186}, \"maximum_statistics\": {\"great\": 231}}',37.4888,176960365,121426,NULL,'2023-01-22 23:43:54',1674431034,NULL),(1874992920,31487496,1,3879133,1,1,1,'X',1,1,109,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 109}}',43.1301,177472603,84468,NULL,'2023-02-21 01:38:20',1676943500,NULL),(1874917407,31487496,1,3903898,1,1,1,'S',1,0.996154,260,933334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 258, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 260}}',43.6881,177472262,279895,NULL,'2023-02-21 00:55:07',1676940907,NULL),(1874632972,31487496,1,3872207,1,1,1,'A',1,0.91791,86,617109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 171}, \"maximum_statistics\": {\"great\": 201}}',43.8387,176973361,106842,NULL,'2023-01-23 18:57:00',1674500220,NULL),(1874713393,31487496,1,3955908,1,1,1,'S',1,0.988571,175,854261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 171}, \"maximum_statistics\": {\"great\": 175}}',45.5877,176973820,154321,NULL,'2023-01-23 19:33:33',1674502413,NULL),(1874919881,31487496,1,3955884,1,1,1,'X',1,1,99,943719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 99}}',46.3832,177472910,79612,NULL,'2023-02-21 02:10:13',1676945413,NULL),(1874722797,31487496,1,2112499,1,1,1,'S',1,0.993378,151,935302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 149}, \"maximum_statistics\": {\"great\": 151}}',46.6684,176971682,129634,NULL,'2023-01-23 16:53:21',1674492801,NULL),(1874737896,31487496,1,3965911,1,1,1,'S',1,0.990991,222,905388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 218}, \"maximum_statistics\": {\"great\": 222}}',46.9383,176960451,223966,NULL,'2023-01-22 23:54:01',1674431641,NULL),(1874953870,31487496,1,3912814,1,1,1,'X',1,1,156,903565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 156}}',48.4214,177472835,146776,NULL,'2023-02-21 02:02:13',1676944933,NULL),(1874625865,31487496,1,3927928,1,1,1,'S',1,0.993671,237,926449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 234}, \"maximum_statistics\": {\"great\": 237}}',50.4304,176973980,236726,NULL,'2023-01-23 19:46:35',1674503195,NULL),(1877782141,31487753,1,2180004,0,1,1,'B',1,0.807229,71,361688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 110}, \"maximum_statistics\": {\"great\": 166}}',19.4903,181407063,59994,NULL,'2023-10-31 11:53:26',1698753206,NULL),(1875136160,31487753,1,1774604,0,1,1,'B',1,0.859599,116,481301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 266}, \"maximum_statistics\": {\"great\": 349}}',21.7789,177741631,169797,NULL,'2023-03-08 13:51:04',1678283464,NULL),(1877692856,31487753,1,3704789,1,1,1,'B',1,0.878205,156,617399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 118}, \"maximum_statistics\": {\"great\": 156}}',22.0875,181407031,136038,NULL,'2023-10-31 11:51:07',1698753067,NULL),(1874381905,31491141,1,3201370,0,1,1,'C',1,0.78125,97,353746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 15, \"great\": 159}, \"maximum_statistics\": {\"great\": 256}}',15.2568,176628009,103692,NULL,'2023-01-04 23:21:47',1672874507,NULL),(1874138825,31492201,1,3833035,1,1,1,'A',1,0.911232,168,592740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 17, \"great\": 244}, \"maximum_statistics\": {\"great\": 276}}',24.7415,176217722,160076,NULL,'2022-12-14 11:02:11',1671015731,NULL),(1878445674,31494986,1,3916641,1,1,1,'D',1,0.590461,27,115661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 86, \"great\": 141}, \"maximum_statistics\": {\"great\": 304}}',12.505,182356625,61582,NULL,'2024-01-12 07:00:52',1705042852,NULL),(1878398225,31494986,1,1965347,0,1,1,'B',1,0.861111,72,494864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 192}, \"maximum_statistics\": {\"great\": 252}}',28.9267,182346283,116716,NULL,'2024-01-11 10:12:00',1704967920,NULL),(1876273890,31498282,1,4128335,1,1,1,'C',1,0.707143,28,221603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 78, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 140}}',10.6796,179314229,38546,NULL,'2023-06-10 15:53:24',1686412404,NULL),(1877305053,31498282,1,3410656,1,1,1,'D',1,0.52924,24,78031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 120, \"great\": 140, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 342}}',10.7877,180913849,65062,NULL,'2023-09-23 20:52:06',1695502326,NULL),(1874208786,31498282,1,2403588,0,1,1,'C',1,0.766423,32,302891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 85, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 137}}',13.0986,176192586,42067,NULL,'2022-12-12 20:28:22',1670876902,NULL),(1876203718,31498282,1,65419,0,1,1,'B',1,0.804054,32,507452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 55, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 74}}',13.7754,179346169,140820,NULL,'2023-06-12 16:31:08',1686587468,NULL),(1875300781,31498282,1,3827023,1,1,1,'B',1,0.801653,45,370321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 84, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 121}}',14.1934,178057893,51053,NULL,'2023-03-26 14:24:08',1679840648,NULL),(1876181786,31498282,1,590427,1,1,1,'C',1,0.728,40,325271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 66, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 125}}',14.3287,179383118,85908,NULL,'2023-06-15 07:37:26',1686814646,NULL),(1876370430,31498282,1,814392,1,1,1,'C',1,0.737589,61,340016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 85, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 141}}',15.3256,179482017,123071,NULL,'2023-06-21 15:28:23',1687361303,NULL),(1876158114,31498282,1,3960516,1,1,1,'C',1,0.731602,40,261185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 35, \"great\": 142, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 231}}',16.6359,179314180,72854,NULL,'2023-06-10 15:50:17',1686412217,NULL),(1874899029,31498282,1,1774604,0,1,1,'C',1,0.789398,60,332683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 47, \"great\": 249, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 349}}',17.9862,177467327,116578,NULL,'2023-02-20 17:53:55',1676915635,NULL),(1876164477,31498282,1,2518059,1,1,1,'B',1,0.855634,142,630352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142}}',18.5739,179346198,84594,NULL,'2023-06-12 16:32:52',1686587572,NULL),(1875652651,31498282,1,4005755,1,1,1,'B',1,0.834532,32,400344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 107, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 139}}',18.9342,178604393,46344,NULL,'2023-04-27 13:48:13',1682603293,NULL),(1876253614,31498282,1,1360727,1,1,1,'B',1,0.889706,47,607778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 108, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 136}}',19.5613,179346395,130723,NULL,'2023-06-12 16:45:43',1686588343,NULL),(1876270429,31498282,1,4073424,1,1,1,'A',1,0.907692,35,567256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 56}, \"maximum_statistics\": {\"great\": 65}}',20.0633,179313908,21252,NULL,'2023-06-10 15:31:40',1686411100,NULL),(1876155249,31498282,1,151788,1,1,1,'B',1,0.811047,75,403832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',20.9824,179382998,109055,NULL,'2023-06-15 07:22:35',1686813755,NULL),(1876380371,31498282,1,3835785,1,1,1,'B',1,0.817376,95,406102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 191, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 282}}',22.6757,179438135,124457,NULL,'2023-06-18 16:40:38',1687106438,NULL),(1876248127,31498282,1,117432,0,1,1,'B',1,0.87037,57,570310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 155, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 189, \"legacy_combo_increase\": 5}}',22.961,179383050,286572,NULL,'2023-06-15 07:29:38',1686814178,NULL),(1876401086,31498282,1,4114673,1,1,1,'B',1,0.832061,168,501347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 21, \"great\": 282, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 393}}',23.8263,179438101,235120,NULL,'2023-06-18 16:38:27',1687106307,NULL),(1876259965,31498282,1,1385945,0,1,1,'B',1,0.805263,140,436465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 3, \"great\": 177, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 285}}',24.8485,179383087,160374,NULL,'2023-06-15 07:34:21',1686814461,NULL),(1876827401,31498282,1,4073423,1,1,1,'B',1,0.898148,98,642105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 108}}',26.728,180258996,61540,NULL,'2023-08-10 18:32:55',1691692375,NULL),(1876265168,31498282,1,4054521,1,1,1,'A',1,0.953704,53,789477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 50, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 54}}',27.7433,179313970,30244,NULL,'2023-06-10 15:36:38',1686411398,NULL),(1876898909,31498282,1,3758329,1,1,1,'A',1,0.940789,152,769156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 203, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 228}}',33.2402,180258972,211149,NULL,'2023-08-10 18:30:58',1691692258,NULL),(1877425448,31498282,1,4107728,1,1,1,'B',1,0.882845,129,557490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 11, \"great\": 377, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 478}}',35.8608,180924148,301212,NULL,'2023-09-24 12:41:41',1695559301,NULL),(1876302747,31498282,1,2191673,1,1,1,'A',1,0.904382,87,562640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 210, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 251}}',36.1128,179546456,157531,NULL,'2023-06-25 16:26:05',1687710365,NULL),(1876303073,31498282,1,3878362,1,1,1,'A',1,0.920755,321,713619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 452, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 530}}',43.7676,179513034,443886,NULL,'2023-06-23 15:20:33',1687533633,NULL),(1873598887,31499865,1,173558,0,1,1,'D',1,0.62987,14,136344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 36}, \"maximum_statistics\": {\"great\": 77}}',8.17213,175454350,15234,NULL,'2022-11-03 02:07:41',1667441261,NULL),(1873261661,31505352,1,1937980,0,1,1,'B',1,0.840909,99,442333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 18, \"great\": 273}, \"maximum_statistics\": {\"great\": 374}}',22.0931,174909757,164990,NULL,'2022-10-04 14:07:53',1664892473,NULL),(1873307638,31506006,1,2507444,0,1,1,'B',1,0.820728,85,384604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 13, \"great\": 242}, \"maximum_statistics\": {\"great\": 357}}',19.4776,174911391,139536,NULL,'2022-10-04 15:43:26',1664898206,NULL),(1873304193,31506132,1,386863,0,1,1,'C',1,0.778746,82,172036,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 12, \"great\": 172}, \"maximum_statistics\": {\"great\": 287}}',13.3085,175036572,108553,NULL,'2022-10-11 12:36:11',1665491771,NULL),(1873304177,31506132,1,386853,0,1,1,'C',1,0.70656,35,114217,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 99, \"great\": 332}, \"maximum_statistics\": {\"great\": 564}}',16.7092,175036639,157964,NULL,'2022-10-11 12:41:03',1665492063,NULL),(1873827127,31506132,1,386863,0,1,1,'B',1,0.87108,90,496280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 225}, \"maximum_statistics\": {\"great\": 287}}',20.1622,175731766,139880,NULL,'2022-11-17 16:15:43',1668701743,NULL),(1873944053,31506132,1,386853,0,1,1,'B',1,0.81117,79,371652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 51, \"great\": 402}, \"maximum_statistics\": {\"great\": 564}}',23.9566,175808647,224074,NULL,'2022-11-21 14:52:17',1669042337,NULL),(1873855776,31508508,1,24530,0,1,1,'D',1,0.424528,12,32946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 48, \"great\": 32}, \"maximum_statistics\": {\"great\": 106, \"legacy_combo_increase\": 9}}',5.04184,175987216,26532,NULL,'2022-12-01 20:55:26',1669928126,NULL),(1875281593,31508508,1,3897327,1,1,1,'A',1,0.936508,63,712273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 55, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 63}}',23.7065,178004899,48618,NULL,'2023-03-23 20:11:39',1679602299,NULL),(1873261854,31508617,1,1491486,0,1,1,'D',1,0.584821,12,52190,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 29, \"great\": 48}, \"maximum_statistics\": {\"great\": 112}}',8.24804,174918492,19682,NULL,'2022-10-05 00:43:39',1664930619,NULL),(1873498504,31508630,1,46803,0,1,1,'D',1,0.571429,42,153093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 37}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',8.17543,175351495,47134,NULL,'2022-10-28 16:09:43',1666973383,NULL),(1873229200,31509205,1,2062382,0,1,1,'D',1,0.481538,24,75489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 122, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 325}}',6.62837,174917820,102798,NULL,'2022-10-04 23:34:50',1664926490,NULL),(1876409657,31509763,1,902502,1,1,1,'C',1,0.711538,32,266656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 76, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 130}}',NULL,179582218,48772,NULL,'2023-06-28 02:30:56',1687919456,NULL),(1873749050,31509763,1,46803,0,1,1,'D',1,0.583333,19,141959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 30, \"great\": 51}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',6.52183,175699827,40002,NULL,'2022-11-15 19:16:59',1668539819,NULL),(1876530774,31509763,1,4167732,1,1,1,'D',1,0.62,16,203039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 22}, \"maximum_statistics\": {\"great\": 50}}',11.0586,179581864,17363,NULL,'2023-06-28 01:54:30',1687917270,NULL),(1876446781,31509763,1,1492013,0,1,1,'C',1,0.776316,16,308937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 27}, \"maximum_statistics\": {\"great\": 38}}',12.1556,179581390,9202,NULL,'2023-06-28 00:54:02',1687913642,NULL),(1876531193,31509763,1,4173771,1,1,1,'C',1,0.758621,18,358945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 35, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',18.6654,179582202,27327,NULL,'2023-06-28 02:28:38',1687919318,NULL),(1876646939,31509763,1,4173770,1,1,1,'C',1,0.788991,47,370705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',19.6981,179766135,55070,NULL,'2023-07-10 02:06:35',1688954795,NULL),(1876441882,31509763,1,528532,0,1,1,'B',1,0.842282,54,441314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 149}}',20.0661,179581656,67839,NULL,'2023-06-28 01:29:34',1687915774,NULL),(1876406918,31509763,1,3171255,1,1,1,'B',1,0.859873,68,476800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 157}}',21.3279,179581988,76164,NULL,'2023-06-28 02:07:14',1687918034,NULL),(1876447419,31509763,1,3888858,1,1,1,'B',1,0.844828,72,449339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 23, \"great\": 183}, \"maximum_statistics\": {\"great\": 232}}',22.0282,179582146,92766,NULL,'2023-06-28 02:21:41',1687918901,NULL),(1876497259,31509763,1,2361736,1,1,1,'B',1,0.866973,46,459831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 19, \"great\": 179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 1}}',23.3749,179581736,118682,NULL,'2023-06-28 01:39:12',1687916352,NULL),(1876621178,31509763,1,3838199,1,1,1,'C',1,0.736749,40,282842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 38, \"great\": 172, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 283}}',23.4122,179766165,90392,NULL,'2023-07-10 02:09:33',1688954973,NULL),(1876704526,31509763,1,4027098,1,1,1,'A',1,0.938776,49,723586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 43}, \"maximum_statistics\": {\"great\": 49}}',25.2129,180059496,30686,NULL,'2023-07-28 23:36:12',1690587372,NULL),(1876422976,31509763,1,3961780,1,1,1,'A',1,0.903162,106,559515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 219, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 253}}',26.2408,179582053,158326,NULL,'2023-06-28 02:13:13',1687918393,NULL),(1876481918,31509763,1,3816925,1,1,1,'A',1,0.90625,56,566268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 224}}',26.9218,179582190,117967,NULL,'2023-06-28 02:27:24',1687919244,NULL),(1876530391,31509763,1,4161804,1,1,1,'B',1,0.843324,52,421615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 31, \"great\": 283, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 367}}',27.0568,179596441,138406,NULL,'2023-06-29 00:21:54',1687998114,NULL),(1876551044,31509763,1,1492013,0,1,1,'B',1,0.894737,38,716315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 30}, \"maximum_statistics\": {\"great\": 38}}',29.115,179756564,13602,NULL,'2023-07-09 12:04:08',1688904248,NULL),(1876570667,31509763,1,1129306,0,1,1,'C',1,0.789007,46,367074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 32, \"great\": 195}, \"maximum_statistics\": {\"great\": 282}}',29.5508,179766209,96160,NULL,'2023-07-10 02:14:38',1688955278,NULL),(1876465728,31509763,1,1129306,0,1,1,'A',1,0.91844,92,582968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 18, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282}}',29.6279,179581691,125115,NULL,'2023-06-28 01:34:23',1687916063,NULL),(1876531563,31509763,1,4181728,1,1,1,'A',1,0.93254,59,630684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 113}, \"maximum_statistics\": {\"great\": 126}}',30.1039,179582164,73583,NULL,'2023-06-28 02:23:48',1687919028,NULL),(1878030863,31509763,1,2025538,1,1,1,'A',1,0.941606,117,742333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 122, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',30.1284,181729436,108469,NULL,'2023-11-25 04:22:38',1700886158,NULL),(1876489412,31509763,1,3403258,1,1,1,'B',1,0.897463,69,528869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 31, \"great\": 407, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 473}}',30.7307,179596553,210888,NULL,'2023-06-29 00:37:54',1687999074,NULL),(1876638351,31509763,1,3683713,1,1,1,'A',1,0.933594,76,663596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 128}}',31.6288,179756545,68900,NULL,'2023-07-09 12:02:57',1688904177,NULL),(1876619884,31509763,1,3931697,1,1,1,'S',1,0.978261,69,902517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 66}, \"maximum_statistics\": {\"great\": 69}}',32.0168,179756659,37210,NULL,'2023-07-09 12:12:17',1688904737,NULL),(1876456875,31509763,1,2267089,1,1,1,'A',1,0.931429,83,638527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 158}, \"maximum_statistics\": {\"great\": 175}}',32.0881,179581806,88451,NULL,'2023-06-28 01:48:32',1687916912,NULL),(1876530454,31509763,1,4166084,1,1,1,'A',1,0.95,110,713364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 210}}',33.1245,179581908,138218,NULL,'2023-06-28 01:59:31',1687917571,NULL),(1876466652,31509763,1,3606488,1,1,1,'A',1,0.909722,101,568369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 29, \"great\": 442, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 504}}',33.2761,179596591,277010,NULL,'2023-06-29 00:43:18',1687999398,NULL),(1876641031,31509763,1,3946395,1,1,1,'B',1,0.880952,40,597702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 63}}',33.62,179766177,25022,NULL,'2023-07-10 02:10:47',1688955047,NULL),(1876521135,31509763,1,3845231,1,1,1,'A',1,0.934272,88,640333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',34.0989,179625405,133258,NULL,'2023-06-30 19:51:40',1688154700,NULL),(1876419858,31509763,1,4087309,1,1,1,'S',1,0.974638,138,866171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 131, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 138}}',34.9487,179625361,121670,NULL,'2023-06-30 19:47:54',1688154474,NULL),(1876497334,31509763,1,3823008,1,1,1,'A',1,0.948276,135,720869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 203}}',35.3754,179596524,133188,NULL,'2023-06-29 00:32:28',1687998748,NULL),(1876527663,31509763,1,4074682,1,1,1,'A',1,0.955598,76,684863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 241, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 259}}',36.7028,179596394,144322,NULL,'2023-06-29 00:14:19',1687997659,NULL),(1876527070,31509763,1,4072241,1,1,1,'A',1,0.95679,160,730180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 302, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 324}}',41.2659,179625309,295442,NULL,'2023-06-30 19:43:49',1688154229,NULL),(1876605397,31509763,1,3630226,1,1,1,'A',1,0.952888,175,731119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 302, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 329}}',41.4887,179766284,258954,NULL,'2023-07-10 02:22:38',1688955758,NULL),(1878054014,31509763,1,4010227,1,1,1,'S',1,0.990991,111,926784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 111}}',46.8626,181729453,83190,NULL,'2023-11-25 04:24:53',1700886293,NULL),(1873284189,31514401,1,1949841,0,1,1,'D',1,0.617647,20,264162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 19}, \"maximum_statistics\": {\"great\": 51}}',4.90476,174928506,83174,NULL,'2022-10-05 15:29:45',1664983785,NULL),(1873282525,31514401,1,1949810,1,1,1,'D',1,0.657143,32,192637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 34, \"great\": 89}, \"maximum_statistics\": {\"great\": 175}}',9.83662,174928545,56544,NULL,'2022-10-05 15:32:18',1664983938,NULL),(1873229376,31514401,1,2062382,0,1,1,'C',1,0.730769,66,250283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 41, \"great\": 191}, \"maximum_statistics\": {\"great\": 325}}',14.4282,174928313,132594,NULL,'2022-10-05 15:19:30',1664983170,NULL),(1875392406,31514655,1,1492013,0,1,1,'D',1,0.697368,13,209141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 20}, \"maximum_statistics\": {\"great\": 38}}',7.35843,178120331,8174,NULL,'2023-03-30 09:26:01',1680168361,NULL),(1874009327,31515095,1,3686894,1,1,1,'A',1,0.90795,93,571286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 204}, \"maximum_statistics\": {\"great\": 239}}',27.903,176073494,124580,NULL,'2022-12-06 08:53:33',1670316813,NULL),(1873570932,31517163,1,2180004,0,1,1,'C',1,0.795181,20,315507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 21, \"great\": 119}, \"maximum_statistics\": {\"great\": 166}}',20.372,175389979,44046,NULL,'2022-10-30 13:12:45',1667135565,NULL),(1873229413,31517582,1,2062382,0,1,1,'B',1,0.856923,54,436762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 26, \"great\": 258}, \"maximum_statistics\": {\"great\": 325}}',24.9657,174933939,159642,NULL,'2022-10-05 22:00:04',1665007204,NULL),(1875887017,31520849,1,1772048,0,1,1,'D',1,0.563312,35,51280,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 194, \"great\": 272}, \"maximum_statistics\": {\"great\": 616}}',12.1248,178647664,119362,NULL,'2023-04-30 05:22:31',1682832151,NULL),(1873239628,31522052,1,2359016,0,1,1,'D',1,0.508969,22,44069,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 63, \"great\": 67}, \"maximum_statistics\": {\"great\": 223}}',6.56261,174953139,46632,NULL,'2022-10-07 02:23:36',1665109416,NULL),(1873260359,31522052,1,3584411,0,1,1,'C',1,0.758333,42,294530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 74}, \"maximum_statistics\": {\"great\": 120}}',11.8264,174953357,42748,NULL,'2022-10-07 02:47:11',1665110831,NULL),(1873260321,31522052,1,3584411,0,1,1,'C',1,0.770833,33,159063,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 78}, \"maximum_statistics\": {\"great\": 120}}',12.837,174953329,41287,NULL,'2022-10-07 02:43:55',1665110635,NULL),(1873239699,31522052,1,2359016,0,1,1,'B',1,0.800448,60,372187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 146}, \"maximum_statistics\": {\"great\": 223}}',15.2302,174953188,90970,NULL,'2022-10-07 02:28:37',1665109717,NULL),(1873224534,31522331,1,29289,1,1,1,'D',1,0.654639,36,156653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 19, \"great\": 79}, \"maximum_statistics\": {\"great\": 194}}',9.92472,174952229,78861,NULL,'2022-10-07 00:53:09',1665103989,NULL),(1873410294,31528502,1,3210096,0,1,1,'C',1,0.761194,30,310932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 42}, \"maximum_statistics\": {\"great\": 67}}',9.85363,175065149,19282,NULL,'2022-10-13 04:55:14',1665636914,NULL),(1877109885,31529256,1,2515407,1,1,1,'A',1,0.915992,185,681022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 415, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 494}}',105.849,180492214,446434,NULL,'2023-08-26 13:15:01',1693055701,NULL),(1873499748,31529274,1,46803,0,1,1,'D',1,0.56746,11,93648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 43, \"great\": 60}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',7.91021,175411806,23402,NULL,'2022-10-31 16:24:31',1667233471,NULL),(1873275250,31530748,1,1774604,0,1,1,'B',1,0.812321,83,373908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 43, \"great\": 261}, \"maximum_statistics\": {\"great\": 349}}',19.6187,174959794,128438,NULL,'2022-10-07 12:51:23',1665147083,NULL),(1874820106,31534435,1,1920415,0,1,1,'A',1,0.903941,115,599394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 173}, \"maximum_statistics\": {\"great\": 203}}',28.3258,177166946,97163,NULL,'2023-02-03 20:38:45',1675456725,NULL),(1873214087,31534530,1,156722,0,1,1,'D',1,0.48125,16,64163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 64, \"great\": 58}, \"maximum_statistics\": {\"great\": 160}}',6.31708,174966260,42824,NULL,'2022-10-07 19:28:00',1665170880,NULL),(1874301320,31534894,1,1920415,0,1,1,'B',1,0.807882,107,420809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 137}, \"maximum_statistics\": {\"great\": 203}}',17.6964,176470747,86168,NULL,'2022-12-27 16:20:19',1672158019,NULL),(1873294559,31535826,1,2223391,0,1,1,'A',1,0.933036,112,738248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 97}, \"maximum_statistics\": {\"great\": 112}}',25.0376,174969247,72579,NULL,'2022-10-07 22:58:04',1665183484,NULL),(1873447470,31539045,1,3487291,1,1,1,'C',1,0.79845,54,329226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 20, \"great\": 97}, \"maximum_statistics\": {\"great\": 129}}',17.2513,175075215,43188,NULL,'2022-10-13 18:41:35',1665686495,NULL),(1873434782,31542134,1,3766262,1,1,1,'C',1,0.779334,84,306645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 55, \"great\": 374, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 571}}',23.8667,175191966,211347,NULL,'2022-10-20 08:22:50',1666254170,NULL),(1874321185,31542134,1,871446,0,1,1,'C',1,0.754023,91,303447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 43, \"great\": 264}, \"maximum_statistics\": {\"great\": 435}}',29.628,176445620,179652,NULL,'2022-12-26 09:17:58',1672046278,NULL),(1873835879,31542134,1,3823636,1,1,1,'C',1,0.735431,53,259119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 59, \"great\": 261}, \"maximum_statistics\": {\"great\": 429}}',32.4322,175694775,127624,NULL,'2022-11-15 13:58:12',1668520692,NULL),(1874351291,31542134,1,3822777,1,1,1,'C',1,0.775463,97,329099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 43, \"great\": 281}, \"maximum_statistics\": {\"great\": 432}}',32.8947,176445599,164626,NULL,'2022-12-26 09:16:06',1672046166,NULL),(1873457039,31542134,1,1955157,1,1,1,'S',1,0.979167,120,823059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 115, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 120}}',35.4291,175192153,103589,NULL,'2022-10-20 08:45:34',1666255534,NULL),(1874889573,31542134,1,3500253,1,1,1,'B',1,0.853261,81,413440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 67}, \"maximum_statistics\": {\"great\": 92}}',36.8566,177428206,58910,NULL,'2023-02-18 17:25:44',1676741144,NULL),(1873344699,31542134,1,23467,1,1,1,'B',1,0.830443,69,405176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 26, \"great\": 369, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 519}}',37.9608,175162528,205030,NULL,'2022-10-18 13:40:51',1666100451,NULL),(1874349305,31542134,1,3704790,1,1,1,'B',1,0.815594,94,387272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 28, \"great\": 283}, \"maximum_statistics\": {\"great\": 404}}',40.3169,176445694,176700,NULL,'2022-12-26 09:24:30',1672046670,NULL),(1873916431,31542134,1,3574467,1,1,1,'B',1,0.844214,247,525797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 20, \"great\": 252}, \"maximum_statistics\": {\"great\": 337}}',40.6205,175919356,254650,NULL,'2022-11-27 16:31:12',1669566672,NULL),(1874468184,31542134,1,3584120,1,1,1,'A',1,0.938053,226,759779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 226}}',44.2575,176604908,215410,NULL,'2023-01-03 18:45:52',1672771552,NULL),(1876390143,31542134,1,3935300,1,1,1,'A',1,0.902516,318,307926,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 256}, \"maximum_statistics\": {\"great\": 318}}',46.8831,179547362,174432,NULL,'2023-06-25 17:32:10',1687714330,NULL),(1876451979,31542134,1,3583127,1,1,1,'B',1,0.81982,107,412000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 13, \"great\": 226}, \"maximum_statistics\": {\"great\": 333}}',49.7743,179668137,159660,NULL,'2023-07-03 15:24:24',1688397864,NULL),(1873442518,31542134,1,3704787,1,1,1,'A',1,0.927536,259,723488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 238, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 276}}',51.3377,175175046,264150,NULL,'2022-10-19 08:47:34',1666169254,NULL),(1873500092,31542134,1,1769892,1,1,1,'B',1,0.888563,341,647657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 265}, \"maximum_statistics\": {\"great\": 341}}',52.2281,175390922,301350,NULL,'2022-10-30 14:02:36',1667138556,NULL),(1873455830,31542134,1,1945538,1,1,1,'A',1,0.946188,223,778089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 199, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 223}}',52.9966,175192170,228600,NULL,'2022-10-20 08:47:50',1666255670,NULL),(1874260203,31542134,1,3216926,1,1,1,'B',1,0.899272,141,583174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',53.8967,176464095,299816,NULL,'2022-12-27 08:23:08',1672129388,NULL),(1874924009,31542134,1,71407,1,1,1,'A',1,0.935065,308,688300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 268}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',71.3596,177428080,255792,NULL,'2023-02-18 17:19:49',1676740789,NULL),(1874900459,31542134,1,629533,1,1,1,'B',1,0.897351,233,595700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 373}, \"maximum_statistics\": {\"great\": 453}}',78.0087,177511100,323676,NULL,'2023-02-23 08:22:55',1677140575,NULL),(1874965027,31542134,1,3390151,1,1,1,'A',1,0.94598,395,772338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 356}, \"maximum_statistics\": {\"great\": 398}}',80.9508,177351426,427770,NULL,'2023-02-14 06:29:31',1676356171,NULL),(1875018273,31542134,1,1945540,1,1,1,'A',1,0.963576,281,799885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 283}, \"maximum_statistics\": {\"great\": 302}}',83.6777,177577655,295580,NULL,'2023-02-26 18:31:47',1677436307,NULL),(1875044069,31542134,1,680651,1,1,1,'A',1,0.903297,283,616370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 379}, \"maximum_statistics\": {\"great\": 455}}',84.8496,177693238,336954,NULL,'2023-03-05 14:48:50',1678027730,NULL),(1875085333,31542134,1,322742,1,1,1,'A',1,0.92637,292,756856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 249}, \"maximum_statistics\": {\"great\": 292}}',94.8086,177577551,285860,NULL,'2023-02-26 18:23:47',1677435827,NULL),(1875083003,31542134,1,2349487,1,1,1,'A',1,0.93402,1285,759518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 1, \"great\": 1139}, \"maximum_statistics\": {\"great\": 1311}}',143.464,177577304,1377710,NULL,'2023-02-26 18:04:12',1677434652,NULL),(1873418600,31543431,1,3690309,1,1,1,'B',1,0.808725,76,375687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 102}, \"maximum_statistics\": {\"great\": 149}}',16.6994,175133841,64594,NULL,'2022-10-16 18:11:55',1665943915,NULL),(3115014112,31543498,1,1936434,0,1,1,'C',1,0.767857,37,278237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 32, \"great\": 227}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',16.227,184552530,103730,NULL,'2024-07-06 11:26:14',1720265174,NULL),(1873237583,31543498,1,1920415,0,1,1,'B',1,0.807882,52,368102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 142}, \"maximum_statistics\": {\"great\": 203}}',18.3321,175022209,63715,NULL,'2022-10-10 14:45:29',1665413129,NULL),(1873244125,31543808,1,1015455,1,1,1,'D',1,0.414414,4,30206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 54, \"great\": 35}, \"maximum_statistics\": {\"great\": 111}}',5.23204,174985286,16350,NULL,'2022-10-08 16:47:47',1665247667,NULL),(1874376691,31545918,1,1492016,0,1,1,'D',1,0.651376,49,192550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 24, \"great\": 57}, \"maximum_statistics\": {\"great\": 109}}',14.4406,176630517,28740,NULL,'2023-01-05 02:35:09',1672886109,NULL),(1874372671,31545918,1,1492013,0,1,1,'B',1,0.881579,38,622709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 29}, \"maximum_statistics\": {\"great\": 38}}',14.8644,176630501,13026,NULL,'2023-01-05 02:34:01',1672886041,NULL),(1873435258,31548280,1,1582584,0,1,1,'D',1,0.450262,26,62938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 72, \"great\": 53}, \"maximum_statistics\": {\"great\": 191}}',4.85015,175063454,60326,NULL,'2022-10-13 02:08:31',1665626911,NULL),(1876123284,31548280,1,3837443,1,1,1,'D',1,0.550926,20,42096,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 146, \"great\": 201}, \"maximum_statistics\": {\"great\": 540}}',10.0906,179062484,92994,NULL,'2023-05-26 03:50:19',1685073019,NULL),(1877933624,31548280,1,3116209,0,1,1,'D',1,0.591111,35,55795,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 121, \"great\": 203}, \"maximum_statistics\": {\"great\": 450}}',11.3982,181578676,89730,NULL,'2023-11-13 04:23:16',1699849396,NULL),(1878229815,31548280,1,46803,0,1,1,'C',1,0.769841,53,182566,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 79}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',12.1945,182141080,56243,NULL,'2023-12-26 18:12:04',1703614324,NULL),(1877933756,31548280,1,3116210,0,1,1,'C',1,0.74635,85,136728,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 24, \"great\": 159}, \"maximum_statistics\": {\"great\": 274}}',12.3355,181578696,79958,NULL,'2023-11-13 04:27:02',1699849622,NULL),(1874402000,31548280,1,3248847,0,1,1,'B',1,0.828877,67,213491,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 136}, \"maximum_statistics\": {\"great\": 187}}',15.1195,176744921,68688,NULL,'2023-01-11 04:56:42',1673413002,NULL),(1876057537,31548280,1,46803,0,1,1,'B',1,0.84127,51,457808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 98}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',17.6732,179148472,64183,NULL,'2023-05-31 06:17:35',1685513855,NULL),(1874373393,31548280,1,1774604,0,1,1,'B',1,0.80659,102,375156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 35, \"great\": 249}, \"maximum_statistics\": {\"great\": 349}}',18.2739,176708733,139483,NULL,'2023-01-09 02:41:45',1673232105,NULL),(3613187991,31556493,1,2377952,1,1,1,'A',1,0.908922,111,592938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 227}, \"maximum_statistics\": {\"great\": 269}}',43.6113,185622604,151954,NULL,'2024-10-02 01:00:38',1727830838,NULL),(1877085767,31556531,1,2162596,0,1,1,'B',1,0.805263,30,361299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 64}, \"maximum_statistics\": {\"great\": 95}}',12.4389,180654254,35622,NULL,'2023-09-06 12:13:08',1694002388,NULL),(1873373834,31556531,1,1920414,0,1,1,'C',1,0.750825,61,276784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 41, \"great\": 193}, \"maximum_statistics\": {\"great\": 303}}',20,175057703,86130,NULL,'2022-10-12 17:44:47',1665596687,NULL),(1873281132,31556531,1,1774604,0,1,1,'B',1,0.832378,68,397367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 32, \"great\": 264}, \"maximum_statistics\": {\"great\": 349}}',20.3903,175008958,121353,NULL,'2022-10-09 19:04:08',1665342248,NULL),(1873252929,31556531,1,1936434,0,1,1,'A',1,0.92033,229,627323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 308}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',32.6683,175025068,261405,NULL,'2022-10-10 17:39:31',1665423571,NULL),(1873329702,31556531,1,3816363,1,1,1,'B',1,0.889085,192,610313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 226}, \"maximum_statistics\": {\"great\": 284}}',33.7374,175032586,235848,NULL,'2022-10-11 05:48:36',1665467316,NULL),(1873944135,31556531,1,1920415,1,1,1,'S',1,0.958128,203,848836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 186}, \"maximum_statistics\": {\"great\": 203}}',37.6878,175813015,157008,NULL,'2022-11-21 19:50:56',1669060256,NULL),(1873930598,31563433,1,1871637,0,1,1,'B',1,0.825397,30,448992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 63}}',11.6029,175958750,34414,NULL,'2022-11-30 02:35:21',1669775721,NULL),(1873622305,31563433,1,1930483,0,1,1,'B',1,0.816038,84,446179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 106}}',16.2248,175583490,55400,NULL,'2022-11-09 22:35:38',1668033338,NULL),(1873715945,31641179,1,3653477,1,1,1,'D',1,0.635417,20,156368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 20}, \"maximum_statistics\": {\"great\": 48}}',6.48664,175766479,9630,NULL,'2022-11-19 12:02:14',1668859334,NULL),(1873754639,31641179,1,3565586,1,1,1,'C',1,0.71161,60,234457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 23, \"great\": 136}, \"maximum_statistics\": {\"great\": 267}}',12.1614,175766814,77858,NULL,'2022-11-19 12:21:05',1668860465,NULL),(1873815823,31641179,1,3479796,1,1,1,'B',1,0.875,100,543084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 136}}',19.5357,175766693,70380,NULL,'2022-11-19 12:14:09',1668860049,NULL),(1873381223,31641311,1,209591,0,1,1,'D',1,0.145205,5,2144,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 287, \"great\": 28}, \"maximum_statistics\": {\"great\": 365}}',2.2864,175145126,18630,NULL,'2022-10-17 12:35:15',1666010115,NULL),(2991769057,31641311,1,1492009,0,1,1,'D',1,0.661538,24,188012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 32}, \"maximum_statistics\": {\"great\": 65}}',8.73439,184283846,14420,NULL,'2024-06-13 20:26:25',1718310385,NULL),(2996885884,31641311,1,4003347,1,1,1,'D',1,0.561837,30,63272,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 82, \"great\": 117}, \"maximum_statistics\": {\"great\": 283}}',10.3534,184294835,70532,NULL,'2024-06-14 19:05:07',1718391907,NULL),(2996800111,31641311,1,1492013,0,1,1,'C',1,0.776316,25,175802,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 22}, \"maximum_statistics\": {\"great\": 38}}',10.416,184294666,9410,NULL,'2024-06-14 18:47:33',1718390853,NULL),(3094132472,31641311,1,1492013,0,1,1,'B',1,0.855263,25,479435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 28}, \"maximum_statistics\": {\"great\": 38}}',13.5597,184507729,10998,NULL,'2024-07-02 12:28:12',1719923292,NULL),(3032675244,31641311,1,3979752,1,1,1,'D',1,0.64557,29,176761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 55, \"great\": 147}, \"maximum_statistics\": {\"great\": 316}}',16.2581,184372728,96050,NULL,'2024-06-21 08:27:14',1718958434,NULL),(3467075398,31641311,1,4625034,1,1,1,'A',1,0.916667,42,689481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 35}, \"maximum_statistics\": {\"great\": 42}}',17.5927,185314757,17234,NULL,'2024-09-06 02:56:29',1725591389,NULL),(2996835618,31641311,1,3466931,1,1,1,'B',1,0.828467,100,242661,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 137}}',17.656,184294723,54066,NULL,'2024-06-14 18:54:50',1718391290,NULL),(2996810935,31641311,1,395283,0,1,1,'A',1,0.905109,107,339135,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 113}, \"maximum_statistics\": {\"great\": 137}}',18.1707,184294680,55095,NULL,'2024-06-14 18:49:46',1718390986,NULL),(3094156141,31641311,1,4545327,1,1,1,'B',1,0.853846,113,527453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 139}, \"maximum_statistics\": {\"great\": 195}}',18.3682,184507788,118197,NULL,'2024-07-02 12:33:47',1719923627,NULL),(2996794548,31641311,1,2347933,0,1,1,'C',1,0.784153,47,165637,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 115}, \"maximum_statistics\": {\"great\": 183, \"legacy_combo_increase\": 1}}',19.0764,184294658,67854,NULL,'2024-06-14 18:46:25',1718390785,NULL),(3349464665,31641311,1,4625033,1,1,1,'B',1,0.833333,63,437459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 42}, \"maximum_statistics\": {\"great\": 63}}',19.4899,185060854,36602,NULL,'2024-08-16 22:15:19',1723846519,NULL),(2993716910,31641311,1,3965943,1,1,1,'B',1,0.834254,55,427684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 132}, \"maximum_statistics\": {\"great\": 181}}',20.0333,184288087,74333,NULL,'2024-06-14 06:43:43',1718347423,NULL),(3032687050,31641311,1,3896245,1,1,1,'C',1,0.765013,96,300980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 30, \"great\": 233}, \"maximum_statistics\": {\"great\": 383}}',20.0567,184372758,155944,NULL,'2024-06-21 08:31:04',1718958664,NULL),(3032657984,31641311,1,3574198,1,1,1,'C',1,0.770903,44,314513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 25, \"great\": 187}, \"maximum_statistics\": {\"great\": 299}}',20.7011,184372686,124938,NULL,'2024-06-21 08:21:32',1718958092,NULL),(3125669054,31641311,1,4625035,1,1,1,'C',1,0.765625,45,303466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 64}, \"maximum_statistics\": {\"great\": 96}}',20.9469,184576078,41356,NULL,'2024-07-08 11:34:08',1720438448,NULL),(2996864509,31641311,1,3626227,1,1,1,'C',1,0.794297,81,176321,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 44, \"great\": 333}, \"maximum_statistics\": {\"great\": 491}}',21.4029,184294792,152884,NULL,'2024-06-14 19:00:46',1718391646,NULL),(3031605855,31641311,1,3552731,1,1,1,'C',1,0.784689,66,333195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 140}, \"maximum_statistics\": {\"great\": 209}}',22.0353,184370484,74450,NULL,'2024-06-21 02:09:25',1718935765,NULL),(3031649747,31641311,1,1582620,0,1,1,'C',1,0.739057,44,283978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 68, \"great\": 352}, \"maximum_statistics\": {\"great\": 594}}',22.8019,184370612,241544,NULL,'2024-06-21 02:24:22',1718936662,NULL),(3031589080,31641311,1,4051885,1,1,1,'C',1,0.789256,38,338678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 31, \"great\": 171}, \"maximum_statistics\": {\"great\": 242}}',23.1327,184370431,85650,NULL,'2024-06-21 02:03:48',1718935428,NULL),(3032669147,31641311,1,3813150,1,1,1,'B',1,0.815642,75,411859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 129}, \"maximum_statistics\": {\"great\": 179}}',25.0914,184372716,77830,NULL,'2024-06-21 08:25:16',1718958316,NULL),(3032664880,31641311,1,2396892,1,1,1,'B',1,0.855603,69,449489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 175}, \"maximum_statistics\": {\"great\": 232}}',25.2341,184372702,122809,NULL,'2024-06-21 08:23:50',1718958230,NULL),(3000214043,31641311,1,2348987,0,1,1,'S',1,0.950495,101,750234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 91}, \"maximum_statistics\": {\"great\": 101}}',25.4235,184302829,77489,NULL,'2024-06-15 10:35:41',1718447741,NULL),(2996818256,31641311,1,3813119,0,1,1,'A',1,0.927273,110,373084,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 94}, \"maximum_statistics\": {\"great\": 110}}',26.3257,184294694,54920,NULL,'2024-06-14 18:51:16',1718391076,NULL),(3000234627,31641311,1,3813119,1,1,1,'A',1,0.931818,110,762958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 95}, \"maximum_statistics\": {\"great\": 110}}',27.0026,184302871,78752,NULL,'2024-06-15 10:40:54',1718448054,NULL),(3348538197,31641311,1,4649399,1,1,1,'A',1,0.90553,179,669092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 178}, \"maximum_statistics\": {\"great\": 217}}',27.2377,185059355,177296,NULL,'2024-08-16 19:01:15',1723834875,NULL),(3051582918,31641311,1,2944440,0,1,1,'B',1,0.809689,77,392258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 16, \"great\": 195}, \"maximum_statistics\": {\"great\": 289}}',27.4687,184414622,136972,NULL,'2024-06-24 15:41:30',1719243690,NULL),(3467083672,31641311,1,4625034,1,1,1,'B',1,0.857143,26,557784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 31}, \"maximum_statistics\": {\"great\": 42}}',27.5657,185314778,13998,NULL,'2024-09-06 02:59:12',1725591552,NULL),(3094341920,31641311,1,4556187,1,1,1,'B',1,0.841538,67,425547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 22, \"great\": 244}, \"maximum_statistics\": {\"great\": 325}}',28.4691,184508225,133774,NULL,'2024-07-02 13:15:43',1719926143,NULL),(3031536634,31641311,1,4543519,1,1,1,'B',1,0.848348,88,456808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 248}, \"maximum_statistics\": {\"great\": 333}}',28.5242,184370310,157156,NULL,'2024-06-21 01:46:00',1718934360,NULL),(3094143391,31641311,1,395283,0,1,1,'S',1,0.981752,137,909009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 132}, \"maximum_statistics\": {\"great\": 137}}',28.715,184507759,88342,NULL,'2024-07-02 12:30:47',1719923447,NULL),(3032649690,31641311,1,299180,0,1,1,'A',1,0.916667,92,619436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 167}, \"maximum_statistics\": {\"great\": 198}}',29.0649,184372665,181040,NULL,'2024-06-21 08:18:49',1718957929,NULL),(3349681277,31641311,1,4676342,1,1,1,'A',1,0.936747,158,755851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 146}, \"maximum_statistics\": {\"great\": 166}}',30.056,185061346,131812,NULL,'2024-08-16 23:07:14',1723849634,NULL),(2996845967,31641311,1,3965943,1,1,1,'A',1,0.91989,102,327027,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 154}, \"maximum_statistics\": {\"great\": 181}}',30.4751,184294751,88359,NULL,'2024-06-14 18:56:57',1718391417,NULL),(3513903116,31641311,1,4503451,1,1,1,'S',1,0.958333,168,823257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 154}, \"maximum_statistics\": {\"great\": 168}}',30.4843,185410796,134527,NULL,'2024-09-14 05:40:26',1726292426,NULL),(3467081725,31641311,1,4625034,1,1,1,'S',1,0.988095,42,923922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 42}}',30.5338,185314775,19058,NULL,'2024-09-06 02:58:30',1725591510,NULL),(3467077492,31641311,1,4625034,1,1,1,'A',1,0.904762,42,730431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 34}, \"maximum_statistics\": {\"great\": 42}}',30.9717,185314763,17580,NULL,'2024-09-06 02:57:09',1725591429,NULL),(3031576527,31641311,1,3103906,1,1,1,'B',1,0.85255,193,492083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 19, \"great\": 337}, \"maximum_statistics\": {\"great\": 451}}',31.127,184370398,254296,NULL,'2024-06-21 01:59:31',1718935171,NULL),(3000243364,31641311,1,3999384,1,1,1,'A',1,0.942771,103,711306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 150}, \"maximum_statistics\": {\"great\": 166}}',31.505,184302893,97323,NULL,'2024-06-15 10:43:05',1718448185,NULL),(3000249359,31641311,1,3466931,1,1,1,'A',1,0.937956,137,791839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 120}, \"maximum_statistics\": {\"great\": 137}}',31.5386,184302912,110310,NULL,'2024-06-15 10:44:36',1718448276,NULL),(3094255832,31641311,1,4572563,1,1,1,'B',1,0.899351,94,547325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 124}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 3}}',31.8892,184508033,115942,NULL,'2024-07-02 12:56:30',1719924990,NULL),(3094228492,31641311,1,3709132,1,1,1,'S',1,0.97006,167,809290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 157}, \"maximum_statistics\": {\"great\": 167}}',32.485,184507963,128793,NULL,'2024-07-02 12:50:26',1719924626,NULL),(3094325680,31641311,1,4556200,1,1,1,'B',1,0.874486,150,556244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 194}, \"maximum_statistics\": {\"great\": 243}}',32.6111,184508184,154444,NULL,'2024-07-02 13:12:10',1719925930,NULL),(3032639639,31641311,1,4556188,1,1,1,'S',1,0.971053,190,849397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 179}, \"maximum_statistics\": {\"great\": 190}}',33.2273,184372641,157281,NULL,'2024-06-21 08:15:28',1718957728,NULL),(3094175729,31641311,1,3626229,1,1,1,'A',1,0.960692,172,769502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 295}, \"maximum_statistics\": {\"great\": 318}}',34.3631,184507841,217234,NULL,'2024-07-02 12:38:24',1719923904,NULL),(3462725061,31641311,1,4487791,1,1,1,'A',1,0.936441,121,652021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 210}, \"maximum_statistics\": {\"great\": 236}}',35.0086,185305729,132187,NULL,'2024-09-05 10:08:39',1725530919,NULL),(3031506765,31641311,1,4503582,1,1,1,'A',1,0.90429,248,667230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 252}, \"maximum_statistics\": {\"great\": 303}}',35.175,184370228,257952,NULL,'2024-06-21 01:35:31',1718933731,NULL),(3094241272,31641311,1,4051731,1,1,1,'A',1,0.97482,94,770034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 139}}',37.0202,184507995,87870,NULL,'2024-07-02 12:53:17',1719924797,NULL),(3031545737,31641311,1,4479739,1,1,1,'A',1,0.908127,152,617595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 234}, \"maximum_statistics\": {\"great\": 283}}',37.3144,184370331,181046,NULL,'2024-06-21 01:49:05',1718934545,NULL),(3094314810,31641311,1,4282120,1,1,1,'A',1,0.91247,196,620225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 355}, \"maximum_statistics\": {\"great\": 417}}',40.2808,184508151,277392,NULL,'2024-07-02 13:09:42',1719925782,NULL),(3462731761,31641311,1,4597246,1,1,1,'A',1,0.962963,121,751068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 179}, \"maximum_statistics\": {\"great\": 189}}',41.1204,185305745,129522,NULL,'2024-09-05 10:10:43',1725531043,NULL),(3031515056,31641311,1,2347933,0,1,1,'A',1,0.928962,104,638455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 158}, \"maximum_statistics\": {\"great\": 183, \"legacy_combo_increase\": 1}}',41.5255,184370255,130888,NULL,'2024-06-21 01:38:25',1718933905,NULL),(1873237855,31642946,1,1920415,0,1,1,'D',1,0.689655,36,213418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 22, \"great\": 99}, \"maximum_statistics\": {\"great\": 203}}',11.5391,175024154,52412,NULL,'2022-10-10 16:37:54',1665419874,NULL),(1873283611,31642946,1,1774604,0,1,1,'C',1,0.724928,92,255854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 27, \"great\": 184}, \"maximum_statistics\": {\"great\": 349}}',12.6235,175027786,114686,NULL,'2022-10-10 21:03:13',1665435793,NULL),(1873452907,31642946,1,1936434,0,1,1,'C',1,0.730769,55,239905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 29, \"great\": 197}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',13.7917,175060255,109127,NULL,'2022-10-12 20:37:32',1665607052,NULL),(1873252917,31643217,1,1936434,0,1,1,'C',1,0.784341,63,307926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 31, \"great\": 238}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',17.5281,175024258,117098,NULL,'2022-10-10 16:45:28',1665420328,NULL),(1873237845,31643217,1,1920415,0,1,1,'B',1,0.802956,80,373013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 139}, \"maximum_statistics\": {\"great\": 203}}',17.7561,175024138,68606,NULL,'2022-10-10 16:36:55',1665419815,NULL),(1875419079,31643782,1,3309345,1,1,1,'C',1,0.761667,44,292349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 33, \"great\": 190}, \"maximum_statistics\": {\"great\": 300}}',16.6586,178196300,93524,NULL,'2023-04-03 09:12:38',1680513158,NULL),(1873719430,31644333,1,3037657,0,1,1,'A',1,0.9125,40,617947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 33}, \"maximum_statistics\": {\"great\": 40}}',16.2491,175756468,15711,NULL,'2022-11-18 23:13:17',1668813197,NULL),(1873719512,31644333,1,3037657,0,1,1,'B',1,0.8375,40,514840,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 27}, \"maximum_statistics\": {\"great\": 40}}',20.421,175756501,14584,NULL,'2022-11-18 23:15:47',1668813347,NULL),(1873837723,31644333,1,3826191,0,1,1,'A',1,0.923423,43,583399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 98}, \"maximum_statistics\": {\"great\": 111}}',25.8349,175756370,41414,NULL,'2022-11-18 23:05:19',1668812719,NULL),(1873719441,31644333,1,3037657,0,1,1,'A',1,0.9,40,658524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 32}, \"maximum_statistics\": {\"great\": 40}}',28.2376,175756487,16006,NULL,'2022-11-18 23:14:47',1668813287,NULL),(1873967791,31644960,1,3870264,0,1,1,'C',1,0.752747,31,278054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 49}, \"maximum_statistics\": {\"great\": 91}}',11.6642,175810351,28553,NULL,'2022-11-21 16:46:02',1669049162,NULL),(1874575633,31647705,1,1920415,0,1,1,'C',1,0.741379,45,264664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 123}, \"maximum_statistics\": {\"great\": 203}}',14.1784,176924498,53452,NULL,'2023-01-21 05:06:22',1674277582,NULL),(1873284972,31650552,1,1774604,0,1,1,'C',1,0.797994,58,347649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 30, \"great\": 238}, \"maximum_statistics\": {\"great\": 349}}',17.0994,175038169,120784,NULL,'2022-10-11 14:21:54',1665498114,NULL),(1873418517,31650603,1,3750328,1,1,1,'C',1,0.771739,78,321790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 114}, \"maximum_statistics\": {\"great\": 184, \"legacy_combo_increase\": 1}}',14.5356,175053143,72450,NULL,'2022-10-12 12:43:16',1665578596,NULL),(1873452764,31654490,1,1936434,0,1,1,'C',1,0.770604,99,294785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 33, \"great\": 230}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',16.5253,175045450,123128,NULL,'2022-10-11 23:47:45',1665532065,NULL),(1875169224,31656223,1,713703,0,1,1,'C',1,0.752669,105,326978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 12, \"great\": 154}, \"maximum_statistics\": {\"great\": 281}}',22.4588,177862623,127215,NULL,'2023-03-15 11:55:08',1678881308,NULL),(1875181170,31656223,1,2014468,1,1,1,'C',1,0.723618,110,265847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 58, \"great\": 236}, \"maximum_statistics\": {\"great\": 398}}',25.9212,177862773,148304,NULL,'2023-03-15 12:06:21',1678881981,NULL),(1875170048,31656223,1,240259,0,1,1,'B',1,0.803303,96,364334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 39, \"great\": 241}, \"maximum_statistics\": {\"great\": 333}}',27.9005,177862709,135223,NULL,'2023-03-15 12:01:21',1678881681,NULL),(1875160910,31656223,1,3885608,1,1,1,'B',1,0.800312,228,390975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 17, \"great\": 402}, \"maximum_statistics\": {\"great\": 641}}',30.8026,177862514,382555,NULL,'2023-03-15 11:46:46',1678880806,NULL),(1875237192,31656223,1,2395958,0,1,1,'B',1,0.822388,132,431605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 15, \"great\": 231}, \"maximum_statistics\": {\"great\": 335}}',34.7992,177862663,173108,NULL,'2023-03-15 11:58:00',1678881480,NULL),(1875367835,31656223,1,3931551,1,1,1,'S',1,0.987578,161,880268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 157}, \"maximum_statistics\": {\"great\": 161}}',43.3101,177894216,140860,NULL,'2023-03-17 10:27:27',1679048847,NULL),(1875317025,31656223,1,3980968,1,1,1,'S',1,0.986486,185,826950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 180}, \"maximum_statistics\": {\"great\": 185}}',43.3262,177894038,151016,NULL,'2023-03-17 10:10:46',1679047846,NULL),(1875181302,31656223,1,2014471,0,1,1,'A',1,0.907937,311,714453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 261}, \"maximum_statistics\": {\"great\": 315}}',45.9732,177862743,258784,NULL,'2023-03-15 12:04:23',1678881863,NULL),(1873449983,31657098,1,3716214,1,1,1,'B',1,0.837079,54,408880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 190}, \"maximum_statistics\": {\"great\": 267}}',20.8696,175173231,106456,NULL,'2022-10-19 04:44:23',1666154663,NULL),(1873451014,31657098,1,3781365,0,1,1,'B',1,0.857143,35,605967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 25}, \"maximum_statistics\": {\"great\": 35}}',21.3488,175127246,16831,NULL,'2022-10-16 11:58:31',1665921511,NULL),(1873451432,31657098,1,3782833,1,1,1,'A',1,0.941489,90,671377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 171, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 188}}',23.1346,175127331,94622,NULL,'2022-10-16 12:04:10',1665921850,NULL),(1873418381,31657098,1,2966086,1,1,1,'B',1,0.861111,108,684806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 78, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 108}}',29.3217,175127359,73449,NULL,'2022-10-16 12:06:02',1665921962,NULL),(1873339014,31657098,1,3046622,1,1,1,'B',1,0.871622,136,543986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 173, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 222}}',33.145,175131526,145538,NULL,'2022-10-16 15:59:47',1665935987,NULL),(1873369152,31657098,1,3651664,1,1,1,'B',1,0.864706,98,556734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 126, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 170}}',33.2438,175127411,83578,NULL,'2022-10-16 12:09:36',1665922176,NULL),(1873402675,31657098,1,3684359,1,1,1,'A',1,0.977064,166,801696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 316, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 327}}',45.7827,175131900,229661,NULL,'2022-10-16 16:19:50',1665937190,NULL),(1873447707,31657098,1,3610135,1,1,1,'A',1,0.934343,263,748428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 348, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 396}}',46.6564,175131705,350094,NULL,'2022-10-16 16:09:36',1665936576,NULL),(1873432667,31657098,1,3763247,1,1,1,'A',1,0.990338,137,859298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 204, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 207}}',49.3923,175131800,167248,NULL,'2022-10-16 16:14:38',1665936878,NULL),(1873450756,31657098,1,3721790,1,1,1,'S',1,0.954887,133,834193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133}}',50.0808,175131544,109838,NULL,'2022-10-16 16:00:55',1665936055,NULL),(1873427141,31659122,1,3760232,1,1,1,'D',1,0.676471,53,221482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 44}, \"maximum_statistics\": {\"great\": 102}}',7.6963,175107033,26364,NULL,'2022-10-15 13:19:33',1665839973,NULL),(1873355457,31659122,1,34207,0,1,1,'D',1,0.634921,16,200501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 27}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 8}}',8.33037,175101234,119922,NULL,'2022-10-15 06:45:56',1665816356,NULL),(1873456812,31659122,1,1951848,1,1,1,'D',1,0.56051,22,147466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 92, \"great\": 130}, \"maximum_statistics\": {\"great\": 314}}',10.2107,175100573,123816,NULL,'2022-10-15 05:44:54',1665812694,NULL),(1873378433,31659122,1,1920415,0,1,1,'C',1,0.741379,77,291636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 31, \"great\": 129}, \"maximum_statistics\": {\"great\": 203}}',15.1237,175066712,64942,NULL,'2022-10-13 08:16:06',1665648966,NULL),(1873367575,31659122,1,2024053,0,1,1,'C',1,0.75,51,321411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 106}, \"maximum_statistics\": {\"great\": 180}}',15.2907,175106919,79135,NULL,'2022-10-15 13:13:50',1665839630,NULL),(1873457079,31659122,1,1955675,0,1,1,'B',1,0.850282,65,482070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 132}, \"maximum_statistics\": {\"great\": 177}}',19.5204,175082956,133242,NULL,'2022-10-14 06:47:53',1665730073,NULL),(1873357893,31659122,1,3639823,1,1,1,'B',1,0.893333,73,577332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 120}, \"maximum_statistics\": {\"great\": 150}}',23.0308,175106839,69273,NULL,'2022-10-15 13:09:24',1665839364,NULL),(1873377334,31659411,1,1920415,0,1,1,'C',1,0.780788,70,340508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 133}, \"maximum_statistics\": {\"great\": 203}}',16.3062,175055588,66754,NULL,'2022-10-12 15:09:21',1665587361,NULL),(1873337760,31659885,1,10818,0,1,1,'D',1,0.654545,26,78405,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 61, \"great\": 129}, \"maximum_statistics\": {\"great\": 220}}',12.6293,175056410,44432,NULL,'2022-10-12 16:08:08',1665590888,NULL),(1873431088,31661142,1,3697881,0,1,1,'B',1,0.80303,19,326864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 15, \"great\": 75}, \"maximum_statistics\": {\"great\": 99}}',15.5692,175060173,26266,NULL,'2022-10-12 20:31:07',1665606667,NULL),(1873383150,31661381,1,1920415,0,1,1,'C',1,0.748768,35,274268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 121}, \"maximum_statistics\": {\"great\": 203}}',13.998,175104067,54197,NULL,'2022-10-15 10:33:55',1665830035,NULL),(3429605129,31661381,1,1774604,0,1,1,'B',1,0.853868,91,467143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 12, \"great\": 259}, \"maximum_statistics\": {\"great\": 349}}',21.0029,185237017,164151,NULL,'2024-08-30 15:35:00',1725032100,NULL),(1873401512,31661460,1,1774604,0,1,1,'B',1,0.805158,62,355552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 29, \"great\": 242}, \"maximum_statistics\": {\"great\": 349}}',17.6192,175093216,118544,NULL,'2022-10-14 19:27:14',1665775634,NULL),(1873524955,31661590,1,1774604,0,1,1,'B',1,0.889685,61,513673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 293}, \"maximum_statistics\": {\"great\": 349}}',25.9124,175414162,146123,NULL,'2022-10-31 19:22:10',1667244130,NULL),(1873397246,31662142,1,1774604,0,1,1,'B',1,0.869628,72,469398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 27, \"great\": 285}, \"maximum_statistics\": {\"great\": 349}}',23.9659,175060320,135581,NULL,'2022-10-12 20:42:38',1665607358,NULL),(1873452981,31662142,1,1936434,0,1,1,'B',1,0.85989,65,427640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 28, \"great\": 290}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',25.057,175062427,130038,NULL,'2022-10-13 00:17:09',1665620229,NULL),(2777551462,31662466,1,193669,0,1,1,'B',1,0.853365,53,428117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 40, \"great\": 334}, \"maximum_statistics\": {\"great\": 416}}',30.0957,183794718,143143,NULL,'2024-05-04 18:06:42',1714846002,NULL),(3478714193,31662466,1,1492013,0,1,1,'B',1,0.881579,38,721096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 29}, \"maximum_statistics\": {\"great\": 38}}',32.0113,185337349,13492,NULL,'2024-09-07 21:46:43',1725745603,NULL),(1873410654,31668698,1,3210096,0,1,1,'C',1,0.716418,45,302552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 37, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 67}}',8.02692,175092801,21112,NULL,'2022-10-14 18:58:54',1665773934,NULL),(1873670242,31670352,1,741455,0,1,1,'B',1,0.8625,35,453969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 93}, \"maximum_statistics\": {\"great\": 120}}',NULL,175579808,44162,NULL,'2022-11-09 18:03:53',1668017033,NULL),(1875432172,31670352,1,742567,1,1,1,'B',1,0.861272,85,484824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 129}, \"maximum_statistics\": {\"great\": 173}}',NULL,178146134,83568,NULL,'2023-03-31 17:58:31',1680285511,NULL),(1873860501,31670352,1,979325,0,1,1,'D',1,0.688312,25,207199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 81}, \"maximum_statistics\": {\"great\": 154}}',NULL,175982373,66800,NULL,'2022-12-01 14:53:16',1669906396,NULL),(1874361621,31670352,1,12787,0,1,1,'B',1,0.859649,57,417723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 41}, \"maximum_statistics\": {\"great\": 57}}',10.6253,176627036,33564,NULL,'2023-01-04 22:08:26',1672870106,NULL),(1873942967,31670352,1,3210096,0,1,1,'B',1,0.813433,45,396108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 45}, \"maximum_statistics\": {\"great\": 67}}',11.3369,175844482,21210,NULL,'2022-11-23 16:59:28',1669222768,NULL),(1873449255,31670352,1,3712884,1,1,1,'C',1,0.792079,69,320002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 64}, \"maximum_statistics\": {\"great\": 101}}',12.0246,175091409,35336,NULL,'2022-10-14 17:25:42',1665768342,NULL),(1874185221,31670352,1,818453,0,1,1,'D',1,0.698324,32,108184,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 26, \"great\": 97}, \"maximum_statistics\": {\"great\": 179}}',14.0501,176258036,49766,NULL,'2022-12-16 15:32:45',1671204765,NULL),(1874361883,31670352,1,12788,0,1,1,'B',1,0.802521,56,367820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 77}, \"maximum_statistics\": {\"great\": 119}}',14.1296,176627078,50322,NULL,'2023-01-04 22:12:28',1672870348,NULL),(1874004305,31670352,1,46803,0,1,1,'B',1,0.825397,46,451528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 85}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',14.3833,176103972,71479,NULL,'2022-12-08 03:07:29',1670468849,NULL),(1874571379,31670352,1,3314767,0,1,1,'B',1,0.808219,31,334532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 147}, \"maximum_statistics\": {\"great\": 219}}',14.8471,176881590,63049,NULL,'2023-01-18 17:33:51',1674063231,NULL),(1873601536,31670352,1,2679945,0,1,1,'B',1,0.825,48,409236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 70}, \"maximum_statistics\": {\"great\": 100}}',14.8681,175506572,40115,NULL,'2022-11-05 17:10:04',1667668204,NULL),(1874148427,31670352,1,3208633,0,1,1,'C',1,0.787234,41,312234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 179}, \"maximum_statistics\": {\"great\": 282}}',15.7221,176257967,90330,NULL,'2022-12-16 15:29:11',1671204551,NULL),(1873605472,31670352,1,3698281,0,1,1,'B',1,0.833333,50,419248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 71}, \"maximum_statistics\": {\"great\": 99}}',15.9283,175579411,35696,NULL,'2022-11-09 17:40:11',1668015611,NULL),(1874642440,31670352,1,2555646,1,1,1,'C',1,0.729682,41,234889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 32, \"great\": 162}, \"maximum_statistics\": {\"great\": 283}}',16.8796,177076874,70910,NULL,'2023-01-29 13:38:07',1674999487,NULL),(1873623298,31670352,1,3712883,1,1,1,'C',1,0.773006,53,298950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 103}, \"maximum_statistics\": {\"great\": 163}}',17.1693,175506709,55410,NULL,'2022-11-05 17:16:57',1667668617,NULL),(1874642456,31670352,1,2555648,1,1,1,'B',1,0.803681,98,374714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 105}, \"maximum_statistics\": {\"great\": 163}}',17.2004,177040099,63396,NULL,'2023-01-27 17:25:47',1674840347,NULL),(1873939046,31670352,1,3205768,0,1,1,'C',1,0.7875,54,304673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 109}, \"maximum_statistics\": {\"great\": 160}}',17.6556,175900153,50840,NULL,'2022-11-26 18:00:13',1669485613,NULL),(1874215364,31670352,1,3044883,0,1,1,'C',1,0.748503,46,280149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 26, \"great\": 109}, \"maximum_statistics\": {\"great\": 167}}',17.7017,176223983,57194,NULL,'2022-12-14 17:45:37',1671039937,NULL),(1874421736,31670352,1,1898419,1,1,1,'B',1,0.85461,71,523845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 102}, \"maximum_statistics\": {\"great\": 141}}',18.8604,176626947,84650,NULL,'2023-01-04 22:03:05',1672869785,NULL),(1876038893,31670352,1,554288,0,1,1,'C',1,0.780844,89,343039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 20, \"great\": 193}, \"maximum_statistics\": {\"great\": 308}}',19.1764,179049768,115337,NULL,'2023-05-25 09:24:53',1685006693,NULL),(1873707166,31670352,1,3210095,0,1,1,'B',1,0.840336,100,521537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 85}, \"maximum_statistics\": {\"great\": 119}}',19.4731,175506678,65386,NULL,'2022-11-05 17:15:14',1667668514,NULL),(2253564342,31670352,1,3311567,0,1,1,'C',1,0.786139,79,319347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 37, \"great\": 326}, \"maximum_statistics\": {\"great\": 505}}',21.519,182509791,173836,NULL,'2024-01-23 18:40:41',1706035241,NULL),(2284030527,31670352,1,2879862,0,1,1,'B',1,0.828889,145,468635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 154}, \"maximum_statistics\": {\"great\": 225}}',25.2271,182651816,136964,NULL,'2024-02-03 17:37:58',1706981878,NULL),(2381865986,31670988,1,1483941,0,1,1,'D',1,0.519841,7,72603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 41, \"great\": 46}, \"maximum_statistics\": {\"great\": 126}}',6.34226,182873083,20550,NULL,'2024-02-21 04:59:43',1708491583,NULL),(1877132936,31673083,1,2020488,0,1,1,'C',1,0.708333,21,229528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',11.1268,180532061,29212,NULL,'2023-08-29 01:14:43',1693271683,NULL),(1873346599,31673779,1,1863227,0,1,1,'D',1,0.664286,11,232045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 34}, \"maximum_statistics\": {\"great\": 70}}',6.65991,175081741,100644,NULL,'2022-10-14 04:29:11',1665721751,NULL),(1873404897,31677164,1,3205768,0,1,1,'C',1,0.7625,24,271266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 102}, \"maximum_statistics\": {\"great\": 160}}',15.7442,175103883,39560,NULL,'2022-10-15 10:20:42',1665829242,NULL),(1873346856,31679268,1,1863227,0,1,1,'D',1,0.371429,9,104332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 35, \"great\": 17}, \"maximum_statistics\": {\"great\": 70}}',2.69181,175090901,100140,NULL,'2022-10-14 16:51:56',1665766316,NULL),(1873447265,31680854,1,1920415,0,1,1,'C',1,0.729064,36,246838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 28, \"great\": 121}, \"maximum_statistics\": {\"great\": 203}}',13.754,175106319,51220,NULL,'2022-10-15 12:42:22',1665837742,NULL),(1875497483,31684886,1,3471612,0,1,1,'D',1,0.690871,66,108864,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 64, \"great\": 248}, \"maximum_statistics\": {\"great\": 482}}',13.9301,178233727,124814,NULL,'2023-04-05 12:50:25',1680699025,NULL),(1873808126,31684886,1,3864330,1,1,1,'B',1,0.863636,40,442634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 103}, \"maximum_statistics\": {\"great\": 132}}',19.2427,175780308,42567,NULL,'2022-11-20 02:13:49',1668910429,NULL),(1873347076,31685225,1,1863227,0,1,1,'D',1,0.242857,4,88556,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 48, \"great\": 12, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',1.44881,175100087,85170,NULL,'2022-10-15 05:03:12',1665810192,NULL),(1873347066,31685225,1,1863227,0,1,1,'D',1,0.407143,9,72491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 35, \"great\": 22}, \"maximum_statistics\": {\"great\": 70}}',3.51301,175100030,65100,NULL,'2022-10-15 04:58:12',1665809892,NULL),(1876074166,31685225,1,1829907,0,1,1,'D',1,0.431111,16,42955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 110, \"great\": 79}, \"maximum_statistics\": {\"great\": 225}}',6.60239,179131959,51684,NULL,'2023-05-30 05:27:19',1685424439,NULL),(1873340851,31685225,1,1982307,0,1,1,'D',1,0.646617,35,276387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 24, \"great\": 63}, \"maximum_statistics\": {\"great\": 133}}',8.07144,175100124,98820,NULL,'2022-10-15 05:06:13',1665810373,NULL),(1873402475,31685476,1,1774604,0,1,1,'C',1,0.789398,141,363826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 40, \"great\": 242}, \"maximum_statistics\": {\"great\": 349}}',17.2806,175101180,153594,NULL,'2022-10-15 06:40:17',1665816017,NULL),(1873485119,31686742,1,1442771,0,1,1,'D',1,0.333333,13,33134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 50, \"great\": 18}, \"maximum_statistics\": {\"great\": 96}}',2.59589,175333096,28236,NULL,'2022-10-27 16:26:21',1666887981,NULL),(1873550974,31686742,1,1829907,0,1,1,'D',1,0.642222,34,146218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 43, \"great\": 107}, \"maximum_statistics\": {\"great\": 225}}',10.0284,175352808,56714,NULL,'2022-10-28 17:24:32',1666977872,NULL),(1873370831,31693909,1,540954,0,1,1,'C',1,0.772109,51,372152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 89}, \"maximum_statistics\": {\"great\": 147}}',12.4926,175137343,91025,NULL,'2022-10-16 22:37:52',1665959872,NULL),(1873389379,31695234,1,3159351,1,1,1,'D',1,0.593137,24,114049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 58, \"great\": 115}, \"maximum_statistics\": {\"great\": 306}}',11.0591,175138439,57374,NULL,'2022-10-17 00:41:50',1665967310,NULL),(1873367290,31701064,1,1715243,0,1,1,'D',1,0.69,41,194861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 78, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',12.1647,175165010,49828,NULL,'2022-10-18 16:36:54',1666111014,NULL),(1873408465,31701064,1,1774604,0,1,1,'C',1,0.752149,59,281597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 31, \"great\": 207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',13.7003,175150587,110120,NULL,'2022-10-17 18:41:31',1666032091,NULL),(1876268061,31701064,1,3700339,1,1,1,'B',1,0.812155,96,418134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 122, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 181}}',14.6534,179331736,86906,NULL,'2023-06-11 16:24:44',1686500684,NULL),(1873520519,31701064,1,2949881,0,1,1,'C',1,0.783525,63,356583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 9, \"great\": 157, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 261}}',15.699,175280602,117147,NULL,'2022-10-24 18:25:15',1666635915,NULL),(1873631632,31701064,1,3293709,0,1,1,'B',1,0.808989,52,371549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 121}, \"maximum_statistics\": {\"great\": 178}}',16.8374,175432920,60750,NULL,'2022-11-01 20:55:42',1667336142,NULL),(1873530922,31701064,1,3449367,0,1,1,'B',1,0.821053,39,379958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 201, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 285}}',18.0949,175412428,95282,NULL,'2022-10-31 17:11:25',1667236285,NULL),(1873428458,31701064,1,3449333,0,1,1,'C',1,0.764563,67,301470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 37, \"great\": 255, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 412}}',18.3674,175158101,138876,NULL,'2022-10-18 06:45:29',1666075529,NULL),(1873677896,31701064,1,3540667,1,1,1,'B',1,0.880682,103,517226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 208, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 264}}',22.7189,175437811,156577,NULL,'2022-11-02 04:42:44',1667364164,NULL),(1873558710,31701064,1,2437017,1,1,1,'A',1,0.905864,126,585002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 324}}',27.7442,175254754,186249,NULL,'2022-10-23 10:17:11',1666520231,NULL),(1873353124,31703344,1,3076272,1,1,1,'C',1,0.724359,30,281765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 44}, \"maximum_statistics\": {\"great\": 78}}',9.19947,175131713,30088,NULL,'2022-10-16 16:10:02',1665936602,NULL),(1873440074,31703344,1,3015993,1,1,1,'C',1,0.772727,59,340670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 80}, \"maximum_statistics\": {\"great\": 121}}',15.6108,175142425,48116,NULL,'2022-10-17 08:45:02',1665996302,NULL),(1873992670,31703344,1,2487379,0,1,1,'B',1,0.834711,35,412481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 86}, \"maximum_statistics\": {\"great\": 121}}',16.5782,176153990,50977,NULL,'2022-12-10 18:29:31',1670696971,NULL),(1873551308,31703436,1,106125,0,1,1,'C',1,0.733846,60,240692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 43, \"great\": 195}, \"maximum_statistics\": {\"great\": 325}}',14.229,175360624,130151,NULL,'2022-10-29 03:09:50',1667012990,NULL),(1873866586,31704381,1,3638601,0,1,1,'C',1,0.798246,24,350861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 39}, \"maximum_statistics\": {\"great\": 57}}',12.4232,175875346,17138,NULL,'2022-11-25 14:10:08',1669385408,NULL),(1873909952,31705343,1,2820745,1,1,1,'D',1,0.691579,85,101627,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 58, \"great\": 240}, \"maximum_statistics\": {\"great\": 475}}',13.8599,175937974,119278,NULL,'2022-11-28 18:59:37',1669661977,NULL),(1873861093,31705343,1,2692159,0,1,1,'C',1,0.717636,35,119372,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 82, \"great\": 314}, \"maximum_statistics\": {\"great\": 533}}',17.499,175937917,152466,NULL,'2022-11-28 18:54:45',1669661685,NULL),(1873415254,31705343,1,2700556,0,1,1,'B',1,0.827044,80,199562,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 16, \"great\": 224}, \"maximum_statistics\": {\"great\": 318}}',17.8432,175166118,98321,NULL,'2022-10-18 17:57:50',1666115870,NULL),(1875092078,31705343,1,2663872,0,1,1,'C',1,0.745342,112,291275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 43, \"great\": 280}, \"maximum_statistics\": {\"great\": 483}}',21.1218,177537060,186262,NULL,'2023-02-24 17:35:07',1677260107,NULL),(1873602671,31705546,1,525103,0,1,1,'C',1,0.753165,39,372967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 44}, \"maximum_statistics\": {\"great\": 79}}',10.2116,175496324,93006,NULL,'2022-11-05 07:24:09',1667633049,NULL),(1873694202,31705546,1,1333681,0,1,1,'A',1,0.903614,83,689975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 67}, \"maximum_statistics\": {\"great\": 83}}',16.2829,175496350,86188,NULL,'2022-11-05 07:27:01',1667633221,NULL),(1873421937,31706123,1,3691031,1,1,1,'C',1,0.782468,43,329479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 96}, \"maximum_statistics\": {\"great\": 154}}',14.2309,175135414,57357,NULL,'2022-10-16 20:01:25',1665950485,NULL),(1873417937,31707111,1,1522623,1,1,1,'D',1,0.638489,50,233204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 42, \"great\": 119}, \"maximum_statistics\": {\"great\": 278}}',9.58769,175157804,195662,NULL,'2022-10-18 06:08:59',1666073339,NULL),(1873407119,31707111,1,1774604,0,1,1,'B',1,0.862464,100,471589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 276}, \"maximum_statistics\": {\"great\": 349}}',22.7132,175140219,152584,NULL,'2022-10-17 03:53:52',1665978832,NULL),(1874064545,31707111,1,1937980,0,1,1,'B',1,0.855615,75,454716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 26, \"great\": 292}, \"maximum_statistics\": {\"great\": 374}}',24.195,176069358,152548,NULL,'2022-12-06 02:13:39',1670292819,NULL),(1873450853,31707111,1,1920415,0,1,1,'A',1,0.906404,75,584246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 170}, \"maximum_statistics\": {\"great\": 203}}',28.2571,175189687,88761,NULL,'2022-10-20 04:04:38',1666238678,NULL),(1874914179,31708925,1,2314378,1,1,1,'B',1,0.875648,94,476354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 149}, \"maximum_statistics\": {\"great\": 193}}',20.6195,177421479,99360,NULL,'2023-02-18 11:28:41',1676719721,NULL),(1876101747,31708925,1,2359292,1,1,1,'B',1,0.880531,38,483966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 24, \"great\": 196}, \"maximum_statistics\": {\"great\": 226}}',26.5658,179200638,88162,NULL,'2023-06-03 10:18:13',1685787493,NULL),(1873377407,31710768,1,3141480,0,1,1,'B',1,0.805439,52,355280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 166}, \"maximum_statistics\": {\"great\": 239}}',18.1528,175175594,81429,NULL,'2022-10-19 09:46:39',1666172799,NULL),(1873495329,31710768,1,3689484,1,1,1,'C',1,0.779476,34,306405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 31, \"great\": 159}, \"maximum_statistics\": {\"great\": 229}}',21.503,175256057,68406,NULL,'2022-10-23 11:45:37',1666525537,NULL),(1873522369,31710768,1,2639826,0,1,1,'B',1,0.823268,152,425860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 27, \"great\": 391}, \"maximum_statistics\": {\"great\": 563}}',22.2719,175255700,273954,NULL,'2022-10-23 11:26:06',1666524366,NULL),(1873516724,31710768,1,3584041,1,1,1,'B',1,0.800464,76,358840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 42, \"great\": 301}, \"maximum_statistics\": {\"great\": 431}}',22.4682,175268324,159768,NULL,'2022-10-24 01:43:00',1666575780,NULL),(1873486294,31710768,1,3134374,1,1,1,'B',1,0.802905,84,359977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 34, \"great\": 326}, \"maximum_statistics\": {\"great\": 482}}',25.9884,175255145,183344,NULL,'2022-10-23 10:47:28',1666522048,NULL),(1873419947,31710849,1,3226777,0,1,1,'D',1,0.681159,46,234774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 30}, \"maximum_statistics\": {\"great\": 69}}',8.76148,175179603,20026,NULL,'2022-10-19 14:36:01',1666190161,NULL),(1873487186,31710849,1,3683054,1,1,1,'C',1,0.783784,48,392891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 95}, \"maximum_statistics\": {\"great\": 148}}',14.0091,175414521,83485,NULL,'2022-10-31 19:47:31',1667245651,NULL),(1873545359,31710849,1,2698357,1,1,1,'A',1,0.940414,193,699027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 170}, \"maximum_statistics\": {\"great\": 193}}',28.3037,175414436,123991,NULL,'2022-10-31 19:42:20',1667245340,NULL),(1873454907,31711092,1,1937980,0,1,1,'C',1,0.75,107,297516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 33, \"great\": 220}, \"maximum_statistics\": {\"great\": 374}}',14.7119,175196150,137530,NULL,'2022-10-20 14:13:03',1666275183,NULL),(1874430280,31711092,1,1920415,0,1,1,'C',1,0.785714,72,349388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 139}, \"maximum_statistics\": {\"great\": 203}}',17.3229,176737432,67955,NULL,'2023-01-10 18:08:18',1673374098,NULL),(1873419370,31711319,1,3585881,0,1,1,'B',1,0.801075,25,348708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 64}, \"maximum_statistics\": {\"great\": 93}}',11.6172,175148612,27326,NULL,'2022-10-17 16:41:01',1666024861,NULL),(1873372082,31711805,1,3363597,1,1,1,'B',1,0.85,70,606164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 49}, \"maximum_statistics\": {\"great\": 70}}',14.4117,175146238,30404,NULL,'2022-10-17 13:54:50',1666014890,NULL),(1874274958,31712738,1,1840562,0,1,1,'D',1,0.638298,46,158594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 52}, \"maximum_statistics\": {\"great\": 141}}',11.0616,176555112,34058,NULL,'2023-01-01 01:07:00',1672535220,NULL),(1873448603,31712738,1,393207,0,1,1,'A',1,0.907895,78,594856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 129}, \"maximum_statistics\": {\"great\": 152}}',23.9125,175167450,68379,NULL,'2022-10-18 19:38:09',1666121889,NULL),(2711479146,31712922,1,1492015,0,1,1,'C',1,0.719178,25,324410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 42}, \"maximum_statistics\": {\"great\": 73}}',12.3641,183634366,26906,NULL,'2024-04-22 03:27:16',1713756436,NULL),(2712255023,31712922,1,712858,0,1,1,'A',1,0.9375,96,679982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 84}, \"maximum_statistics\": {\"great\": 96}}',23.064,183636256,67171,NULL,'2024-04-22 09:20:26',1713777626,NULL),(2712267756,31712922,1,1122507,1,1,1,'B',1,0.863192,85,478052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 242}, \"maximum_statistics\": {\"great\": 307}}',24.8675,183636286,206041,NULL,'2024-04-22 09:25:28',1713777928,NULL),(1873450010,31714240,1,1920415,0,1,1,'C',1,0.795566,66,358110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 133}, \"maximum_statistics\": {\"great\": 203}}',16.7474,175158380,66364,NULL,'2022-10-18 07:20:28',1666077628,NULL),(1873449843,31714240,1,3714430,1,1,1,'B',1,0.884615,93,532994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 113}, \"maximum_statistics\": {\"great\": 143}}',21.679,175166861,74647,NULL,'2022-10-18 18:51:52',1666119112,NULL),(3715658488,31715082,1,3979751,1,1,1,'D',1,0.680162,46,264792,'{\"mods\": [], \"statistics\": {\"ok\": 86, \"miss\": 36, \"great\": 125, \"ignore_hit\": 13, \"ignore_miss\": 73, \"small_bonus\": 64}, \"maximum_statistics\": {\"great\": 247, \"ignore_hit\": 13, \"large_bonus\": 8, \"small_bonus\": 129}, \"total_score_without_mods\": 264792}',12.5123,NULL,0,'2024-10-20 18:46:06','2024-10-20 18:48:09',1729450089,7739),(3721213811,31715082,1,2631577,1,1,1,'C',1,0.72973,25,326041,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 30, \"great\": 132, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 222, \"large_bonus\": 7}, \"total_score_without_mods\": 326041}',14.1992,NULL,0,'2024-10-21 20:22:12','2024-10-21 20:23:50',1729542230,7739),(3715681072,31715082,1,3698070,1,1,1,'C',1,0.717325,31,304896,'{\"mods\": [], \"statistics\": {\"ok\": 102, \"miss\": 42, \"great\": 185, \"ignore_hit\": 3, \"ignore_miss\": 82, \"small_bonus\": 19}, \"maximum_statistics\": {\"great\": 329, \"ignore_hit\": 37, \"large_bonus\": 40, \"small_bonus\": 27}, \"total_score_without_mods\": 304896}',14.8174,NULL,0,'2024-10-20 18:50:19','2024-10-20 18:52:27',1729450347,7739),(3725516910,31715082,1,2631577,1,1,1,'C',1,0.768018,52,391817,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 23, \"great\": 142, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 222, \"large_bonus\": 7}, \"total_score_without_mods\": 391817}',16.2215,NULL,0,'2024-10-22 17:14:50','2024-10-22 17:16:28',1729617388,7739),(3741972446,31715082,1,2631577,1,1,1,'C',1,0.779279,59,420460,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 142, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 222, \"large_bonus\": 7}, \"total_score_without_mods\": 420460}',16.5793,NULL,0,'2024-10-25 18:18:27','2024-10-25 18:20:05',1729880405,7739),(3721205278,31715082,1,3983455,1,1,1,'B',1,0.896396,102,716254,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 90, \"ignore_hit\": 25, \"ignore_miss\": 111, \"small_bonus\": 154}, \"maximum_statistics\": {\"great\": 111, \"ignore_hit\": 25, \"large_bonus\": 8, \"small_bonus\": 257}, \"total_score_without_mods\": 716254}',17.3484,NULL,0,'2024-10-21 20:20:11','2024-10-21 20:21:54',1729542114,7739),(3721153615,31715082,1,3698070,1,1,1,'C',1,0.764438,42,374338,'{\"mods\": [], \"statistics\": {\"ok\": 97, \"miss\": 29, \"great\": 203, \"ignore_hit\": 6, \"ignore_miss\": 79, \"small_bonus\": 19}, \"maximum_statistics\": {\"great\": 329, \"ignore_hit\": 37, \"large_bonus\": 40, \"small_bonus\": 27}, \"total_score_without_mods\": 374338}',17.6891,NULL,0,'2024-10-21 20:08:22','2024-10-21 20:10:30',1729541430,7739),(3719949782,31715082,1,4282118,1,1,1,'B',1,0.837054,105,527443,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 166, \"ignore_miss\": 32}, \"maximum_statistics\": {\"great\": 224, \"large_bonus\": 32}, \"total_score_without_mods\": 527443}',17.7373,NULL,0,'2024-10-21 15:59:54','2024-10-21 16:03:06',1729526586,7739),(3725457915,31715082,1,3698070,1,1,1,'C',1,0.778116,65,409992,'{\"mods\": [], \"statistics\": {\"ok\": 108, \"miss\": 19, \"great\": 202, \"ignore_hit\": 4, \"ignore_miss\": 81, \"small_bonus\": 19}, \"maximum_statistics\": {\"great\": 329, \"ignore_hit\": 37, \"large_bonus\": 40, \"small_bonus\": 27}, \"total_score_without_mods\": 409992}',18.4235,NULL,0,'2024-10-22 17:02:45','2024-10-22 17:04:57',1729616697,7739),(3741929457,31715082,1,4051731,1,1,1,'B',1,0.848921,67,565719,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 106, \"ignore_miss\": 47}, \"maximum_statistics\": {\"great\": 139, \"ignore_hit\": 38, \"large_bonus\": 9}, \"total_score_without_mods\": 565719}',19.1889,NULL,0,'2024-10-25 18:10:15','2024-10-25 18:12:00',1729879920,7739),(3730456605,31715082,1,2629875,1,1,1,'B',1,0.888889,78,660321,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 109, \"ignore_miss\": 8}, \"maximum_statistics\": {\"great\": 135, \"large_bonus\": 8}, \"total_score_without_mods\": 660321}',19.6873,NULL,0,'2024-10-23 16:04:13','2024-10-23 16:05:51',1729699551,7739),(3720024506,31715082,1,3979751,1,1,1,'C',1,0.795547,74,443698,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 161, \"ignore_hit\": 13, \"ignore_miss\": 61, \"small_bonus\": 76}, \"maximum_statistics\": {\"great\": 247, \"ignore_hit\": 13, \"large_bonus\": 8, \"small_bonus\": 129}, \"total_score_without_mods\": 443698}',19.8956,NULL,0,'2024-10-21 16:16:17','2024-10-21 16:18:10',1729527490,7739),(3721196645,31715082,1,3979751,1,1,1,'B',1,0.803644,87,471738,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 162, \"ignore_hit\": 13, \"ignore_miss\": 66, \"small_bonus\": 71}, \"maximum_statistics\": {\"great\": 247, \"ignore_hit\": 13, \"large_bonus\": 8, \"small_bonus\": 129}, \"total_score_without_mods\": 471738}',20.5766,NULL,0,'2024-10-21 20:18:08','2024-10-21 20:19:59',1729541999,7739),(3719959865,31715082,1,4051731,1,1,1,'B',1,0.870504,57,607913,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 110, \"ignore_hit\": 3, \"ignore_miss\": 44}, \"maximum_statistics\": {\"great\": 139, \"ignore_hit\": 38, \"large_bonus\": 9}, \"total_score_without_mods\": 607913}',20.9642,NULL,0,'2024-10-21 16:03:25','2024-10-21 16:05:10',1729526710,7739),(3725469008,31715082,1,4609479,1,1,1,'C',1,0.796117,145,498719,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 128, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 206, \"large_bonus\": 3}, \"total_score_without_mods\": 498719}',21.7495,NULL,0,'2024-10-22 17:05:14','2024-10-22 17:07:06',1729616826,7739),(3730486726,31715082,1,4282120,1,1,1,'C',1,0.794964,112,446886,'{\"mods\": [], \"statistics\": {\"ok\": 109, \"miss\": 31, \"great\": 277, \"ignore_miss\": 32}, \"maximum_statistics\": {\"great\": 417, \"large_bonus\": 32}, \"total_score_without_mods\": 446886}',22.1675,NULL,0,'2024-10-23 16:08:29','2024-10-23 16:11:41',1729699901,7739),(3741962912,31715082,1,3979751,1,1,1,'B',1,0.825911,84,510329,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 179, \"ignore_hit\": 13, \"ignore_miss\": 63, \"small_bonus\": 74}, \"maximum_statistics\": {\"great\": 247, \"ignore_hit\": 13, \"large_bonus\": 8, \"small_bonus\": 129}, \"total_score_without_mods\": 510329}',23.3767,NULL,0,'2024-10-25 18:16:25','2024-10-25 18:18:17',1729880297,7739),(2703281620,31715082,1,2631577,0,1,1,'B',1,0.86036,67,458343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 172}, \"maximum_statistics\": {\"great\": 222}}',24.2145,183614314,83450,NULL,'2024-04-20 16:31:30',1713630690,NULL),(3741900965,31715082,1,4609479,1,1,1,'B',1,0.834951,102,540771,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 150, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 206, \"large_bonus\": 3}, \"total_score_without_mods\": 540771}',24.9618,NULL,0,'2024-10-25 18:04:45','2024-10-25 18:06:37',1729879597,7739),(3741952188,31715082,1,3979751,1,1,1,'B',1,0.850202,116,565898,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 181, \"ignore_hit\": 13, \"ignore_miss\": 63, \"small_bonus\": 74}, \"maximum_statistics\": {\"great\": 247, \"ignore_hit\": 13, \"large_bonus\": 8, \"small_bonus\": 129}, \"total_score_without_mods\": 565898}',25.9818,NULL,0,'2024-10-25 18:14:13','2024-10-25 18:16:16',1729880176,7739),(3721178590,31715082,1,4282118,1,1,1,'A',1,0.924107,86,729925,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 197, \"ignore_miss\": 32}, \"maximum_statistics\": {\"great\": 224, \"large_bonus\": 32}, \"total_score_without_mods\": 729925}',26.2936,NULL,0,'2024-10-21 20:12:46','2024-10-21 20:15:58',1729541758,7739),(3741888549,31715082,1,3698070,1,1,1,'B',1,0.848024,92,546615,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 9, \"great\": 238, \"ignore_hit\": 8, \"ignore_miss\": 76, \"small_bonus\": 20}, \"maximum_statistics\": {\"great\": 329, \"ignore_hit\": 37, \"large_bonus\": 40, \"small_bonus\": 27}, \"total_score_without_mods\": 546615}',26.3091,NULL,0,'2024-10-25 18:02:07','2024-10-25 18:04:19',1729879459,7739),(2703246273,31715082,1,3745839,1,1,1,'A',1,0.929612,165,707362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 179}, \"maximum_statistics\": {\"great\": 206}}',26.6048,183614225,133165,NULL,'2024-04-20 16:24:39',1713630279,NULL),(2708510689,31715082,1,3028592,1,1,1,'A',1,0.913043,153,589559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 192}, \"maximum_statistics\": {\"great\": 230}}',27.4825,183627496,175244,NULL,'2024-04-21 14:29:19',1713709759,NULL),(3721162779,31715082,1,4609479,1,1,1,'B',1,0.864078,92,599336,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 155, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 206, \"large_bonus\": 3}, \"total_score_without_mods\": 599336}',29.1633,NULL,0,'2024-10-21 20:10:47','2024-10-21 20:12:31',1729541551,7739),(3720010393,31715082,1,4051731,1,1,1,'A',1,0.946043,139,850841,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"great\": 124, \"ignore_miss\": 47}, \"maximum_statistics\": {\"great\": 139, \"ignore_hit\": 38, \"large_bonus\": 9}, \"total_score_without_mods\": 850841}',30.1605,NULL,0,'2024-10-21 16:13:37','2024-10-21 16:15:21',1729527321,7739),(2709554405,31715082,1,3813119,1,1,1,'S',1,0.963636,110,835387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 102}, \"maximum_statistics\": {\"great\": 110}}',32.7575,183630070,80032,NULL,'2024-04-21 17:57:54',1713722274,NULL),(2709546842,31715082,1,2629875,1,1,1,'S',1,0.981481,135,842731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 130}, \"maximum_statistics\": {\"great\": 135}}',33.6306,183630054,94443,NULL,'2024-04-21 17:56:22',1713722182,NULL),(3479368966,31715927,1,1881641,0,1,1,'D',1,0.608059,38,284507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 37, \"great\": 96}, \"maximum_statistics\": {\"great\": 273}}',8.78861,185338611,207894,NULL,'2024-09-08 00:27:05',1725755225,NULL),(3479348262,31715927,1,1582584,0,1,1,'D',1,0.672775,68,243646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 28, \"great\": 94}, \"maximum_statistics\": {\"great\": 191}}',8.90504,185338574,122966,NULL,'2024-09-08 00:21:20',1725754880,NULL),(3191202116,31715927,1,2087511,0,1,1,'C',1,0.722772,19,362030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 59, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101}}',10.018,184721999,269988,NULL,'2024-07-20 17:22:26',1721496146,NULL),(3191258036,31715927,1,739016,0,1,1,'C',1,0.78481,32,324767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 50}, \"maximum_statistics\": {\"great\": 79}}',11.0228,184722102,24040,NULL,'2024-07-20 17:34:51',1721496891,NULL),(3479416829,31715927,1,2313444,0,1,1,'C',1,0.777523,129,377116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 7, \"great\": 128}, \"maximum_statistics\": {\"great\": 218}}',12.5313,185338692,109176,NULL,'2024-09-08 00:40:17',1725756017,NULL),(3479434551,31715927,1,1846145,0,1,1,'C',1,0.755061,113,304647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 17, \"great\": 143}, \"maximum_statistics\": {\"great\": 247}}',13.926,185338715,97380,NULL,'2024-09-08 00:45:13',1725756313,NULL),(3191352053,31715927,1,404580,0,1,1,'C',1,0.776042,96,411498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 53}, \"maximum_statistics\": {\"great\": 96}}',14.2788,184722307,54738,NULL,'2024-07-20 17:55:52',1721498152,NULL),(3479382748,31715927,1,1656873,0,1,1,'C',1,0.788845,63,382617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 10, \"great\": 155}, \"maximum_statistics\": {\"great\": 251}}',14.6515,185338635,118523,NULL,'2024-09-08 00:30:53',1725755453,NULL),(3479402593,31715927,1,2868384,0,1,1,'C',1,0.731707,93,282801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 69, \"great\": 278}, \"maximum_statistics\": {\"great\": 451}}',15.8442,185338670,209756,NULL,'2024-09-08 00:36:20',1725755780,NULL),(3191279170,31715927,1,757973,0,1,1,'B',1,0.825137,61,409336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 129, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 183}}',16.595,184722138,87664,NULL,'2024-07-20 17:39:32',1721497172,NULL),(3191175887,31715927,1,1442771,0,1,1,'A',1,0.911458,96,673033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 79, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',17.7594,184721950,129667,NULL,'2024-07-20 17:16:39',1721495799,NULL),(3191219703,31715927,1,466435,0,1,1,'B',1,0.879747,41,543177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 62}, \"maximum_statistics\": {\"great\": 79}}',17.7799,184722034,37611,NULL,'2024-07-20 17:26:18',1721496378,NULL),(3191315631,31715927,1,169368,0,1,1,'B',1,0.856481,102,506721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 158, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 216, \"legacy_combo_increase\": 1}}',23.199,184722224,130154,NULL,'2024-07-20 17:47:43',1721497663,NULL),(3191393081,31715927,1,228559,0,1,1,'B',1,0.878613,138,592055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 137}, \"maximum_statistics\": {\"great\": 173}}',23.7597,184722405,103661,NULL,'2024-07-20 18:05:13',1721498713,NULL),(3191284143,31715927,1,938557,1,1,1,'S',1,0.978723,47,848074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 45}, \"maximum_statistics\": {\"great\": 47}}',27.11,184722153,22661,NULL,'2024-07-20 17:40:41',1721497241,NULL),(1873450102,31716111,1,1920415,0,1,1,'C',1,0.731527,57,261279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 118}, \"maximum_statistics\": {\"great\": 203}}',13.3361,175156062,56321,NULL,'2022-10-18 02:39:57',1666060797,NULL),(1873380071,31716111,1,1442774,0,1,1,'C',1,0.777512,44,290990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 131}, \"maximum_statistics\": {\"great\": 209}}',16.757,175168777,63313,NULL,'2022-10-18 21:13:50',1666127630,NULL),(1873601430,31717486,1,1920415,0,1,1,'C',1,0.785714,45,334780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 134}, \"maximum_statistics\": {\"great\": 203}}',16.5674,175442762,61732,NULL,'2022-11-02 13:01:11',1667394071,NULL),(1873454479,31717486,1,1937980,0,1,1,'B',1,0.820856,52,375507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 28, \"great\": 268}, \"maximum_statistics\": {\"great\": 374}}',20.519,175158895,123045,NULL,'2022-10-18 08:24:41',1666081481,NULL),(1874376241,31718983,1,3616291,1,1,1,'D',1,0.62987,21,149872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 28}, \"maximum_statistics\": {\"great\": 77}}',8.85557,176673730,16455,NULL,'2023-01-07 10:45:57',1673088357,NULL),(1874375844,31718983,1,3616290,1,1,1,'C',1,0.759868,70,324329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 94}, \"maximum_statistics\": {\"great\": 152}}',17.5079,176699057,56568,NULL,'2023-01-08 14:45:11',1673189111,NULL),(1873367483,31719459,1,1715244,0,1,1,'C',1,0.764368,35,273666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 55}, \"maximum_statistics\": {\"great\": 87}}',12.2727,175160809,31662,NULL,'2022-10-18 11:31:23',1666092683,NULL),(1873367271,31719459,1,1715243,0,1,1,'C',1,0.773333,34,309940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 100, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',18.0068,175160578,66600,NULL,'2022-10-18 11:10:33',1666091433,NULL),(1873856745,31720323,1,1937980,0,1,1,'B',1,0.823529,106,404974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 39, \"great\": 281}, \"maximum_statistics\": {\"great\": 374}}',21.661,175917841,152187,NULL,'2022-11-27 15:02:23',1669561343,NULL),(1874701097,31720323,1,1920415,0,1,1,'A',1,0.921182,116,649791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 177}, \"maximum_statistics\": {\"great\": 203}}',30.74,177083190,104674,NULL,'2023-01-29 20:27:21',1675024041,NULL),(1874086813,31721474,1,3638600,1,1,1,'C',1,0.752525,38,296240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 61}, \"maximum_statistics\": {\"great\": 99}}',14.8598,176186507,31588,NULL,'2022-12-12 12:41:26',1670848886,NULL),(1873866636,31721474,1,3638601,1,1,1,'B',1,0.859649,47,531938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 45}, \"maximum_statistics\": {\"great\": 57}}',16.4521,175875825,25693,NULL,'2022-11-25 14:40:16',1669387216,NULL),(1873911160,31724291,1,2527782,0,1,1,'C',1,0.7,16,219111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 45}, \"maximum_statistics\": {\"great\": 80}}',10.0067,175815318,18466,NULL,'2022-11-21 22:58:23',1669071503,NULL),(1873450817,31726301,1,1920415,0,1,1,'A',1,0.91133,83,600335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 176}, \"maximum_statistics\": {\"great\": 203}}',29.5039,175188358,91672,NULL,'2022-10-20 01:52:06',1666230726,NULL),(1874100959,31727393,1,1954912,0,1,1,'C',1,0.740079,46,265650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 34, \"great\": 155, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 252}}',17.5949,176368758,75900,NULL,'2022-12-22 12:01:13',1671710473,NULL),(1873455196,31727393,1,1937980,0,1,1,'B',1,0.80615,51,359076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 28, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',19.0975,175229327,127958,NULL,'2022-10-22 07:55:51',1666425351,NULL),(1874303862,31727393,1,2073781,0,1,1,'B',1,0.847902,77,436039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 214, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 286}}',22.0285,176388383,114461,NULL,'2022-12-23 10:47:05',1671792425,NULL),(1873349719,31728088,1,1863227,0,1,1,'D',1,0.292857,11,86536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 35, \"great\": 6}, \"maximum_statistics\": {\"great\": 70}}',2.69181,175176812,90174,NULL,'2022-10-19 11:37:29',1666179449,NULL),(1873568584,31728130,1,434709,1,1,1,'C',1,0.723577,70,293510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 16, \"great\": 126, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 246}}',10.5894,175258021,164646,NULL,'2022-10-23 13:44:33',1666532673,NULL),(1873450584,31728130,1,1920415,0,1,1,'C',1,0.795566,78,93512,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 142}, \"maximum_statistics\": {\"great\": 203}}',15.2697,175176909,54626,NULL,'2022-10-19 11:44:35',1666179875,NULL),(1876024862,31728130,1,1442774,0,1,1,'C',1,0.767943,28,288671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 27, \"great\": 139, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 209}}',17.6518,179142128,79610,NULL,'2023-05-30 19:03:48',1685473428,NULL),(1873353830,31728130,1,1863234,0,1,1,'B',1,0.846429,42,511519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 140}}',18.3316,175186316,165387,NULL,'2022-10-19 22:33:34',1666218814,NULL),(1876138539,31728130,1,1413190,1,1,1,'S',1,0.97561,41,844844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 39, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 41}}',18.6187,179143118,124783,NULL,'2023-05-30 20:18:58',1685477938,NULL),(1876062739,31728130,1,1808733,1,1,1,'X',1,1,36,820083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36}, \"maximum_statistics\": {\"great\": 36}}',20.8548,179143103,19356,NULL,'2023-05-30 20:16:59',1685477819,NULL),(1873846711,31728130,1,460777,0,1,1,'B',1,0.803509,90,371316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 285}}',23.0242,175916104,123682,NULL,'2022-11-27 13:23:35',1669555415,NULL),(1876070958,31728130,1,3894746,1,1,1,'S',1,0.951087,92,828040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 83}, \"maximum_statistics\": {\"great\": 92}}',23.3764,179158126,51472,NULL,'2023-05-31 18:43:13',1685558593,NULL),(1876029257,31728130,1,1773539,1,1,1,'A',1,0.945545,101,787180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 90, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 101}}',24.0091,179157949,148845,NULL,'2023-05-31 18:28:45',1685557725,NULL),(1876022768,31728130,1,1442771,1,1,1,'S',1,0.963542,96,811833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 89, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 96}}',24.0553,179143990,144807,NULL,'2023-05-30 21:37:30',1685482650,NULL),(1876092372,31728130,1,1863227,1,1,1,'S',1,0.964286,70,780101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 65, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 70}}',24.1149,179127513,192459,NULL,'2023-05-29 20:53:43',1685393623,NULL),(1876084886,31728130,1,3800365,1,1,1,'S',1,0.950617,81,830419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 73}, \"maximum_statistics\": {\"great\": 81}}',24.4384,179158291,40796,NULL,'2023-05-31 18:55:44',1685559344,NULL),(1873492787,31728130,1,557816,0,1,1,'B',1,0.806122,61,365574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 39, \"great\": 309, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 441}}',25.1001,175283425,177629,NULL,'2022-10-24 21:44:54',1666647894,NULL),(1876100589,31728130,1,1650967,1,1,1,'S',1,0.953883,206,779939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 187, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 206}}',25.4091,179140735,371313,NULL,'2023-05-30 17:23:05',1685467385,NULL),(1873935688,31728130,1,2043002,0,1,1,'B',1,0.829909,89,415197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 37, \"great\": 326, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 438}}',25.6247,175916040,199560,NULL,'2022-11-27 13:20:12',1669555212,NULL),(1876119915,31728130,1,1707243,1,1,1,'S',1,0.963542,96,858617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 89, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',26.7938,179150022,63657,NULL,'2023-05-31 09:18:15',1685524695,NULL),(1876138693,31728130,1,1766191,1,1,1,'S',1,0.969697,165,876068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 155, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 165}}',27.0587,179149994,136139,NULL,'2023-05-31 09:15:39',1685524539,NULL),(1876105268,31728130,1,2087511,1,1,1,'S',1,0.960396,101,796201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 93, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 101}}',27.4152,179158270,340084,NULL,'2023-05-31 18:54:14',1685559254,NULL),(1876070525,31728130,1,2038207,1,1,1,'S',1,0.954545,154,808639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 140, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 154}}',27.9158,179158056,219025,NULL,'2023-05-31 18:37:54',1685558274,NULL),(1876107225,31728130,1,1662096,1,1,1,'S',1,0.971014,138,852345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 130, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 138}}',28.3299,179141035,336018,NULL,'2023-05-30 17:45:46',1685468746,NULL),(1876062326,31728130,1,1808732,1,1,1,'S',1,0.983333,60,807612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 58}, \"maximum_statistics\": {\"great\": 60}}',29.0609,179150062,33480,NULL,'2023-05-31 09:21:42',1685524902,NULL),(1876083157,31728130,1,1605541,1,1,1,'S',1,0.984043,94,871260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 91, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 94}}',29.965,179150084,76916,NULL,'2023-05-31 09:23:27',1685525007,NULL),(1873868199,31728130,1,174069,0,1,1,'A',1,0.918919,148,725784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 124, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 148}}',30.4018,175915710,139843,NULL,'2022-11-27 13:02:16',1669554136,NULL),(1876039363,31728130,1,3228269,1,1,1,'S',1,0.966942,121,856119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 113, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 121}}',30.9186,179158440,182276,NULL,'2023-05-31 19:08:16',1685560096,NULL),(1876133992,31728130,1,2162144,1,1,1,'S',1,0.964103,195,814637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 181}, \"maximum_statistics\": {\"great\": 195}}',30.9879,179158093,182850,NULL,'2023-05-31 18:40:46',1685558446,NULL),(1876034456,31728130,1,2503984,1,1,1,'S',1,0.952756,127,766339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127}}',32.1403,179158472,106904,NULL,'2023-05-31 19:11:47',1685560307,NULL),(1876146161,31728130,1,4055671,1,1,1,'S',1,0.959641,223,774970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 205, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 223}}',32.3349,179150510,297027,NULL,'2023-05-31 10:00:51',1685527251,NULL),(1876026014,31728130,1,1772896,1,1,1,'S',1,0.971098,173,807116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 163, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 173}}',32.7299,179140544,397228,NULL,'2023-05-30 17:06:48',1685466408,NULL),(1876120393,31728130,1,4111632,1,1,1,'S',1,0.966135,251,816367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 234, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 251}}',33.0568,179158237,229983,NULL,'2023-05-31 18:51:08',1685559068,NULL),(1877050499,31728130,1,2085475,1,1,1,'S',1,0.992537,67,868396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 66, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 67}}',33.3552,180526731,232622,NULL,'2023-08-28 16:33:44',1693240424,NULL),(1877170373,31728130,1,4273604,1,1,1,'X',1,1,47,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 47}}',34.5418,180536492,25360,NULL,'2023-08-29 10:14:28',1693304068,NULL),(1877120982,31728130,1,4251447,1,1,1,'S',1,0.974432,176,888957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 167}, \"maximum_statistics\": {\"great\": 176}}',34.6246,180536479,128894,NULL,'2023-08-29 10:13:13',1693303993,NULL),(1876070201,31728130,1,1568309,1,1,1,'S',1,0.97191,178,823533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 168, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 178}}',34.7154,179150363,184085,NULL,'2023-05-31 09:48:08',1685526488,NULL),(1876084923,31728130,1,2060805,1,1,1,'S',1,0.971429,175,880402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 165, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 175}}',35.0514,179142054,177664,NULL,'2023-05-30 18:58:36',1685473116,NULL),(1876056859,31728130,1,1793536,1,1,1,'X',1,1,50,886393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 50}}',35.181,179150164,36340,NULL,'2023-05-31 09:29:37',1685525377,NULL),(1877149761,31728130,1,3956815,1,1,1,'S',1,0.961017,295,804598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 272, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 295}}',35.1966,180536827,314907,NULL,'2023-08-29 10:44:35',1693305875,NULL),(1876063262,31728130,1,1808734,0,1,1,'S',1,0.955556,90,771976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 82}, \"maximum_statistics\": {\"great\": 90}}',35.3346,179151013,60940,NULL,'2023-05-31 10:45:28',1685529928,NULL),(1876098561,31728130,1,1649182,1,1,1,'S',1,0.956468,402,806990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 367, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 402}}',35.4999,179127301,387706,NULL,'2023-05-29 20:28:54',1685392134,NULL),(1876343819,31728130,1,3992225,1,1,1,'S',1,0.952381,168,828728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 152, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 168}}',35.5452,179431968,148980,NULL,'2023-06-18 09:24:11',1687080251,NULL),(1876082793,31728130,1,3992866,1,1,1,'X',1,1,92,901591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92}}',35.593,179158146,64392,NULL,'2023-05-31 18:44:58',1685558698,NULL),(1876395180,31728130,1,4101564,1,1,1,'A',1,0.927215,158,734122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 135, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 158}}',35.713,179530213,190340,NULL,'2023-06-24 16:41:01',1687624861,NULL),(1876104683,31728130,1,1656912,1,1,1,'S',1,0.960352,227,808064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 209, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 227}}',36.0332,179157914,464868,NULL,'2023-05-31 18:25:42',1685557542,NULL),(1876072551,31728130,1,3988523,1,1,1,'S',1,0.975904,166,894932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 158, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 166}}',36.3596,179158743,137226,NULL,'2023-05-31 19:34:38',1685561678,NULL),(1876447484,31728130,1,1781243,1,1,1,'A',1,0.91,100,709217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 82, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 100}}',36.428,179573513,91578,NULL,'2023-06-27 13:24:41',1687872281,NULL),(1876103579,31728130,1,4108463,1,1,1,'A',1,0.94702,151,816803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 135, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 151}}',36.9693,179160151,122472,NULL,'2023-05-31 21:42:09',1685569329,NULL),(1876116546,31728130,1,4029678,1,1,1,'S',1,0.96648,179,824679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 167, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 179}}',37.0292,179158530,160230,NULL,'2023-05-31 19:16:59',1685560619,NULL),(1876146734,31728130,1,4128335,1,1,1,'S',1,0.982143,140,909517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',37.1441,179158414,132438,NULL,'2023-05-31 19:05:56',1685559956,NULL),(1876027669,31728130,1,1455299,1,1,1,'S',1,0.973585,265,855339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 251, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 265}}',37.153,179150308,255554,NULL,'2023-05-31 09:43:16',1685526196,NULL),(1877163623,31728130,1,4208086,1,1,1,'S',1,0.97541,305,891268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 290, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 305}}',37.1725,180536737,347492,NULL,'2023-08-29 10:36:13',1693305373,NULL),(1877104263,31728130,1,1951288,1,1,1,'S',1,0.966507,209,867365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',37.3458,180520000,198192,NULL,'2023-08-28 08:23:48',1693211028,NULL),(1876401237,31728130,1,4120423,1,1,1,'S',1,0.960674,178,848583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 178}}',37.3861,179431884,165090,NULL,'2023-06-18 09:17:05',1687079825,NULL),(1877070990,31728130,1,2134711,1,1,1,'S',1,0.959091,330,891021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 303, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 330}}',37.7294,180513512,387534,NULL,'2023-08-27 20:11:08',1693167068,NULL),(1876145678,31728130,1,4046381,1,1,1,'S',1,0.977064,218,886712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 208, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 218}}',37.9248,179158337,221436,NULL,'2023-05-31 18:58:55',1685559535,NULL),(1877093991,31728130,1,4239480,1,1,1,'S',1,0.986559,186,892967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 181, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 186}}',38.1246,180536541,175951,NULL,'2023-08-29 10:19:40',1693304380,NULL),(1876073050,31728130,1,2043000,1,1,1,'S',1,0.964164,293,804194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 272, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 293}}',38.4078,179029798,288251,NULL,'2023-05-23 22:03:41',1684879421,NULL),(1877158796,31728130,1,2051068,1,1,1,'S',1,0.9625,160,816306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 148, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',38.8367,180512235,152746,NULL,'2023-08-27 18:23:47',1693160627,NULL),(1876031995,31728130,1,1011743,1,1,1,'S',1,0.980447,179,905533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 172, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 179}}',39.1312,179150816,151683,NULL,'2023-05-31 10:27:38',1685528858,NULL),(1877131970,31728130,1,4196589,1,1,1,'X',1,1,92,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 92}}',39.4145,180536509,69055,NULL,'2023-08-29 10:16:41',1693304201,NULL),(1873608722,31728130,1,1920415,1,1,1,'S',1,0.965517,203,865554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 189}, \"maximum_statistics\": {\"great\": 203}}',39.5877,175582428,157206,NULL,'2022-11-09 21:08:34',1668028114,NULL),(1876031240,31728130,1,1774604,0,1,1,'S',1,0.971347,349,834262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',39.7034,179028673,327206,NULL,'2023-05-23 20:17:08',1684873028,NULL),(1876119514,31728130,1,1706813,1,1,1,'S',1,0.953757,173,831103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 157, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 173}}',40.1005,179151192,158600,NULL,'2023-05-31 10:59:04',1685530744,NULL),(1876118781,31728130,1,1701752,1,1,1,'S',1,0.950521,192,822307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 173, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 192}}',40.119,179157123,199612,NULL,'2023-05-31 17:19:08',1685553548,NULL),(1876147383,31728130,1,4139963,1,1,1,'S',1,0.966463,164,843111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 153, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 164}}',40.1797,179160102,171000,NULL,'2023-05-31 21:37:08',1685569028,NULL),(1873606808,31728130,1,2397490,1,1,1,'S',1,0.971774,124,881414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',40.2485,175583279,103582,NULL,'2022-11-09 22:16:48',1668032208,NULL),(1877090659,31728130,1,1656873,1,1,1,'S',1,0.974104,251,881270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 238, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 251}}',40.2512,180514100,240923,NULL,'2023-08-27 21:03:24',1693170204,NULL),(1877134550,31728130,1,2022691,1,1,1,'S',1,0.98046,435,877485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 418, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 435}}',40.4703,180520259,354738,NULL,'2023-08-28 08:46:33',1693212393,NULL),(1876138468,31728130,1,1766188,1,1,1,'S',1,0.97482,278,845921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 264, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 278}}',40.5169,179150787,252261,NULL,'2023-05-31 10:24:47',1685528687,NULL),(1876069463,31728130,1,2037400,1,1,1,'S',1,0.977733,247,828118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 236, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 247}}',40.7842,179158624,264819,NULL,'2023-05-31 19:25:27',1685561127,NULL),(1876093424,31728130,1,2073781,1,1,1,'S',1,0.963287,286,817217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 265, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 286}}',40.7959,179126970,263372,NULL,'2023-05-29 19:59:51',1685390391,NULL),(1876118922,31728130,1,1701753,1,1,1,'X',1,1,107,942892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 107}}',40.8306,179150102,92150,NULL,'2023-05-31 09:25:15',1685525115,NULL),(1877169220,31728130,1,4218761,1,1,1,'S',1,0.975649,308,892593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 293, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 308}}',41.1463,180539130,378790,NULL,'2023-08-29 13:29:24',1693315764,NULL),(1876020457,31728130,1,1771708,1,1,1,'S',1,0.993151,219,927509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 216, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 219}}',41.4364,179150149,237406,NULL,'2023-05-31 09:28:46',1685525326,NULL),(1876057245,31728130,1,1794955,1,1,1,'S',1,0.978667,375,888102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 359, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 375}}',41.7917,179150903,419422,NULL,'2023-05-31 10:35:54',1685529354,NULL),(1876327716,31728130,1,2022478,1,1,1,'S',1,0.973118,186,830799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 176, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 186}}',41.9764,179432475,189912,NULL,'2023-06-18 09:58:46',1687082326,NULL),(1876302388,31728130,1,1455298,1,1,1,'A',1,0.92268,263,677073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 414, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 485}}',42.4286,179532029,385782,NULL,'2023-06-24 18:47:20',1687632440,NULL),(1876400506,31728130,1,4111155,1,1,1,'A',1,0.948276,203,823984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 182, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 203}}',42.5444,179432585,179190,NULL,'2023-06-18 10:06:27',1687082787,NULL),(1876371155,31728130,1,1640320,1,1,1,'A',1,0.945312,192,795226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 171, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 192}}',42.608,179531109,198912,NULL,'2023-06-24 17:43:38',1687628618,NULL),(1877139920,31728130,1,4261303,1,1,1,'X',1,1,77,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 77}}',42.7435,180536759,53776,NULL,'2023-08-29 10:38:35',1693305515,NULL),(1877119301,31728130,1,4251393,1,1,1,'S',1,0.997449,196,952867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 195, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 196}}',42.8433,180536578,173089,NULL,'2023-08-29 10:22:20',1693304540,NULL),(1877138658,31728130,1,2026862,1,1,1,'S',1,0.975877,228,858370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 217, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 228}}',42.8781,180520090,330708,NULL,'2023-08-28 08:31:59',1693211519,NULL),(1877111864,31728130,1,4190597,1,1,1,'S',1,0.984772,197,914893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 191, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 197}}',43.0906,180539431,220878,NULL,'2023-08-29 13:49:17',1693316957,NULL),(1877087906,31728130,1,4237027,1,1,1,'S',1,0.983627,397,898871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 384}, \"maximum_statistics\": {\"great\": 397}}',43.276,180536961,400760,NULL,'2023-08-29 10:58:14',1693306694,NULL),(1877049542,31728130,1,2082975,1,1,1,'S',1,0.974522,314,845486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',44.0261,180512323,293463,NULL,'2023-08-27 18:31:25',1693161085,NULL),(1877097943,31728130,1,2868384,1,1,1,'S',1,0.955654,451,793908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 411, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 451}}',45.2228,180527497,455222,NULL,'2023-08-28 17:30:37',1693243837,NULL),(1877099744,31728130,1,4059529,1,1,1,'S',1,0.977134,328,895961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 313, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 328}}',45.9214,180543242,380188,NULL,'2023-08-29 18:48:03',1693334883,NULL),(1877090723,31728130,1,1656876,1,1,1,'A',1,0.93865,326,785066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',46.2953,180527676,329615,NULL,'2023-08-28 17:44:33',1693244673,NULL),(1876347868,31728130,1,3998046,1,1,1,'S',1,0.972332,253,860011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 239, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 253}}',46.5301,179432097,300930,NULL,'2023-06-18 09:32:22',1687080742,NULL),(1873856626,31728130,1,1937980,0,1,1,'A',1,0.977273,324,865020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 358, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 374}}',47.656,175915873,347332,NULL,'2022-11-27 13:12:11',1669554731,NULL),(1877120284,31728130,1,4251441,1,1,1,'S',1,0.966549,284,868875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 265, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 284}}',48.1968,180558431,289090,NULL,'2023-08-30 19:12:10',1693422730,NULL),(1876328568,31728130,1,1793535,1,1,1,'S',1,0.97191,89,849885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 84, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 89}}',48.2908,179533214,72326,NULL,'2023-06-24 20:26:39',1687638399,NULL),(1877096892,31728130,1,4239835,1,1,1,'S',1,0.993711,159,941933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',48.8407,180543160,142996,NULL,'2023-08-29 18:41:14',1693334474,NULL),(1877171097,31728130,1,4274731,1,1,1,'X',1,1,110,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',49.6357,180539038,91952,NULL,'2023-08-29 13:24:46',1693315486,NULL),(1876130782,31728130,1,1746026,1,1,1,'S',1,0.989583,240,877400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 235}, \"maximum_statistics\": {\"great\": 240}}',49.6954,179150992,215009,NULL,'2023-05-31 10:43:54',1685529834,NULL),(1877154807,31728130,1,4263290,1,1,1,'S',1,0.987106,349,922160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 340, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 349}}',50.1174,180542501,394172,NULL,'2023-08-29 17:38:44',1693330724,NULL),(1877054151,31728130,1,4226090,1,1,1,'S',1,0.98,250,892351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 240, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',50.1256,180543283,309012,NULL,'2023-08-29 18:51:03',1693335063,NULL),(1876035236,31728130,1,2180004,1,1,1,'S',1,0.978916,166,847120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 159, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 166}}',50.4262,179127161,142616,NULL,'2023-05-29 20:17:25',1685391445,NULL),(1877092426,31728130,1,1660976,1,1,1,'A',1,0.939542,306,799445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 269, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 306}}',50.7753,180527546,260100,NULL,'2023-08-28 17:33:39',1693244019,NULL),(1877092318,31728130,1,1660975,1,1,1,'S',1,0.963141,312,787735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 289}, \"maximum_statistics\": {\"great\": 312}}',51.1306,180558676,243576,NULL,'2023-08-30 19:35:33',1693424133,NULL),(1876401563,31728130,1,4132088,1,1,1,'S',1,0.987705,244,899774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 238, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 244}}',51.8696,179432308,261620,NULL,'2023-06-18 09:47:20',1687081640,NULL),(1877116984,31728130,1,4191492,1,1,1,'S',1,0.996564,291,885272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 289}, \"maximum_statistics\": {\"great\": 291}}',52.8209,180538895,263476,NULL,'2023-08-29 13:15:25',1693314925,NULL),(1873678494,31728130,1,2563852,1,1,1,'S',1,0.988789,223,904553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 218, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 223}}',53.0059,175581170,253290,NULL,'2022-11-09 19:45:26',1668023126,NULL),(1877104438,31728130,1,1951529,1,1,1,'S',1,0.971037,328,873926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 328}}',53.3836,180558596,292990,NULL,'2023-08-30 19:27:19',1693423639,NULL),(1876295697,31728130,1,1766190,1,1,1,'S',1,0.963542,384,861359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 356, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 384}}',54.1413,179531389,404730,NULL,'2023-06-24 18:02:34',1687629754,NULL),(1877158802,31728130,1,4207264,1,1,1,'S',1,0.978306,484,899161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 463, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 484}}',55.262,180557008,595690,NULL,'2023-08-30 17:11:25',1693415485,NULL),(1877127683,31728130,1,4196542,1,1,1,'S',1,0.9775,200,893576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 191, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 200}}',56.2864,180558071,205590,NULL,'2023-08-30 18:38:40',1693420720,NULL),(1876297159,31728130,1,1771740,1,1,1,'S',1,0.963325,409,853712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 379, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 409}}',56.7202,179530868,487812,NULL,'2023-06-24 17:25:50',1687627550,NULL),(1877118584,31728130,1,4251392,1,1,1,'S',1,0.989231,325,929871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 318, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 325}}',59.0789,180558246,355374,NULL,'2023-08-30 18:55:17',1693421717,NULL),(1877134512,31728130,1,2022690,1,1,1,'S',1,0.968625,749,821906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 702, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 749}}',63.2875,180536267,758750,NULL,'2023-08-29 09:52:15',1693302735,NULL),(1877170370,31728130,1,4273603,1,1,1,'X',1,1,82,915331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82}, \"maximum_statistics\": {\"great\": 82}}',64.7678,180558333,53240,NULL,'2023-08-30 19:03:16',1693422196,NULL),(1877094903,31728130,1,4239520,1,1,1,'S',1,0.983425,362,903674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 350, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 362}}',68.5638,180568218,419216,NULL,'2023-08-31 13:27:50',1693488470,NULL),(1873399831,31728581,1,3412709,0,1,1,'C',1,0.707692,28,207383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 30, \"great\": 111}, \"maximum_statistics\": {\"great\": 195}}',11.5109,175193471,47155,NULL,'2022-10-20 11:01:04',1666263664,NULL),(1873343690,31728835,1,3314767,0,1,1,'C',1,0.721461,33,222279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 26, \"great\": 123}, \"maximum_statistics\": {\"great\": 219}}',10.8772,175230913,56089,NULL,'2022-10-22 09:56:11',1666432571,NULL),(1873450738,31731211,1,1920415,0,1,1,'B',1,0.896552,107,581151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 169}, \"maximum_statistics\": {\"great\": 203}}',27.0988,175185142,95150,NULL,'2022-10-19 20:52:28',1666212748,NULL),(1873848101,31732457,1,932935,0,1,1,'B',1,0.833333,15,453367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 32}, \"maximum_statistics\": {\"great\": 42}}',12.1546,175959207,20208,NULL,'2022-11-30 03:25:10',1669778710,NULL),(1873958705,31732457,1,2642815,1,1,1,'C',1,0.741026,48,266923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 31, \"great\": 125}, \"maximum_statistics\": {\"great\": 195}}',13.8384,175959163,58053,NULL,'2022-11-30 03:20:03',1669778403,NULL),(1873915005,31732457,1,3573168,0,1,1,'C',1,0.785024,50,324974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 25, \"great\": 143}, \"maximum_statistics\": {\"great\": 207}}',18.8254,175959271,64604,NULL,'2022-11-30 03:30:44',1669779044,NULL),(1873445855,31733849,1,3293709,1,1,1,'A',1,0.918539,157,682700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 150}, \"maximum_statistics\": {\"great\": 178}}',28.281,175222129,122127,NULL,'2022-10-21 22:37:01',1666391821,NULL),(1873450798,31734095,1,1920415,0,1,1,'B',1,0.827586,127,467925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 146}, \"maximum_statistics\": {\"great\": 203}}',19.6352,175188294,94544,NULL,'2022-10-20 01:46:21',1666230381,NULL),(1873375279,31737017,1,1920414,0,1,1,'D',1,0.310231,7,6138,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 178, \"great\": 63}, \"maximum_statistics\": {\"great\": 303}}',4.24207,175217487,28920,NULL,'2022-10-21 17:48:15',1666374495,NULL),(1875257958,31737780,1,171987,0,1,1,'D',1,0.538462,16,225245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 71, \"great\": 89}, \"maximum_statistics\": {\"great\": 234}}',7.16745,178036678,260383,NULL,'2023-03-25 14:23:34',1679754214,NULL),(1875318860,31737780,1,1863227,0,1,1,'D',1,0.692857,16,285316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 38}, \"maximum_statistics\": {\"great\": 70}}',7.88541,178037273,126427,NULL,'2023-03-25 14:55:24',1679756124,NULL),(1873414571,31737780,1,2699209,0,1,1,'D',1,0.541463,22,81355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 116, \"great\": 150}, \"maximum_statistics\": {\"great\": 410}}',8.35589,175196825,74120,NULL,'2022-10-20 14:53:29',1666277609,NULL),(1875372164,31737780,1,1442774,0,1,1,'D',1,0.605263,36,125372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 42, \"great\": 86}, \"maximum_statistics\": {\"great\": 209}}',9.50863,178013202,62037,NULL,'2023-03-24 09:54:13',1679651653,NULL),(1875298973,31737780,1,1575077,1,1,1,'C',1,0.748571,106,336813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 102}, \"maximum_statistics\": {\"great\": 175}}',11.5437,178036948,79266,NULL,'2023-03-25 14:38:26',1679755106,NULL),(1875285238,31737780,1,1979942,0,1,1,'C',1,0.767276,81,309868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 47, \"great\": 310}, \"maximum_statistics\": {\"great\": 492}}',17.3931,178036597,181356,NULL,'2023-03-25 14:19:11',1679753951,NULL),(1875353635,31737780,1,1937980,0,1,1,'C',1,0.783422,130,355889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 39, \"great\": 251}, \"maximum_statistics\": {\"great\": 374}}',17.8426,178036870,158546,NULL,'2023-03-25 14:34:18',1679754858,NULL),(1875298995,31737780,1,1575102,1,1,1,'C',1,0.75,49,277515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 24, \"great\": 147}, \"maximum_statistics\": {\"great\": 246}}',18.2915,178013116,83345,NULL,'2023-03-24 09:48:21',1679651301,NULL),(1873757003,31744229,1,679395,0,1,1,'D',1,0.632743,14,160714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 24, \"great\": 54, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 113}}',13.1931,175730872,25036,NULL,'2022-11-17 15:22:41',1668698561,NULL),(1873792741,31744229,1,260581,0,1,1,'D',1,0.658163,21,180569,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',14.0122,175748810,21339,NULL,'2022-11-18 15:04:31',1668783871,NULL),(1873757010,31744229,1,679395,0,1,1,'D',1,0.672566,19,199742,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 21, \"great\": 60, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113}}',15.4288,175730893,26825,NULL,'2022-11-17 15:24:08',1668698648,NULL),(1873792634,31744229,1,260580,0,1,1,'D',1,0.631944,31,162740,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 29, \"great\": 67, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 144}}',15.6555,175748834,32657,NULL,'2022-11-18 15:05:59',1668783959,NULL),(1873532810,31744519,1,2162596,0,1,1,'B',1,0.810526,33,371359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 65}, \"maximum_statistics\": {\"great\": 95}}',12.7719,175272008,36348,NULL,'2022-10-24 08:26:24',1666599984,NULL),(1873409841,31745272,1,3746199,1,1,1,'D',1,0.481818,17,26263,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 75, \"great\": 67}, \"maximum_statistics\": {\"great\": 220}}',6.10923,175215512,35472,NULL,'2022-10-21 15:49:17',1666367357,NULL),(1873401908,31745272,1,1093726,0,1,1,'D',1,0.674157,24,142064,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 41}, \"maximum_statistics\": {\"great\": 89}}',7.10436,175214275,155528,NULL,'2022-10-21 14:45:09',1666363509,NULL),(1873573086,31745272,1,3746199,1,1,1,'D',1,0.540909,19,41223,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 66, \"great\": 84}, \"maximum_statistics\": {\"great\": 220}}',8.68709,175251748,40908,NULL,'2022-10-23 06:18:06',1666505886,NULL),(1873573305,31745272,1,3746218,1,1,1,'C',1,0.790323,65,168277,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 78}, \"maximum_statistics\": {\"great\": 124}}',12.7643,175260828,39692,NULL,'2022-10-23 16:28:51',1666542531,NULL),(1873573326,31745272,1,3746218,1,1,1,'A',1,0.903226,124,630912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 100}, \"maximum_statistics\": {\"great\": 124}}',21.2939,175277721,84345,NULL,'2022-10-24 15:21:59',1666624919,NULL),(1873369671,31746266,1,2868384,0,1,1,'D',1,0.465632,22,70363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 172, \"great\": 141}, \"maximum_statistics\": {\"great\": 451}}',6.22715,175212247,123105,NULL,'2022-10-21 12:49:27',1666356567,NULL),(1873380319,31746266,1,1442774,0,1,1,'D',1,0.562201,15,97853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 54, \"great\": 80}, \"maximum_statistics\": {\"great\": 209}}',8.24091,175212328,58052,NULL,'2022-10-21 12:54:17',1666356857,NULL),(1873424830,31746486,1,2162596,0,1,1,'D',1,0.626316,27,33399,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 42}, \"maximum_statistics\": {\"great\": 95}}',5.72484,175213061,18606,NULL,'2022-10-21 13:40:54',1666359654,NULL),(1875299769,31746658,1,3692466,1,1,1,'S',1,0.966667,90,761927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 84}, \"maximum_statistics\": {\"great\": 90}}',27.3726,177941166,57142,NULL,'2023-03-19 18:42:12',1679251332,NULL),(1873358815,31746658,1,2012563,0,1,1,'S',1,0.967742,62,804542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 58}, \"maximum_statistics\": {\"great\": 62}}',29.7066,175228886,34924,NULL,'2022-10-22 07:21:38',1666423298,NULL),(1873884679,31746658,1,3046019,1,1,1,'B',1,0.863265,128,499280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 198}, \"maximum_statistics\": {\"great\": 245}}',29.8313,175877444,133688,NULL,'2022-11-25 16:10:46',1669392646,NULL),(1873644905,31746658,1,70167,0,1,1,'A',1,0.926282,62,651671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 140}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',30.3581,175485597,121538,NULL,'2022-11-04 19:03:16',1667588596,NULL),(2846572802,31746658,1,3021539,1,1,1,'S',1,0.982051,195,948981,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 188, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 195, \"large_bonus\": 9}}',40.0947,NULL,0,'2024-05-17 19:57:27','2024-05-17 19:59:32',1715975972,7513),(3531358635,31747041,1,340625,1,1,1,'A',1,0.935358,139,737940,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 580, \"ignore_hit\": 20, \"ignore_miss\": 10, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 642, \"ignore_hit\": 20, \"large_bonus\": 35}, \"total_score_without_mods\": 737940}',NULL,NULL,0,'2024-09-17 02:13:19','2024-09-17 02:17:33',1726539453,7704),(3260418587,31747041,1,3555275,1,1,1,'B',1,0.832884,101,259139,'{\"mods\": [{\"acronym\": \"WD\"}], \"statistics\": {\"ok\": 94, \"miss\": 15, \"great\": 262, \"ignore_miss\": 7, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 371, \"large_bonus\": 8}, \"total_score_without_mods\": 518278}',NULL,NULL,0,'2024-08-01 19:50:12','2024-08-01 19:52:48',1722541968,7654),(2307512559,31747041,1,1442771,1,1,1,'D',1,0.692708,44,317240,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 44, \"ignore_hit\": 46, \"ignore_miss\": 79, \"large_bonus\": 1, \"small_bonus\": 246}, \"maximum_statistics\": {\"great\": 96, \"ignore_hit\": 46, \"large_bonus\": 37, \"small_bonus\": 289}}',8.71893,NULL,0,'2024-02-08 00:47:05','2024-02-08 00:48:46',1707353326,7417),(2307518393,31747041,1,1442774,1,1,1,'C',1,0.72488,31,314365,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 25, \"great\": 119, \"ignore_hit\": 11, \"ignore_miss\": 112, \"small_bonus\": 89}, \"maximum_statistics\": {\"great\": 209, \"ignore_hit\": 11, \"large_bonus\": 102, \"small_bonus\": 99}}',13.9236,NULL,0,'2024-02-08 00:49:05','2024-02-08 00:50:40',1707353440,7417),(3260206617,31747041,1,3417572,1,1,1,'C',1,0.723247,44,322310,'{\"mods\": [], \"statistics\": {\"ok\": 98, \"miss\": 26, \"great\": 147, \"ignore_hit\": 92, \"ignore_miss\": 155, \"large_bonus\": 2, \"small_bonus\": 258}, \"maximum_statistics\": {\"great\": 271, \"ignore_hit\": 92, \"large_bonus\": 79, \"small_bonus\": 336}, \"total_score_without_mods\": 322310}',15.68,NULL,0,'2024-08-01 19:06:46','2024-08-01 19:09:12',1722539352,7654),(3260314108,31747041,1,3417572,1,1,1,'C',1,0.734317,66,337412,'{\"mods\": [], \"statistics\": {\"ok\": 96, \"miss\": 24, \"great\": 151, \"ignore_hit\": 90, \"ignore_miss\": 217, \"large_bonus\": 1, \"small_bonus\": 199}, \"maximum_statistics\": {\"great\": 271, \"ignore_hit\": 92, \"large_bonus\": 79, \"small_bonus\": 336}, \"total_score_without_mods\": 337412}',16.4318,NULL,0,'2024-08-01 19:28:50','2024-08-01 19:31:14',1722540674,7654),(3260375729,31747041,1,4633860,1,1,1,'C',1,0.766436,63,397070,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 21, \"great\": 175, \"ignore_miss\": 60}, \"maximum_statistics\": {\"great\": 289, \"large_bonus\": 60}, \"total_score_without_mods\": 397070}',18.3669,NULL,0,'2024-08-01 19:41:49','2024-08-01 19:43:56',1722541436,7654),(3260281199,31747041,1,3555275,1,1,1,'C',1,0.734501,31,322657,'{\"mods\": [], \"statistics\": {\"ok\": 111, \"miss\": 43, \"great\": 217, \"ignore_miss\": 7, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 371, \"large_bonus\": 8}, \"total_score_without_mods\": 322657}',20.1804,NULL,0,'2024-08-01 19:22:16','2024-08-01 19:24:26',1722540266,7654),(2979832764,31747041,1,3555274,1,1,1,'A',1,0.903409,73,678403,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 147, \"ignore_miss\": 8}, \"maximum_statistics\": {\"great\": 176, \"large_bonus\": 8}}',22.8655,NULL,0,'2024-06-11 15:56:04','2024-06-11 15:58:13',1718121493,7565),(3265327298,31747041,1,4633860,1,1,1,'B',1,0.818339,83,496362,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 14, \"great\": 198, \"ignore_miss\": 28, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 289, \"large_bonus\": 60}, \"total_score_without_mods\": 496362}',23.66,NULL,0,'2024-08-02 16:59:12','2024-08-02 17:01:15',1722618075,7654),(3525868332,31747041,1,3312888,1,1,1,'C',1,0.78375,90,425304,'{\"mods\": [], \"statistics\": {\"ok\": 107, \"miss\": 33, \"great\": 260, \"ignore_hit\": 72, \"ignore_miss\": 3, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 400, \"ignore_hit\": 73, \"large_bonus\": 9}, \"total_score_without_mods\": 425304}',23.9922,NULL,0,'2024-09-16 01:15:54','2024-09-16 01:18:29',1726449509,7704),(3525859288,31747041,1,4633860,1,1,1,'B',1,0.8391,119,537959,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 212, \"ignore_miss\": 42, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 289, \"large_bonus\": 60}, \"total_score_without_mods\": 537959}',26.268,NULL,0,'2024-09-16 01:13:19','2024-09-16 01:15:25',1726449325,7704),(3260268371,31747041,1,557816,1,1,1,'B',1,0.828798,89,500498,'{\"mods\": [], \"statistics\": {\"ok\": 109, \"miss\": 21, \"great\": 311, \"ignore_hit\": 18, \"ignore_miss\": 78, \"large_bonus\": 4, \"small_bonus\": 62}, \"maximum_statistics\": {\"great\": 441, \"ignore_hit\": 29, \"large_bonus\": 50, \"small_bonus\": 83}, \"total_score_without_mods\": 500498}',28.0587,NULL,0,'2024-08-01 19:17:52','2024-08-01 19:21:49',1722540109,7654),(3595513658,31747041,1,4129827,1,1,1,'C',1,0.783154,67,435996,'{\"mods\": [], \"statistics\": {\"ok\": 95, \"miss\": 13, \"great\": 171, \"ignore_hit\": 27, \"ignore_miss\": 5, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 279, \"ignore_hit\": 27, \"large_bonus\": 17}, \"total_score_without_mods\": 435996}',28.8695,NULL,0,'2024-09-28 17:57:51','2024-09-28 17:59:29',1727546369,7704),(3556286172,31747041,1,711059,0,1,1,'C',1,0.799242,57,545332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 85, \"ignore_miss\": 7, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132, \"large_bonus\": 8}, \"total_score_without_mods\": 467695}',29.3638,NULL,0,'2024-09-21 15:31:55','2024-09-21 15:33:30',1726932810,7704),(3585263931,31747041,1,4633862,1,1,1,'C',1,0.787559,80,438595,'{\"mods\": [], \"statistics\": {\"ok\": 115, \"miss\": 33, \"great\": 278, \"ignore_miss\": 19, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 426, \"large_bonus\": 77}, \"total_score_without_mods\": 438595}',30.5159,NULL,0,'2024-09-27 00:29:58','2024-09-27 00:32:04',1727397124,7704),(3549160495,31747041,1,3842515,1,1,1,'B',1,0.855685,86,167474,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 267}, \"maximum_statistics\": {\"great\": 343}, \"total_score_without_mods\": 558248}',30.6326,NULL,0,'2024-09-20 13:22:06','2024-09-20 13:23:30',1726838610,7704),(3595650203,31747041,1,3824467,1,1,1,'B',1,0.82334,48,474448,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 42, \"great\": 344, \"ignore_hit\": 12, \"ignore_miss\": 13, \"large_bonus\": 14, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 467, \"ignore_hit\": 12, \"large_bonus\": 26, \"small_bonus\": 5}, \"total_score_without_mods\": 474448}',30.9993,NULL,0,'2024-09-28 18:21:35','2024-09-28 18:23:43',1727547823,7704),(3260430931,31747041,1,3555275,1,1,1,'B',1,0.819407,83,475847,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 25, \"great\": 262, \"ignore_miss\": 4, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 371, \"large_bonus\": 8}, \"total_score_without_mods\": 475847}',31.1857,NULL,0,'2024-08-01 19:53:09','2024-08-01 19:55:20',1722542120,7654),(3541728814,31747041,1,1003390,1,1,1,'B',1,0.831325,99,527690,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 23, \"great\": 243, \"ignore_miss\": 25, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 332, \"large_bonus\": 63}, \"total_score_without_mods\": 527690}',31.2088,NULL,0,'2024-09-19 01:43:13','2024-09-19 01:44:58',1726710298,7704),(3704916528,31747041,1,1492016,1,1,1,'B',1,0.844037,82,582879,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 83, \"ignore_hit\": 1, \"ignore_miss\": 2, \"large_bonus\": 1, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 109, \"ignore_hit\": 1, \"large_bonus\": 1, \"small_bonus\": 5}, \"total_score_without_mods\": 582879}',31.3027,NULL,0,'2024-10-19 01:31:50','2024-10-19 01:32:25',1729301545,7740),(3541721351,31747041,1,1037715,1,1,1,'B',1,0.808917,102,471081,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 19, \"great\": 213, \"ignore_hit\": 24, \"ignore_miss\": 12, \"large_bonus\": 16, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 314, \"ignore_hit\": 24, \"large_bonus\": 28, \"small_bonus\": 11}, \"total_score_without_mods\": 471081}',31.7918,NULL,0,'2024-09-19 01:40:53','2024-09-19 01:42:25',1726710145,7704),(3527979116,31747041,1,3602508,1,1,1,'B',1,0.830241,106,501035,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 45, \"great\": 401, \"ignore_miss\": 34, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 539, \"large_bonus\": 41}, \"total_score_without_mods\": 501035}',32.1429,NULL,0,'2024-09-16 13:09:01','2024-09-16 13:11:49',1726492309,7704),(3527936360,31747041,1,4543446,1,1,1,'B',1,0.832623,113,515631,'{\"mods\": [], \"statistics\": {\"ok\": 101, \"miss\": 28, \"great\": 340, \"ignore_hit\": 7, \"ignore_miss\": 44, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 469, \"ignore_hit\": 7, \"large_bonus\": 54}, \"total_score_without_mods\": 515631}',32.2652,NULL,0,'2024-09-16 12:59:49','2024-09-16 13:02:15',1726491735,7704),(3332227968,31747041,1,3555275,1,1,1,'B',1,0.816712,119,494395,'{\"mods\": [], \"statistics\": {\"ok\": 110, \"miss\": 13, \"great\": 248, \"ignore_miss\": 2, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 371, \"large_bonus\": 8}, \"total_score_without_mods\": 494395}',32.4627,NULL,0,'2024-08-13 23:48:26','2024-08-13 23:50:37',1723593037,7654),(3265362653,31747041,1,3555275,1,1,1,'B',1,0.827493,44,481935,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 23, \"great\": 266, \"ignore_miss\": 4, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 371, \"large_bonus\": 8}, \"total_score_without_mods\": 481935}',32.7036,NULL,0,'2024-08-02 17:05:58','2024-08-02 17:08:10',1722618490,7654),(3545014190,31747041,1,1037715,0,1,1,'B',1,0.81051,146,489751,'{\"mods\": [], \"statistics\": {\"ok\": 97, \"miss\": 11, \"great\": 206, \"ignore_hit\": 24, \"ignore_miss\": 6, \"large_bonus\": 22, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 314, \"ignore_hit\": 24, \"large_bonus\": 28, \"small_bonus\": 11}, \"total_score_without_mods\": 489751}',33.473,NULL,0,'2024-09-19 17:26:20','2024-09-19 17:27:51',1726766871,7704),(3686355297,31747041,1,1492016,1,1,1,'B',1,0.857798,89,616752,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 84, \"ignore_hit\": 1, \"ignore_miss\": 1, \"large_bonus\": 1, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 109, \"ignore_hit\": 1, \"large_bonus\": 1, \"small_bonus\": 5}, \"total_score_without_mods\": 616752}',33.9604,NULL,0,'2024-10-15 14:47:56','2024-10-15 14:48:31',1729003711,7740),(3557274587,31747041,1,2881346,1,1,1,'B',1,0.862434,66,566781,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 296, \"ignore_miss\": 11, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 378, \"large_bonus\": 22}, \"total_score_without_mods\": 566781}',34.9364,NULL,0,'2024-09-21 18:21:26','2024-09-21 18:23:37',1726943017,7704),(3528536527,31747041,1,3842512,1,1,1,'B',1,0.857143,82,567570,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 168}, \"maximum_statistics\": {\"great\": 217}, \"total_score_without_mods\": 567570}',35.0709,NULL,0,'2024-09-16 15:03:12','2024-09-16 15:04:15',1726499055,7704),(3528037440,31747041,1,3312888,1,1,1,'B',1,0.86,87,557559,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 314, \"ignore_hit\": 60, \"ignore_miss\": 19, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 400, \"ignore_hit\": 73, \"large_bonus\": 9}, \"total_score_without_mods\": 557559}',35.3065,NULL,0,'2024-09-16 13:21:53','2024-09-16 13:24:36',1726493076,7704),(3585185298,31747041,1,2253547,1,1,1,'B',1,0.834802,68,514270,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 28, \"great\": 332, \"ignore_hit\": 61, \"ignore_miss\": 42, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 454, \"ignore_hit\": 61, \"large_bonus\": 86}, \"total_score_without_mods\": 514270}',35.508,NULL,0,'2024-09-27 00:02:28','2024-09-27 00:04:48',1727395488,7704),(3536093238,31747041,1,3732150,1,1,1,'B',1,0.876797,121,593635,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 39, \"great\": 406}, \"maximum_statistics\": {\"great\": 487}, \"total_score_without_mods\": 593635}',35.5974,NULL,0,'2024-09-17 23:11:42','2024-09-17 23:14:07',1726614847,7704),(3546833015,31747041,1,4692328,1,1,1,'B',1,0.868254,97,595729,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 250, \"ignore_miss\": 20, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 315, \"large_bonus\": 30}, \"total_score_without_mods\": 595729}',35.8533,NULL,0,'2024-09-20 00:49:37','2024-09-20 00:51:18',1726793478,7704),(3483550066,31747041,1,3555275,1,1,1,'B',1,0.836927,76,515117,'{\"mods\": [], \"statistics\": {\"ok\": 95, \"miss\": 13, \"great\": 263, \"ignore_miss\": 3, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 371, \"large_bonus\": 8}, \"total_score_without_mods\": 515117}',36.1237,NULL,0,'2024-09-08 16:26:09','2024-09-08 16:28:19',1725812899,7654),(3597544276,31747041,1,4762744,1,1,1,'B',1,0.814667,93,481341,'{\"mods\": [], \"statistics\": {\"ok\": 101, \"miss\": 19, \"great\": 255, \"ignore_miss\": 3, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 375, \"large_bonus\": 5}, \"total_score_without_mods\": 481341}',36.7044,NULL,0,'2024-09-29 01:42:12','2024-09-29 01:43:50',1727574230,7704),(3533251430,31747041,1,557817,1,1,1,'B',1,0.812834,122,463349,'{\"mods\": [], \"statistics\": {\"ok\": 180, \"miss\": 50, \"great\": 518, \"ignore_hit\": 20, \"ignore_miss\": 42, \"large_bonus\": 16, \"small_bonus\": 39}, \"maximum_statistics\": {\"great\": 748, \"ignore_hit\": 20, \"large_bonus\": 57, \"small_bonus\": 40}, \"total_score_without_mods\": 463349}',36.9024,NULL,0,'2024-09-17 12:57:35','2024-09-17 13:01:26',1726578086,7704),(3585280322,31747041,1,4129827,1,1,1,'B',1,0.835125,90,521664,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 200, \"ignore_hit\": 27, \"ignore_miss\": 7, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 279, \"ignore_hit\": 27, \"large_bonus\": 17}, \"total_score_without_mods\": 521664}',37.521,NULL,0,'2024-09-27 00:36:14','2024-09-27 00:37:52',1727397472,7704),(3686359444,31747041,1,1492014,1,1,1,'A',1,0.923529,85,793955,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"great\": 72, \"ignore_hit\": 1, \"ignore_miss\": 2, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 85, \"ignore_hit\": 1, \"small_bonus\": 5}, \"total_score_without_mods\": 793955}',37.5457,NULL,0,'2024-10-15 14:48:45','2024-10-15 14:49:20',1729003760,7740),(3544990287,31747041,1,3842512,1,1,1,'B',1,0.870968,86,608291,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 174}, \"maximum_statistics\": {\"great\": 217}, \"total_score_without_mods\": 608291}',37.6553,NULL,0,'2024-09-19 17:22:12','2024-09-19 17:23:17',1726766597,7704),(3557352813,31747041,1,471748,1,1,1,'B',1,0.821637,58,479360,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 28, \"great\": 248, \"ignore_hit\": 75, \"ignore_miss\": 37, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 342, \"ignore_hit\": 75, \"large_bonus\": 52}, \"total_score_without_mods\": 479360}',37.9663,NULL,0,'2024-09-21 18:36:14','2024-09-21 18:37:51',1726943871,7704),(3556233186,31747041,1,4633862,1,1,1,'B',1,0.827465,60,506774,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 27, \"great\": 306, \"ignore_miss\": 28, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 426, \"large_bonus\": 77}, \"total_score_without_mods\": 506774}',38.0253,NULL,0,'2024-09-21 15:22:40','2024-09-21 15:24:43',1726932283,7704),(3563634872,31747041,1,2881346,1,1,1,'B',1,0.874339,142,628011,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 294, \"ignore_miss\": 8, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 378, \"large_bonus\": 22}, \"total_score_without_mods\": 628011}',38.617,NULL,0,'2024-09-22 18:46:07','2024-09-22 18:48:15',1727030895,7704),(3563705187,31747041,1,1229840,1,1,1,'B',1,0.827014,245,540244,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 34, \"great\": 310, \"ignore_hit\": 11, \"ignore_miss\": 16, \"large_bonus\": 34, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 422, \"ignore_hit\": 11, \"large_bonus\": 48, \"small_bonus\": 7}, \"total_score_without_mods\": 540244}',38.6853,NULL,0,'2024-09-22 18:59:31','2024-09-22 19:01:33',1727031693,7704),(3704919322,31747041,1,1492014,1,1,1,'A',1,0.929412,85,809592,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"great\": 73, \"ignore_hit\": 1, \"ignore_miss\": 1, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 85, \"ignore_hit\": 1, \"small_bonus\": 5}, \"total_score_without_mods\": 809592}',38.7743,NULL,0,'2024-10-19 01:32:41','2024-10-19 01:33:16',1729301596,7740),(3570258099,31747041,1,4633862,1,1,1,'B',1,0.838028,96,545466,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 27, \"great\": 315, \"ignore_miss\": 11, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 426, \"large_bonus\": 77}, \"total_score_without_mods\": 545466}',40.0718,NULL,0,'2024-09-24 02:08:53','2024-09-24 02:10:56',1727143856,7704),(3528374701,31747041,1,3842512,1,1,1,'B',1,0.87788,68,614213,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 173}, \"maximum_statistics\": {\"great\": 217}, \"total_score_without_mods\": 614213}',40.1809,NULL,0,'2024-09-16 14:32:26','2024-09-16 14:33:29',1726497209,7704),(3556216515,31747041,1,1003390,1,1,1,'B',1,0.876506,157,629372,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 263, \"ignore_miss\": 35, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 332, \"large_bonus\": 63}, \"total_score_without_mods\": 629372}',40.3909,NULL,0,'2024-09-21 15:20:03','2024-09-21 15:21:46',1726932106,7704),(3528446055,31747041,1,4537563,1,1,1,'B',1,0.876448,115,605354,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 32, \"great\": 422, \"ignore_miss\": 4, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 518, \"large_bonus\": 24}, \"total_score_without_mods\": 605354}',40.7753,NULL,0,'2024-09-16 14:44:31','2024-09-16 14:47:13',1726498033,7704),(3704921796,31747041,1,1492014,1,1,1,'A',1,0.9,85,782470,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 17, \"great\": 68, \"ignore_hit\": 1, \"ignore_miss\": 1, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 85, \"ignore_hit\": 1, \"small_bonus\": 5}, \"total_score_without_mods\": 738179}',40.8566,NULL,0,'2024-10-19 01:33:26','2024-10-19 01:34:01',1729301641,7740),(3595463504,31747041,1,1003390,1,1,1,'B',1,0.873494,134,632689,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 255, \"ignore_miss\": 30, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 332, \"large_bonus\": 63}, \"total_score_without_mods\": 632689}',41.2868,NULL,0,'2024-09-28 17:49:04','2024-09-28 17:50:48',1727545848,7704),(3563670594,31747041,1,4692308,1,1,1,'B',1,0.817839,120,492761,'{\"mods\": [], \"statistics\": {\"ok\": 105, \"miss\": 20, \"great\": 273, \"ignore_miss\": 25, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 398, \"large_bonus\": 27}, \"total_score_without_mods\": 492761}',41.4912,NULL,0,'2024-09-22 18:53:17','2024-09-22 18:54:59',1727031299,7704),(3544250268,31747041,1,1003390,1,1,1,'B',1,0.878012,120,624249,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 260, \"ignore_miss\": 33, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 332, \"large_bonus\": 63}, \"total_score_without_mods\": 624249}',41.6597,NULL,0,'2024-09-19 15:02:23','2024-09-19 15:04:07',1726758247,7704),(3540830371,31747041,1,4762347,1,1,1,'B',1,0.884718,176,653880,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 291, \"ignore_hit\": 1, \"ignore_miss\": 28, \"large_bonus\": 10, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 373, \"ignore_hit\": 1, \"large_bonus\": 38, \"small_bonus\": 5}, \"total_score_without_mods\": 653880}',41.7485,NULL,0,'2024-09-18 20:51:55','2024-09-18 20:55:09',1726692909,7704),(3528461039,31747041,1,3842512,1,1,1,'B',1,0.894009,56,632017,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 186}, \"maximum_statistics\": {\"great\": 217}, \"total_score_without_mods\": 632017}',42.1505,NULL,0,'2024-09-16 14:48:53','2024-09-16 14:50:02',1726498202,7704),(3595635814,31747041,1,3312888,1,1,1,'B',1,0.8875,168,638811,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 324, \"ignore_hit\": 73, \"ignore_miss\": 1, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 400, \"ignore_hit\": 73, \"large_bonus\": 9}, \"total_score_without_mods\": 638811}',42.2262,NULL,0,'2024-09-28 18:18:34','2024-09-28 18:21:14',1727547674,7704),(3585272720,31747041,1,4600047,1,1,1,'B',1,0.885437,171,644232,'{\"mods\": [], \"statistics\": {\"ok\": 102, \"miss\": 8, \"great\": 405, \"ignore_miss\": 3, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 515, \"large_bonus\": 12}, \"total_score_without_mods\": 644232}',42.3628,NULL,0,'2024-09-27 00:32:30','2024-09-27 00:35:09',1727397309,7704),(3539057040,31747041,1,4649546,1,1,1,'B',1,0.857786,138,558437,'{\"mods\": [], \"statistics\": {\"ok\": 153, \"miss\": 34, \"great\": 590, \"ignore_miss\": 34, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 777, \"large_bonus\": 72}, \"total_score_without_mods\": 558437}',42.4646,NULL,0,'2024-09-18 14:54:52','2024-09-18 14:58:57',1726671537,7704),(3601863878,31747041,1,4535046,1,1,1,'C',1,0.798781,105,459355,'{\"mods\": [], \"statistics\": {\"ok\": 212, \"miss\": 26, \"great\": 418, \"ignore_hit\": 31, \"ignore_miss\": 12, \"large_bonus\": 14, \"small_bonus\": 46}, \"maximum_statistics\": {\"great\": 656, \"ignore_hit\": 31, \"large_bonus\": 20, \"small_bonus\": 52}, \"total_score_without_mods\": 459355}',42.4796,NULL,0,'2024-09-29 18:49:05','2024-09-29 18:51:49',1727635909,7704),(3544173635,31747041,1,4129827,1,1,1,'B',1,0.854839,93,569310,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 208, \"ignore_hit\": 27, \"ignore_miss\": 6, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 279, \"ignore_hit\": 27, \"large_bonus\": 17}, \"total_score_without_mods\": 569310}',42.5242,NULL,0,'2024-09-19 14:48:14','2024-09-19 14:49:51',1726757391,7704),(3519172557,31747041,1,3555275,1,1,1,'B',1,0.854447,254,602877,'{\"mods\": [], \"statistics\": {\"ok\": 102, \"miss\": 3, \"great\": 266, \"ignore_miss\": 4, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 371, \"large_bonus\": 8}, \"total_score_without_mods\": 602877}',43.0118,NULL,0,'2024-09-14 23:06:37','2024-09-14 23:08:51',1726355331,7704),(3528132001,31747041,1,89752,1,1,1,'A',1,0.906699,212,710344,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 345, \"ignore_hit\": 66, \"ignore_miss\": 23, \"large_bonus\": 36, \"small_bonus\": 100}, \"maximum_statistics\": {\"great\": 418, \"ignore_hit\": 66, \"large_bonus\": 55, \"small_bonus\": 104}, \"total_score_without_mods\": 710344}',43.0362,NULL,0,'2024-09-16 13:41:39','2024-09-16 13:44:43',1726494283,7704),(3556300429,31747041,1,711059,1,1,1,'A',1,0.916667,132,857689,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 22, \"great\": 110, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 132, \"large_bonus\": 8}, \"total_score_without_mods\": 779717}',43.1108,NULL,0,'2024-09-21 15:34:21','2024-09-21 15:35:57',1726932957,7704),(3556333650,31747041,1,711060,1,1,1,'B',1,0.830537,113,501013,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 55, \"great\": 449, \"ignore_miss\": 6, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 596, \"large_bonus\": 9}, \"total_score_without_mods\": 501013}',43.1501,NULL,0,'2024-09-21 15:39:11','2024-09-21 15:41:33',1726933293,7704),(3538805108,31747041,1,4572002,1,1,1,'B',1,0.858176,193,568341,'{\"mods\": [], \"statistics\": {\"ok\": 163, \"miss\": 46, \"great\": 690, \"ignore_miss\": 27, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 899, \"large_bonus\": 54}, \"total_score_without_mods\": 568341}',43.2335,NULL,0,'2024-09-18 14:06:47','2024-09-18 14:11:00',1726668660,7704),(3595560740,31747041,1,4762744,1,1,1,'B',1,0.838667,147,532657,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 14, \"great\": 268, \"ignore_miss\": 2, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 375, \"large_bonus\": 5}, \"total_score_without_mods\": 532657}',43.257,NULL,0,'2024-09-28 18:06:15','2024-09-28 18:07:53',1727546873,7704),(3605078757,31747041,1,3732091,1,1,1,'B',1,0.846557,162,533858,'{\"mods\": [], \"statistics\": {\"ok\": 115, \"miss\": 45, \"great\": 508}, \"maximum_statistics\": {\"great\": 668}, \"total_score_without_mods\": 533858}',43.3778,NULL,0,'2024-09-30 12:47:02','2024-09-30 12:49:28',1727700568,7704),(3595445094,31747041,1,3732091,1,1,1,'B',1,0.849551,95,532934,'{\"mods\": [], \"statistics\": {\"ok\": 103, \"miss\": 49, \"great\": 516}, \"maximum_statistics\": {\"great\": 668}, \"total_score_without_mods\": 532934}',43.4376,NULL,0,'2024-09-28 17:45:09','2024-09-28 17:47:34',1727545654,7704),(3595768949,31747041,1,2604633,1,1,1,'B',1,0.83549,93,504406,'{\"mods\": [], \"statistics\": {\"ok\": 114, \"miss\": 32, \"great\": 395, \"ignore_hit\": 17, \"ignore_miss\": 16, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 541, \"ignore_hit\": 17, \"large_bonus\": 29}, \"total_score_without_mods\": 504406}',43.4962,NULL,0,'2024-09-28 18:41:59','2024-09-28 18:44:45',1727549085,7704),(3635094422,31747041,1,1229840,1,1,1,'B',1,0.845972,169,554723,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 27, \"great\": 319, \"ignore_hit\": 11, \"ignore_miss\": 19, \"large_bonus\": 32, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 422, \"ignore_hit\": 11, \"large_bonus\": 48, \"small_bonus\": 7}, \"total_score_without_mods\": 554723}',44.0216,NULL,0,'2024-10-06 01:01:35','2024-10-06 01:03:37',1728176617,7704),(3546859933,31747041,1,485433,1,1,1,'B',1,0.876667,129,628702,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 242, \"ignore_hit\": 60, \"ignore_miss\": 23, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 300, \"ignore_hit\": 60, \"large_bonus\": 50}, \"total_score_without_mods\": 628702}',44.5685,NULL,0,'2024-09-20 00:58:36','2024-09-20 01:00:12',1726794012,7704),(3557289154,31747041,1,1229840,1,1,1,'B',1,0.844787,169,569307,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 22, \"great\": 313, \"ignore_hit\": 11, \"ignore_miss\": 25, \"large_bonus\": 26, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 422, \"ignore_hit\": 11, \"large_bonus\": 48, \"small_bonus\": 7}, \"total_score_without_mods\": 569307}',45.2134,NULL,0,'2024-09-21 18:24:15','2024-09-21 18:26:17',1726943177,7704),(3595750023,31747041,1,2298570,1,1,1,'B',1,0.834192,125,514574,'{\"mods\": [], \"statistics\": {\"ok\": 131, \"miss\": 31, \"great\": 420, \"ignore_miss\": 17, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 582, \"large_bonus\": 35}, \"total_score_without_mods\": 514574}',45.2872,NULL,0,'2024-09-28 18:39:02','2024-09-28 18:41:24',1727548884,7704),(3601783484,31747041,1,1037715,1,1,1,'B',1,0.86465,98,585185,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 237, \"ignore_hit\": 18, \"ignore_miss\": 19, \"large_bonus\": 18, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 314, \"ignore_hit\": 24, \"large_bonus\": 28, \"small_bonus\": 11}, \"total_score_without_mods\": 585185}',45.3916,NULL,0,'2024-09-29 18:34:48','2024-09-29 18:36:21',1727634981,7704),(3672972661,31747041,1,3731993,1,1,1,'B',1,0.833887,129,536186,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 214, \"ignore_miss\": 1, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 301, \"large_bonus\": 12}, \"total_score_without_mods\": 536186}',45.8564,NULL,0,'2024-10-13 01:32:18','2024-10-13 01:33:41',1728783221,7740),(3595502013,31747041,1,4633862,1,1,1,'B',1,0.856808,79,575585,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 19, \"great\": 323, \"ignore_miss\": 10, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 426, \"large_bonus\": 77}, \"total_score_without_mods\": 575585}',45.8721,NULL,0,'2024-09-28 17:55:26','2024-09-28 17:57:28',1727546248,7704),(3675787410,31747041,1,4775239,1,1,1,'S',1,0.967213,183,913960,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"great\": 171, \"ignore_hit\": 44, \"ignore_miss\": 1, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 183, \"ignore_hit\": 44, \"large_bonus\": 22}, \"total_score_without_mods\": 913960}',46.2325,NULL,0,'2024-10-13 13:50:23','2024-10-13 13:51:44',1728827504,7740),(3704858050,31747041,1,4775238,1,1,1,'B',1,0.872131,92,607369,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 243, \"ignore_hit\": 48, \"ignore_miss\": 4, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 305, \"ignore_hit\": 48, \"large_bonus\": 26}, \"total_score_without_mods\": 607369}',46.5848,NULL,0,'2024-10-19 01:13:13','2024-10-19 01:14:34',1729300474,7740),(3563681566,31747041,1,4692328,1,1,1,'A',1,0.909524,229,718407,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 267, \"ignore_miss\": 19, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 315, \"large_bonus\": 30}, \"total_score_without_mods\": 718407}',46.7955,NULL,0,'2024-09-22 18:55:22','2024-09-22 18:57:04',1727031424,7704),(3528391575,31747041,1,4440965,1,1,1,'A',1,0.912621,85,689682,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 351, \"ignore_hit\": 73, \"ignore_miss\": 14, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 412, \"ignore_hit\": 73, \"large_bonus\": 37}, \"total_score_without_mods\": 689682}',47.1841,NULL,0,'2024-09-16 14:34:16','2024-09-16 14:36:43',1726497403,7704),(3557324990,31747041,1,2253547,1,1,1,'B',1,0.881057,97,611676,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 362, \"ignore_hit\": 61, \"ignore_miss\": 61, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 454, \"ignore_hit\": 61, \"large_bonus\": 86}, \"total_score_without_mods\": 611676}',47.7073,NULL,0,'2024-09-21 18:30:31','2024-09-21 18:32:51',1726943571,7704),(3625851468,31747041,1,4633862,1,1,1,'B',1,0.865023,78,595145,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 19, \"great\": 330, \"ignore_miss\": 14, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 426, \"large_bonus\": 77}, \"total_score_without_mods\": 595145}',47.7782,NULL,0,'2024-10-04 13:58:54','2024-10-04 14:00:56',1728050456,7704),(3544684257,31747041,1,3335348,1,1,1,'B',1,0.871227,112,578237,'{\"mods\": [], \"statistics\": {\"ok\": 160, \"miss\": 48, \"great\": 786, \"ignore_hit\": 8, \"ignore_miss\": 8, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 994, \"ignore_hit\": 8, \"large_bonus\": 15}, \"total_score_without_mods\": 578237}',47.8454,NULL,0,'2024-09-19 16:20:43','2024-09-19 16:24:45',1726763085,7704),(3595380444,31747041,1,1229840,1,1,1,'B',1,0.859005,190,587297,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 24, \"great\": 327, \"ignore_hit\": 11, \"ignore_miss\": 13, \"large_bonus\": 36, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 422, \"ignore_hit\": 11, \"large_bonus\": 48, \"small_bonus\": 7}, \"total_score_without_mods\": 587297}',47.9058,NULL,0,'2024-09-28 17:34:17','2024-09-28 17:36:18',1727544978,7704),(3686275400,31747041,1,256259,1,1,1,'A',1,0.929487,133,753658,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 272, \"ignore_hit\": 1, \"ignore_miss\": 2, \"large_bonus\": 20, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 312, \"ignore_hit\": 1, \"large_bonus\": 21, \"small_bonus\": 17}, \"total_score_without_mods\": 753658}',48.0592,NULL,0,'2024-10-15 14:31:01','2024-10-15 14:32:48',1729002768,7740),(3570249297,31747041,1,4440793,1,1,1,'B',1,0.853806,126,552765,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 46, \"great\": 455, \"ignore_hit\": 79, \"ignore_miss\": 22, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 578, \"ignore_hit\": 79, \"large_bonus\": 35}, \"total_score_without_mods\": 552765}',48.2794,NULL,0,'2024-09-24 02:05:08','2024-09-24 02:07:36',1727143656,7704),(3551454139,31747041,1,3732150,0,1,1,'A',1,0.917865,223,727087,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 413}, \"maximum_statistics\": {\"great\": 487}, \"total_score_without_mods\": 727087}',48.6934,NULL,0,'2024-09-20 20:04:49','2024-09-20 20:12:00',1726863120,7704),(3704897959,31747041,1,2604633,1,1,1,'B',1,0.852126,111,546805,'{\"mods\": [], \"statistics\": {\"ok\": 108, \"miss\": 26, \"great\": 407, \"ignore_hit\": 17, \"ignore_miss\": 12, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 541, \"ignore_hit\": 17, \"large_bonus\": 29}, \"total_score_without_mods\": 546805}',48.7244,NULL,0,'2024-10-19 01:24:01','2024-10-19 01:26:46',1729301206,7740),(3540799147,31747041,1,4543446,1,1,1,'A',1,0.900853,111,660709,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 390, \"ignore_hit\": 7, \"ignore_miss\": 43, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 469, \"ignore_hit\": 7, \"large_bonus\": 54}, \"total_score_without_mods\": 660709}',48.7491,NULL,0,'2024-09-18 20:44:58','2024-09-18 20:47:31',1726692451,7704),(3595790277,31747041,1,4653199,1,1,1,'A',1,0.915094,212,743243,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 265, \"ignore_hit\": 75, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 318, \"ignore_hit\": 75, \"large_bonus\": 5}, \"total_score_without_mods\": 743243}',48.9849,NULL,0,'2024-09-28 18:46:36','2024-09-28 18:48:34',1727549314,7704),(3556313584,31747041,1,711058,1,1,1,'B',1,0.81058,97,540097,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 87, \"miss\": 12, \"great\": 194, \"ignore_miss\": 6, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 293, \"large_bonus\": 9}, \"total_score_without_mods\": 490997}',49.3259,NULL,0,'2024-09-21 15:36:35','2024-09-21 15:38:11',1726933091,7704),(3544186556,31747041,1,4633860,1,1,1,'S',1,0.951557,289,884553,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"great\": 261, \"ignore_miss\": 6, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 289, \"large_bonus\": 60}, \"total_score_without_mods\": 884553}',49.3717,NULL,0,'2024-09-19 14:50:13','2024-09-19 14:52:18',1726757538,7704),(3544274490,31747041,1,1037715,1,1,1,'B',1,0.834395,81,558319,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 86, \"miss\": 9, \"great\": 219, \"ignore_hit\": 24, \"ignore_miss\": 7, \"large_bonus\": 22, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 314, \"ignore_hit\": 24, \"large_bonus\": 28, \"small_bonus\": 11}, \"total_score_without_mods\": 526716}',49.6858,NULL,0,'2024-09-19 15:07:06','2024-09-19 15:08:37',1726758517,7704),(3563619814,31747041,1,4719311,1,1,1,'B',1,0.889222,142,644101,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 18, \"great\": 408, \"ignore_hit\": 16, \"ignore_miss\": 12, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 501, \"ignore_hit\": 16, \"large_bonus\": 28}, \"total_score_without_mods\": 644101}',49.9822,NULL,0,'2024-09-22 18:43:10','2024-09-22 18:45:26',1727030726,7704),(3549995168,31747041,1,4657844,1,1,1,'A',1,0.926901,268,777945,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 295, \"ignore_miss\": 5, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 342, \"large_bonus\": 24}, \"total_score_without_mods\": 777945}',50.1358,NULL,0,'2024-09-20 15:48:45','2024-09-20 15:50:41',1726847441,7704),(3585243152,31747041,1,1037715,1,1,1,'B',1,0.878981,115,623752,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 243, \"ignore_hit\": 24, \"ignore_miss\": 12, \"large_bonus\": 19, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 314, \"ignore_hit\": 24, \"large_bonus\": 28, \"small_bonus\": 11}, \"total_score_without_mods\": 623752}',50.2982,NULL,0,'2024-09-27 00:23:16','2024-09-27 00:24:47',1727396687,7704),(3570225656,31747041,1,471748,1,1,1,'B',1,0.865497,128,601144,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 268, \"ignore_hit\": 75, \"ignore_miss\": 26, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 342, \"ignore_hit\": 75, \"large_bonus\": 52}, \"total_score_without_mods\": 601144}',50.3081,NULL,0,'2024-09-24 01:57:02','2024-09-24 01:58:39',1727143119,7704),(3585237262,31747041,1,4653199,1,1,1,'A',1,0.926101,190,751212,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 276, \"ignore_hit\": 75, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 318, \"ignore_hit\": 75, \"large_bonus\": 5}, \"total_score_without_mods\": 751212}',50.3106,NULL,0,'2024-09-27 00:20:47','2024-09-27 00:22:46',1727396566,7704),(3563598423,31747041,1,4719311,1,1,1,'B',1,0.88523,183,642826,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 13, \"great\": 399, \"ignore_hit\": 16, \"ignore_miss\": 12, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 501, \"ignore_hit\": 16, \"large_bonus\": 28}, \"total_score_without_mods\": 642826}',50.5327,NULL,0,'2024-09-22 18:39:12','2024-09-22 18:41:28',1727030488,7704),(3704906753,31747041,1,4633862,1,1,1,'B',1,0.866197,224,633778,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 12, \"great\": 324, \"ignore_miss\": 7, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 426, \"large_bonus\": 77}, \"total_score_without_mods\": 633778}',50.5599,NULL,0,'2024-10-19 01:27:25','2024-10-19 01:29:28',1729301368,7740),(3546866428,31747041,1,485433,1,1,1,'B',1,0.896667,115,667036,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 250, \"ignore_hit\": 60, \"ignore_miss\": 20, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 300, \"ignore_hit\": 60, \"large_bonus\": 50}, \"total_score_without_mods\": 667036}',50.6028,NULL,0,'2024-09-20 01:00:44','2024-09-20 01:02:23',1726794143,7704),(3686304558,31747041,1,4747450,1,1,1,'A',1,0.933917,402,788242,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 548, \"ignore_hit\": 43, \"ignore_miss\": 1, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 628, \"ignore_hit\": 43, \"large_bonus\": 20}, \"total_score_without_mods\": 788242}',51.0347,NULL,0,'2024-10-15 14:34:35','2024-10-15 14:38:31',1729003111,7740),(3663468624,31747041,1,3732091,1,1,1,'B',1,0.86976,103,571463,'{\"mods\": [], \"statistics\": {\"ok\": 106, \"miss\": 34, \"great\": 528}, \"maximum_statistics\": {\"great\": 668}, \"total_score_without_mods\": 571463}',51.0961,NULL,0,'2024-10-11 14:12:29','2024-10-11 14:14:55',1728656095,7740),(3558471906,31747041,1,1228676,1,1,1,'S',1,0.954861,288,886726,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"great\": 262, \"ignore_hit\": 6, \"ignore_miss\": 13, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 288, \"ignore_hit\": 6, \"large_bonus\": 53}, \"total_score_without_mods\": 886726}',51.1617,NULL,0,'2024-09-21 22:16:02','2024-09-21 22:18:04',1726957084,7704),(3564706423,31747041,1,1037715,1,1,1,'B',1,0.845541,110,582052,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 228, \"ignore_hit\": 24, \"ignore_miss\": 7, \"large_bonus\": 23, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 314, \"ignore_hit\": 24, \"large_bonus\": 28, \"small_bonus\": 11}, \"total_score_without_mods\": 549106}',51.3609,NULL,0,'2024-09-22 22:53:05','2024-09-22 22:54:37',1727045677,7704),(3572443163,31747041,1,4592532,1,1,1,'B',1,0.849918,116,534040,'{\"mods\": [], \"statistics\": {\"ok\": 104, \"miss\": 40, \"great\": 469, \"ignore_hit\": 1, \"ignore_miss\": 21, \"large_bonus\": 8, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 613, \"ignore_hit\": 1, \"large_bonus\": 28, \"small_bonus\": 3}, \"total_score_without_mods\": 534040}',51.8795,NULL,0,'2024-09-24 14:26:38','2024-09-24 14:29:17',1727188157,7704),(3585251253,31747041,1,4005422,1,1,1,'A',1,0.904762,158,704812,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 327, \"ignore_miss\": 6, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 399, \"large_bonus\": 50}, \"total_score_without_mods\": 704812}',52.1852,NULL,0,'2024-09-27 00:25:24','2024-09-27 00:27:37',1727396858,7704),(3549192934,31747041,1,4633860,1,1,1,'A',1,0.935986,128,826103,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 256, \"ignore_miss\": 14, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 289, \"large_bonus\": 60}, \"total_score_without_mods\": 779342}',52.3154,NULL,0,'2024-09-20 13:27:35','2024-09-20 13:29:37',1726838977,7704),(3546713026,31747041,1,1037715,1,1,1,'B',1,0.893312,113,650039,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 255, \"ignore_hit\": 24, \"ignore_miss\": 5, \"large_bonus\": 24, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 314, \"ignore_hit\": 24, \"large_bonus\": 28, \"small_bonus\": 11}, \"total_score_without_mods\": 650039}',52.4084,NULL,0,'2024-09-20 00:09:25','2024-09-20 00:10:55',1726791055,7704),(3544161545,31747041,1,4762347,1,1,1,'A',1,0.927614,180,769538,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 321, \"ignore_hit\": 1, \"ignore_miss\": 10, \"large_bonus\": 29, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 373, \"ignore_hit\": 1, \"large_bonus\": 38, \"small_bonus\": 5}, \"total_score_without_mods\": 769538}',52.4089,NULL,0,'2024-09-19 14:45:04','2024-09-19 14:47:33',1726757253,7704),(3625829483,31747041,1,1003390,1,1,1,'A',1,0.918675,171,733066,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 284, \"ignore_miss\": 26, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 332, \"large_bonus\": 63}, \"total_score_without_mods\": 733066}',52.4236,NULL,0,'2024-10-04 13:55:00','2024-10-04 13:56:43',1728050203,7704),(3546718840,31747041,1,1037715,1,1,1,'B',1,0.843949,148,602873,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 224, \"ignore_hit\": 24, \"ignore_miss\": 8, \"large_bonus\": 22, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 314, \"ignore_hit\": 24, \"large_bonus\": 28, \"small_bonus\": 11}, \"total_score_without_mods\": 568748}',52.5949,NULL,0,'2024-09-20 00:11:19','2024-09-20 00:12:50',1726791170,7704),(3601846065,31747041,1,4543446,1,1,1,'A',1,0.909382,306,729367,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 392, \"ignore_hit\": 5, \"ignore_miss\": 27, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 469, \"ignore_hit\": 7, \"large_bonus\": 54}, \"total_score_without_mods\": 729367}',53.0147,NULL,0,'2024-09-29 18:45:57','2024-09-29 18:48:24',1727635704,7704),(3563275676,31747041,1,1037715,1,1,1,'B',1,0.890127,143,671576,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 250, \"ignore_hit\": 24, \"ignore_miss\": 8, \"large_bonus\": 21, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 314, \"ignore_hit\": 24, \"large_bonus\": 28, \"small_bonus\": 11}, \"total_score_without_mods\": 671576}',53.1913,NULL,0,'2024-09-22 17:39:41','2024-09-22 17:41:14',1727026874,7704),(3528090594,31747041,1,4633860,1,1,1,'S',1,0.963668,289,913613,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"great\": 268, \"ignore_miss\": 15, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 289, \"large_bonus\": 60}, \"total_score_without_mods\": 913613}',53.2135,NULL,0,'2024-09-16 13:33:59','2024-09-16 13:36:01',1726493761,7704),(3595532039,31747041,1,4535046,1,1,1,'B',1,0.840701,148,528431,'{\"mods\": [], \"statistics\": {\"ok\": 161, \"miss\": 24, \"great\": 471, \"ignore_hit\": 31, \"ignore_miss\": 12, \"large_bonus\": 13, \"small_bonus\": 47}, \"maximum_statistics\": {\"great\": 656, \"ignore_hit\": 31, \"large_bonus\": 20, \"small_bonus\": 52}, \"total_score_without_mods\": 528431}',53.5687,NULL,0,'2024-09-28 18:00:02','2024-09-28 18:02:45',1727546565,7704),(3533433179,31747041,1,3842512,1,1,1,'A',1,0.923963,75,733632,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 189}, \"maximum_statistics\": {\"great\": 217}, \"total_score_without_mods\": 733632}',53.6392,NULL,0,'2024-09-17 13:39:18','2024-09-17 13:40:33',1726580433,7704),(3605017525,31747041,1,2253547,1,1,1,'B',1,0.898678,182,684298,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 373, \"ignore_hit\": 61, \"ignore_miss\": 32, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 454, \"ignore_hit\": 61, \"large_bonus\": 86}, \"total_score_without_mods\": 684298}',54.0961,NULL,0,'2024-09-30 12:32:04','2024-09-30 12:34:23',1727699663,7704),(3551022021,31747041,1,4543446,0,1,1,'A',1,0.915778,235,733115,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 400, \"ignore_hit\": 7, \"ignore_miss\": 34, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 469, \"ignore_hit\": 7, \"large_bonus\": 54}, \"total_score_without_mods\": 733115}',54.1145,NULL,0,'2024-09-20 18:49:26','2024-09-20 18:51:53',1726858313,7704),(3546847598,31747041,1,2400234,1,1,1,'S',1,0.950599,668,873861,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"great\": 602, \"ignore_hit\": 32, \"ignore_miss\": 7, \"large_bonus\": 34, \"small_bonus\": 45}, \"maximum_statistics\": {\"great\": 668, \"ignore_hit\": 32, \"large_bonus\": 37, \"small_bonus\": 49}, \"total_score_without_mods\": 873861}',54.2431,NULL,0,'2024-09-20 00:51:46','2024-09-20 00:56:06',1726793766,7704),(3556203171,31747041,1,1037715,1,1,1,'A',1,0.906051,140,696282,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 266, \"ignore_hit\": 24, \"ignore_miss\": 11, \"large_bonus\": 19, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 314, \"ignore_hit\": 24, \"large_bonus\": 28, \"small_bonus\": 11}, \"total_score_without_mods\": 696282}',54.4431,NULL,0,'2024-09-21 15:18:01','2024-09-21 15:19:32',1726931972,7704),(3556248038,31747041,1,4692328,1,1,1,'A',1,0.938095,97,755865,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 285, \"ignore_miss\": 18, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 315, \"large_bonus\": 30}, \"total_score_without_mods\": 755865}',55.0099,NULL,0,'2024-09-21 15:25:41','2024-09-21 15:27:25',1726932445,7704),(3570232659,31747041,1,1229840,1,1,1,'B',1,0.876777,169,629564,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 15, \"great\": 333, \"ignore_hit\": 11, \"ignore_miss\": 16, \"large_bonus\": 33, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 422, \"ignore_hit\": 11, \"large_bonus\": 48, \"small_bonus\": 7}, \"total_score_without_mods\": 629564}',56.3401,NULL,0,'2024-09-24 01:59:10','2024-09-24 02:01:14',1727143274,7704),(3595393607,31747041,1,4643902,1,1,1,'B',1,0.87689,136,616370,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 366, \"ignore_hit\": 10, \"ignore_miss\": 6, \"large_bonus\": 20, \"small_bonus\": 23}, \"maximum_statistics\": {\"great\": 463, \"ignore_hit\": 10, \"large_bonus\": 23, \"small_bonus\": 26}, \"total_score_without_mods\": 616370}',56.766,NULL,0,'2024-09-28 17:36:32','2024-09-28 17:38:34',1727545114,7704),(3525907310,31747041,1,3555275,1,1,1,'A',1,0.908356,191,706964,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 306, \"ignore_miss\": 5, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 371, \"large_bonus\": 8}, \"total_score_without_mods\": 706964}',57.0422,NULL,0,'2024-09-16 01:29:12','2024-09-16 01:31:27',1726450287,7704),(3544233673,31747041,1,485433,1,1,1,'A',1,0.92,136,727551,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 264, \"ignore_hit\": 60, \"ignore_miss\": 16, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 300, \"ignore_hit\": 60, \"large_bonus\": 50}, \"total_score_without_mods\": 727551}',57.1491,NULL,0,'2024-09-19 14:59:26','2024-09-19 15:01:02',1726758062,7704),(3686319102,31747041,1,1037715,1,1,1,'A',1,0.904459,213,707255,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 259, \"ignore_hit\": 24, \"ignore_miss\": 10, \"large_bonus\": 20, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 314, \"ignore_hit\": 24, \"large_bonus\": 28, \"small_bonus\": 11}, \"total_score_without_mods\": 707255}',57.1508,NULL,0,'2024-10-15 14:39:53','2024-10-15 14:41:25',1729003285,7740),(3595411249,31747041,1,4600047,1,1,1,'A',1,0.939806,293,788783,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 458, \"ignore_miss\": 1, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 515, \"large_bonus\": 12}, \"total_score_without_mods\": 788783}',57.2631,NULL,0,'2024-09-28 17:39:00','2024-09-28 17:41:38',1727545298,7704),(3675837708,31747041,1,1003390,1,1,1,'A',1,0.929217,171,794173,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 287, \"ignore_miss\": 11, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 332, \"large_bonus\": 63}, \"total_score_without_mods\": 794173}',57.2664,NULL,0,'2024-10-13 13:59:02','2024-10-13 14:00:50',1728828050,7740),(3544259959,31747041,1,1037715,1,1,1,'A',1,0.901274,145,700775,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 255, \"ignore_hit\": 24, \"ignore_miss\": 5, \"large_bonus\": 23, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 314, \"ignore_hit\": 24, \"large_bonus\": 28, \"small_bonus\": 11}, \"total_score_without_mods\": 700775}',57.5396,NULL,0,'2024-09-19 15:04:24','2024-09-19 15:05:55',1726758355,7704),(3595549944,31747041,1,485433,1,1,1,'A',1,0.91,157,717208,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 251, \"ignore_hit\": 60, \"ignore_miss\": 38, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 300, \"ignore_hit\": 60, \"large_bonus\": 50}, \"total_score_without_mods\": 717208}',57.7391,NULL,0,'2024-09-28 18:04:21','2024-09-28 18:05:57',1727546757,7704),(3557364701,31747041,1,485433,1,1,1,'A',1,0.911667,83,709712,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 252, \"ignore_hit\": 60, \"ignore_miss\": 23, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 300, \"ignore_hit\": 60, \"large_bonus\": 50}, \"total_score_without_mods\": 709712}',58.228,NULL,0,'2024-09-21 18:38:25','2024-09-21 18:40:01',1726944001,7704),(3540844587,31747041,1,4643243,1,1,1,'A',1,0.946319,183,825329,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 292, \"ignore_hit\": 10, \"ignore_miss\": 11, \"large_bonus\": 20, \"small_bonus\": 23}, \"maximum_statistics\": {\"great\": 326, \"ignore_hit\": 10, \"large_bonus\": 28, \"small_bonus\": 26}, \"total_score_without_mods\": 825329}',58.6466,NULL,0,'2024-09-18 20:56:38','2024-09-18 20:58:42',1726693122,7704),(3563652524,31747041,1,2253547,1,1,1,'A',1,0.90859,206,715144,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 378, \"ignore_hit\": 61, \"ignore_miss\": 26, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 454, \"ignore_hit\": 61, \"large_bonus\": 86}, \"total_score_without_mods\": 715144}',58.795,NULL,0,'2024-09-22 18:49:16','2024-09-22 18:51:36',1727031096,7704),(3546707388,31747041,1,1037715,1,1,1,'A',1,0.906051,146,712595,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 257, \"ignore_hit\": 24, \"ignore_miss\": 9, \"large_bonus\": 20, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 314, \"ignore_hit\": 24, \"large_bonus\": 28, \"small_bonus\": 11}, \"total_score_without_mods\": 712595}',59.6459,NULL,0,'2024-09-20 00:07:26','2024-09-20 00:09:02',1726790942,7704),(3538885595,31747041,1,4537563,1,1,1,'A',1,0.932432,242,770276,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 457, \"ignore_miss\": 7, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 518, \"large_bonus\": 24}, \"total_score_without_mods\": 770276}',59.9254,NULL,0,'2024-09-18 14:23:50','2024-09-18 14:26:32',1726669592,7704),(3556191977,31747041,1,1037715,1,1,1,'B',1,0.869427,87,631777,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 238, \"ignore_hit\": 24, \"ignore_miss\": 8, \"large_bonus\": 21, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 314, \"ignore_hit\": 24, \"large_bonus\": 28, \"small_bonus\": 11}, \"total_score_without_mods\": 596016}',60.6708,NULL,0,'2024-09-21 15:16:10','2024-09-21 15:17:41',1726931861,7704),(3531374004,31747041,1,4592530,1,1,1,'A',1,0.949239,394,867997,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"great\": 354, \"ignore_hit\": 1, \"large_bonus\": 24, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 394, \"ignore_hit\": 1, \"large_bonus\": 24, \"small_bonus\": 3}, \"total_score_without_mods\": 867997}',61.3797,NULL,0,'2024-09-17 02:19:45','2024-09-17 02:22:41',1726539761,7704),(3669030143,31747041,1,471748,1,1,1,'B',1,0.890351,112,655844,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 277, \"ignore_hit\": 75, \"ignore_miss\": 40, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 342, \"ignore_hit\": 75, \"large_bonus\": 52}, \"total_score_without_mods\": 655844}',61.7773,NULL,0,'2024-10-12 12:22:11','2024-10-12 12:23:47',1728735827,7740),(3668989747,31747041,1,1037715,1,1,1,'A',1,0.910828,191,736743,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 259, \"ignore_hit\": 24, \"ignore_miss\": 10, \"large_bonus\": 20, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 314, \"ignore_hit\": 24, \"large_bonus\": 28, \"small_bonus\": 11}, \"total_score_without_mods\": 736743}',61.8554,NULL,0,'2024-10-12 12:14:18','2024-10-12 12:15:50',1728735350,7740),(3597521122,31747041,1,3732150,0,1,1,'A',1,0.956879,432,864447,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 446}, \"maximum_statistics\": {\"great\": 487}, \"total_score_without_mods\": 864447}',62.7662,NULL,0,'2024-09-29 01:34:14','2024-09-29 01:36:39',1727573799,7704),(3572473381,31747041,1,3606487,1,1,1,'A',1,0.923678,240,756215,'{\"mods\": [], \"statistics\": {\"ok\": 95, \"miss\": 16, \"great\": 721, \"ignore_hit\": 36, \"ignore_miss\": 18, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 832, \"ignore_hit\": 36, \"large_bonus\": 104}, \"total_score_without_mods\": 756215}',63.1842,NULL,0,'2024-09-24 14:30:37','2024-09-24 14:35:07',1727188507,7704),(3595477833,31747041,1,1037715,1,1,1,'A',1,0.920382,225,759884,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 267, \"ignore_hit\": 24, \"ignore_miss\": 11, \"large_bonus\": 20, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 314, \"ignore_hit\": 24, \"large_bonus\": 28, \"small_bonus\": 11}, \"total_score_without_mods\": 759884}',63.338,NULL,0,'2024-09-28 17:51:44','2024-09-28 17:53:17',1727545997,7704),(3549139755,31747041,1,3842512,1,1,1,'A',1,0.9447,146,813724,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 194}, \"maximum_statistics\": {\"great\": 217}, \"total_score_without_mods\": 813724}',63.6962,NULL,0,'2024-09-20 13:18:26','2024-09-20 13:19:30',1726838370,7704),(3544211248,31747041,1,4643243,1,1,1,'A',1,0.964724,199,861133,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 305, \"ignore_hit\": 10, \"ignore_miss\": 10, \"large_bonus\": 18, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 326, \"ignore_hit\": 10, \"large_bonus\": 28, \"small_bonus\": 26}, \"total_score_without_mods\": 861133}',65.1263,NULL,0,'2024-09-19 14:54:56','2024-09-19 14:56:58',1726757818,7704),(3528078672,31747041,1,3555275,1,1,1,'A',1,0.938005,317,809185,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 329, \"ignore_miss\": 3, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 371, \"large_bonus\": 8}, \"total_score_without_mods\": 809185}',66.1379,NULL,0,'2024-09-16 13:31:19','2024-09-16 13:33:29',1726493609,7704),(3558495641,31747041,1,4440965,1,1,1,'A',1,0.963592,388,891804,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 383, \"ignore_hit\": 73, \"ignore_miss\": 21, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 412, \"ignore_hit\": 73, \"large_bonus\": 37}, \"total_score_without_mods\": 891804}',66.5802,NULL,0,'2024-09-21 22:21:20','2024-09-21 22:23:48',1726957428,7704),(3676198505,31747041,1,4633862,1,1,1,'A',1,0.909624,167,729743,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 353, \"ignore_miss\": 7, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 426, \"large_bonus\": 77}, \"total_score_without_mods\": 729743}',67.4811,NULL,0,'2024-10-13 15:05:34','2024-10-13 15:07:37',1728832057,7740),(3625868132,31747041,1,4535046,1,1,1,'B',1,0.882622,228,633831,'{\"mods\": [], \"statistics\": {\"ok\": 114, \"miss\": 20, \"great\": 522, \"ignore_hit\": 31, \"ignore_miss\": 4, \"large_bonus\": 17, \"small_bonus\": 51}, \"maximum_statistics\": {\"great\": 656, \"ignore_hit\": 31, \"large_bonus\": 20, \"small_bonus\": 52}, \"total_score_without_mods\": 633831}',67.7578,NULL,0,'2024-10-04 14:01:26','2024-10-04 14:04:07',1728050647,7704),(3562886415,31747041,1,4005422,0,1,1,'A',1,0.947368,399,866251,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"great\": 357, \"ignore_miss\": 15, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 399, \"large_bonus\": 50}, \"total_score_without_mods\": 866251}',67.8322,NULL,0,'2024-09-22 16:26:39','2024-09-22 16:28:53',1727022533,7704),(3546755821,31747041,1,4643243,1,1,1,'S',1,0.972393,326,929701,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"great\": 308, \"ignore_hit\": 10, \"ignore_miss\": 5, \"large_bonus\": 26, \"small_bonus\": 23}, \"maximum_statistics\": {\"great\": 326, \"ignore_hit\": 10, \"large_bonus\": 28, \"small_bonus\": 26}, \"total_score_without_mods\": 929701}',69.4081,NULL,0,'2024-09-20 00:23:10','2024-09-20 00:25:13',1726791913,7704),(3562863205,31747041,1,4719311,1,1,1,'A',1,0.937126,340,799035,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 444, \"ignore_hit\": 16, \"ignore_miss\": 8, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 501, \"ignore_hit\": 16, \"large_bonus\": 28}, \"total_score_without_mods\": 799035}',69.7588,NULL,0,'2024-09-22 16:22:18','2024-09-22 16:24:33',1727022273,7704),(3625813633,31747041,1,1037715,1,1,1,'A',1,0.93949,151,797602,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 279, \"ignore_hit\": 24, \"ignore_miss\": 9, \"large_bonus\": 21, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 314, \"ignore_hit\": 24, \"large_bonus\": 28, \"small_bonus\": 11}, \"total_score_without_mods\": 797602}',69.8965,NULL,0,'2024-10-04 13:52:12','2024-10-04 13:53:44',1728050024,7704),(3546740075,31747041,1,3731991,1,1,1,'S',1,0.985782,211,958603,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 205}, \"maximum_statistics\": {\"great\": 211}, \"total_score_without_mods\": 958603}',70.4247,NULL,0,'2024-09-20 00:18:44','2024-09-20 00:19:58',1726791598,7704),(3572425136,31747041,1,4719311,1,1,1,'A',1,0.944112,287,799716,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 454, \"ignore_hit\": 16, \"ignore_miss\": 7, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 501, \"ignore_hit\": 16, \"large_bonus\": 28}, \"total_score_without_mods\": 799716}',71.0098,NULL,0,'2024-09-24 14:23:29','2024-09-24 14:25:45',1727187945,7704),(3625774880,31747041,1,3602508,1,1,1,'A',1,0.954545,447,861762,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 493, \"ignore_miss\": 8, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 539, \"large_bonus\": 41}, \"total_score_without_mods\": 861762}',71.3,NULL,0,'2024-10-04 13:43:14','2024-10-04 13:46:13',1728049573,7704),(3595577602,31747041,1,3555275,1,1,1,'A',1,0.948787,290,831802,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 335, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 371, \"large_bonus\": 8}, \"total_score_without_mods\": 831802}',71.6283,NULL,0,'2024-09-28 18:08:38','2024-09-28 18:10:56',1727547056,7704),(3663441961,31747041,1,1037715,1,1,1,'A',1,0.93949,314,839456,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"great\": 276, \"ignore_hit\": 24, \"ignore_miss\": 11, \"large_bonus\": 20, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 314, \"ignore_hit\": 24, \"large_bonus\": 28, \"small_bonus\": 11}, \"total_score_without_mods\": 839456}',72.4145,NULL,0,'2024-10-11 14:08:31','2024-10-11 14:10:03',1728655803,7740),(3544112611,31747041,1,3555275,1,1,1,'A',1,0.951482,329,850721,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 337, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 371, \"large_bonus\": 8}, \"total_score_without_mods\": 850721}',72.742,NULL,0,'2024-09-19 14:36:07','2024-09-19 14:38:17',1726756697,7704),(3704846434,31747041,1,341042,1,1,1,'A',1,0.923804,127,709227,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 29, \"great\": 791, \"ignore_hit\": 41, \"ignore_miss\": 46, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 899, \"ignore_hit\": 41, \"large_bonus\": 77}, \"total_score_without_mods\": 709227}',73.3325,NULL,0,'2024-10-19 01:07:12','2024-10-19 01:11:01',1729300261,7740),(3663431407,31747041,1,4719311,1,1,1,'A',1,0.946108,307,824307,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 449, \"ignore_hit\": 16, \"ignore_miss\": 1, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 501, \"ignore_hit\": 16, \"large_bonus\": 28}, \"total_score_without_mods\": 824307}',75.6217,NULL,0,'2024-10-11 14:05:49','2024-10-11 14:08:05',1728655685,7740),(3570241293,31747041,1,4005422,1,1,1,'S',1,0.966165,399,919312,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"great\": 372, \"ignore_miss\": 7, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 399, \"large_bonus\": 50}, \"total_score_without_mods\": 919312}',75.7656,NULL,0,'2024-09-24 02:02:09','2024-09-24 02:04:34',1727143474,7704),(3604983964,31747041,1,4090936,1,1,1,'A',1,0.952045,309,857035,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 646, \"ignore_hit\": 101, \"ignore_miss\": 20, \"large_bonus\": 107, \"small_bonus\": 42}, \"maximum_statistics\": {\"great\": 709, \"ignore_hit\": 101, \"large_bonus\": 120, \"small_bonus\": 49}, \"total_score_without_mods\": 857035}',76.8222,NULL,0,'2024-09-30 12:21:44','2024-09-30 12:25:49',1727699149,7704),(3625799791,31747041,1,4090936,1,1,1,'A',1,0.959803,195,868857,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 661, \"ignore_hit\": 101, \"ignore_miss\": 15, \"large_bonus\": 113, \"small_bonus\": 41}, \"maximum_statistics\": {\"great\": 709, \"ignore_hit\": 101, \"large_bonus\": 120, \"small_bonus\": 49}, \"total_score_without_mods\": 868857}',78.9653,NULL,0,'2024-10-04 13:47:04','2024-10-04 13:51:04',1728049864,7704),(3675802753,31747041,1,341382,1,1,1,'A',1,0.949871,389,870692,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"great\": 350, \"ignore_hit\": 64, \"ignore_miss\": 10, \"large_bonus\": 38, \"small_bonus\": 81}, \"maximum_statistics\": {\"great\": 389, \"ignore_hit\": 64, \"large_bonus\": 44, \"small_bonus\": 85}, \"total_score_without_mods\": 870692}',79.4366,NULL,0,'2024-10-13 13:52:24','2024-10-13 13:54:31',1728827671,7740),(3549146740,31747041,1,3842512,1,1,1,'S',1,0.960829,217,942666,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 17, \"great\": 200}, \"maximum_statistics\": {\"great\": 217}, \"total_score_without_mods\": 889308}',84.0629,NULL,0,'2024-09-20 13:19:48','2024-09-20 13:20:51',1726838452,7704),(1873455126,31748449,1,1937980,0,1,1,'C',1,0.766043,59,301635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 39, \"great\": 238}, \"maximum_statistics\": {\"great\": 374}}',16.3888,175221374,121090,NULL,'2022-10-21 21:43:22',1666388602,NULL),(1873377830,31749479,1,1442771,0,1,1,'C',1,0.744792,48,249263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 55}, \"maximum_statistics\": {\"great\": 96}}',8.86014,175217776,34006,NULL,'2022-10-21 18:04:19',1666375459,NULL),(1873567480,31749881,1,848233,0,1,1,'D',1,0.652174,16,233459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 33}, \"maximum_statistics\": {\"great\": 69}}',6.42939,175267685,131118,NULL,'2022-10-24 00:41:46',1666572106,NULL),(1873443490,31749881,1,1594969,0,1,1,'D',1,0.567308,18,93558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 65, \"great\": 93}, \"maximum_statistics\": {\"great\": 208}}',11.6503,175218790,41204,NULL,'2022-10-21 19:01:51',1666378911,NULL),(1873484735,31749881,1,1888030,0,1,1,'C',1,0.733918,34,236769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 97}, \"maximum_statistics\": {\"great\": 171}}',13.744,175267659,51910,NULL,'2022-10-24 00:38:31',1666571911,NULL),(1873425907,31749881,1,2162596,0,1,1,'B',1,0.852632,70,471827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 70}, \"maximum_statistics\": {\"great\": 95}}',14.8367,175218545,45832,NULL,'2022-10-21 18:46:45',1666378005,NULL),(1874962667,31749881,1,3074718,1,1,1,'D',1,0.59806,47,121416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 129, \"great\": 220}, \"maximum_statistics\": {\"great\": 464}}',15.0452,177350495,101910,NULL,'2023-02-14 04:26:40',1676348800,NULL),(1873696590,31749881,1,1864395,1,1,1,'D',1,0.692225,44,208969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 84, \"great\": 262}, \"maximum_statistics\": {\"great\": 463}}',16.1573,175600815,172035,NULL,'2022-11-10 22:32:09',1668119529,NULL),(1874889032,31749881,1,3220372,0,1,1,'C',1,0.723437,69,261306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 38, \"great\": 181}, \"maximum_statistics\": {\"great\": 320}}',16.7203,177350660,111757,NULL,'2023-02-14 04:47:29',1676350049,NULL),(1874406904,31749881,1,2024693,0,1,1,'C',1,0.7897,60,309764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 158}, \"maximum_statistics\": {\"great\": 233}}',20.9009,176632304,70640,NULL,'2023-01-05 05:18:30',1672895910,NULL),(1874431753,31749881,1,2679108,1,1,1,'B',1,0.810427,167,385514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 33, \"great\": 426}, \"maximum_statistics\": {\"great\": 633}}',23.1303,176632170,288217,NULL,'2023-01-05 05:03:36',1672895016,NULL),(1874977519,31749881,1,2120676,1,1,1,'B',1,0.837875,123,477509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 16, \"great\": 264}, \"maximum_statistics\": {\"great\": 367}}',23.4982,177490719,205067,NULL,'2023-02-22 03:27:15',1677036435,NULL),(1874948368,31749881,1,799322,1,1,1,'B',1,0.814639,65,360871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 43, \"great\": 374}, \"maximum_statistics\": {\"great\": 526}}',26.1102,177490693,188227,NULL,'2023-02-22 03:23:57',1677036237,NULL),(1874956219,31749881,1,106125,0,1,1,'B',1,0.878462,137,490579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 264}, \"maximum_statistics\": {\"great\": 325}}',26.5002,177490655,183351,NULL,'2023-02-22 03:19:27',1677035967,NULL),(1874367705,31749881,1,1491486,0,1,1,'B',1,0.892857,51,536007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 92}, \"maximum_statistics\": {\"great\": 112}}',26.684,176632283,39056,NULL,'2023-01-05 05:16:24',1672895784,NULL),(1874374826,31749881,1,2233437,1,1,1,'B',1,0.857143,123,492497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 238}, \"maximum_statistics\": {\"great\": 308}}',27.279,176632250,151452,NULL,'2023-01-05 05:12:25',1672895545,NULL),(1873458872,31750178,1,1837012,0,1,1,'C',1,0.780347,45,302262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 111}, \"maximum_statistics\": {\"great\": 173}}',15.5766,175354818,53766,NULL,'2022-10-28 19:25:54',1666985154,NULL),(1873555365,31750178,1,2162596,0,1,1,'B',1,0.873684,78,497471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 95}}',15.9299,175375623,43740,NULL,'2022-10-29 19:18:57',1667071137,NULL),(1873534511,31751164,1,1937980,0,1,1,'A',1,0.90508,97,561251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 25, \"great\": 328, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 374}}',31.319,175259972,174910,NULL,'2022-10-23 15:38:32',1666539512,NULL),(1873493161,31751164,1,1920414,0,1,1,'B',1,0.867987,83,477558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 246}, \"maximum_statistics\": {\"great\": 303}}',33.7916,175283809,118838,NULL,'2022-10-24 22:20:32',1666650032,NULL),(2829540576,31751610,1,2162596,0,1,1,'C',1,0.705263,49,242485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 41}, \"maximum_statistics\": {\"great\": 95}}',12.0487,183911065,33728,NULL,'2024-05-14 14:30:03',1715697003,NULL),(2826588831,31751610,1,1837012,0,1,1,'C',1,0.734104,39,242310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 90}, \"maximum_statistics\": {\"great\": 173}}',14.4429,183904138,49852,NULL,'2024-05-13 21:52:11',1715637131,NULL),(1873566774,31753210,1,1837012,0,1,1,'C',1,0.716763,51,218858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 17, \"great\": 92}, \"maximum_statistics\": {\"great\": 173}}',11.8386,175295635,46557,NULL,'2022-10-25 15:33:11',1666711991,NULL),(1873523350,31753210,1,2162596,0,1,1,'A',1,0.936842,95,687950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 83}, \"maximum_statistics\": {\"great\": 95}}',21.8644,175237361,61548,NULL,'2022-10-22 15:21:25',1666452085,NULL),(1873559019,31753442,1,2162598,0,1,1,'C',1,0.724026,48,249357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 92}, \"maximum_statistics\": {\"great\": 154}}',13.6243,175241866,52810,NULL,'2022-10-22 19:06:07',1666465567,NULL),(1873524419,31753442,1,2162596,0,1,1,'B',1,0.847368,89,497146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 95}}',14.1901,175241464,54006,NULL,'2022-10-22 18:44:16',1666464256,NULL),(1873435903,31753969,1,1582584,0,1,1,'D',1,0.342932,11,7639,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 106, \"great\": 46}, \"maximum_statistics\": {\"great\": 191}}',3.04318,175225340,22618,NULL,'2022-10-22 02:57:26',1666407446,NULL),(1873482357,31753969,1,1442771,0,1,1,'D',1,0.604167,20,117354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 37}, \"maximum_statistics\": {\"great\": 96}}',6.3666,175244702,25204,NULL,'2022-10-22 21:51:29',1666475489,NULL),(1873464814,31753969,1,1670492,0,1,1,'D',1,0.470588,16,47735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 99, \"great\": 85}, \"maximum_statistics\": {\"great\": 238}}',6.66099,175248921,37212,NULL,'2022-10-23 02:54:59',1666493699,NULL),(1873488581,31753969,1,2868384,0,1,1,'D',1,0.523282,26,69949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 152, \"great\": 173}, \"maximum_statistics\": {\"great\": 451}}',8.10349,175244510,73527,NULL,'2022-10-22 21:40:57',1666474857,NULL),(1875495826,31753969,1,2162596,0,1,1,'C',1,0.773684,59,300828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 58}, \"maximum_statistics\": {\"great\": 95}}',10.5799,178097981,30574,NULL,'2023-03-28 22:22:10',1680042130,NULL),(1875464328,31753969,1,2387667,0,1,1,'C',1,0.762009,53,273126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 25, \"great\": 145}, \"maximum_statistics\": {\"great\": 229}}',13.4573,178080400,65740,NULL,'2023-03-27 21:13:03',1679951583,NULL),(1873371663,31754830,1,541919,1,1,1,'B',1,0.830579,58,405803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 89}, \"maximum_statistics\": {\"great\": 121}}',16.2888,175227215,45243,NULL,'2022-10-22 05:04:11',1666415051,NULL),(1873566410,31754830,1,1992283,1,1,1,'A',1,0.954167,51,655620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 120}}',28.8001,175232467,49120,NULL,'2022-10-22 11:33:26',1666438406,NULL),(1873564532,31757138,1,2753268,0,1,1,'B',1,0.823718,63,422128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 118}, \"maximum_statistics\": {\"great\": 156}}',17.4036,175231791,71808,NULL,'2022-10-22 10:55:57',1666436157,NULL),(1873528258,31758174,1,2162596,0,1,1,'B',1,0.857895,52,501077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 69, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 95}}',14.7096,175255725,50934,NULL,'2022-10-23 11:27:33',1666524453,NULL),(1873517017,31758174,1,1936434,0,1,1,'B',1,0.888736,138,276972,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 295, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',23.5073,175233841,182875,NULL,'2022-10-22 12:39:58',1666442398,NULL),(1873472190,31758174,1,2036901,1,1,1,'A',1,0.942857,226,358968,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 218}, \"maximum_statistics\": {\"great\": 245}}',34.2627,175233631,205924,NULL,'2022-10-22 12:29:40',1666441780,NULL),(1873800522,31758174,1,1837012,0,1,1,'S',1,0.950867,173,771812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 156, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 173}}',34.2991,175650355,155740,NULL,'2022-11-13 06:24:52',1668320692,NULL),(1874491336,31758572,1,3416698,0,1,1,'C',1,0.715,35,230805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 23, \"great\": 109}, \"maximum_statistics\": {\"great\": 200}}',15.5029,176819798,53802,NULL,'2023-01-15 06:09:01',1673762941,NULL),(1874596291,31758572,1,2444045,0,1,1,'B',1,0.839216,78,419898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 190}, \"maximum_statistics\": {\"great\": 255}}',24.977,176818996,99950,NULL,'2023-01-15 05:13:02',1673759582,NULL),(3665021765,31758856,1,4552214,1,1,1,'B',1,0.851351,71,432390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 49, \"great\": 361}, \"maximum_statistics\": {\"great\": 444}}',35.0134,185737880,170428,NULL,'2024-10-11 18:53:36',1728672816,NULL),(1875676472,31758856,1,1837012,0,1,1,'S',1,0.971098,173,782740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 163}, \"maximum_statistics\": {\"great\": 173}}',39.2014,178560738,136799,NULL,'2023-04-24 12:51:23',1682340683,NULL),(1875660997,31758856,1,3848159,0,1,1,'A',1,0.964968,90,741782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 150}, \"maximum_statistics\": {\"great\": 157}}',41.156,178560786,98426,NULL,'2023-04-24 12:54:31',1682340871,NULL),(1876480436,31758856,1,2330344,0,1,1,'A',1,0.975124,102,756432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 194}, \"maximum_statistics\": {\"great\": 201}}',42.7131,179656923,115818,NULL,'2023-07-02 19:35:44',1688326544,NULL),(1876476997,31758856,1,2324623,0,1,1,'A',1,0.915617,71,580528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 25, \"great\": 355}, \"maximum_statistics\": {\"great\": 397}}',48.9649,179686194,182362,NULL,'2023-07-04 20:03:33',1688501013,NULL),(2798908382,31759240,1,1292934,0,1,1,'C',1,0.787037,100,469576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 70, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 108}}',12.8794,183841896,59072,NULL,'2024-05-08 20:10:42',1715199042,NULL),(1873527399,31760756,1,2162596,0,1,1,'C',1,0.768421,24,278927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 62}, \"maximum_statistics\": {\"great\": 95}}',11.6171,175253007,26476,NULL,'2022-10-23 08:10:30',1666512630,NULL),(2411690393,31760756,1,2124068,1,1,1,'A',1,0.918182,100,769403,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 96, \"ignore_hit\": 59, \"ignore_miss\": 91, \"large_bonus\": 2, \"small_bonus\": 292}, \"maximum_statistics\": {\"great\": 110, \"ignore_hit\": 59, \"large_bonus\": 4, \"small_bonus\": 381}}',22.8995,NULL,0,'2024-02-26 11:56:08','2024-02-26 11:58:09',1708948689,7443),(2393047588,31760756,1,1774604,0,1,1,'A',1,0.911175,136,577432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 305}, \"maximum_statistics\": {\"great\": 349}}',28.7992,182899711,173849,NULL,'2024-02-23 07:16:38',1708672598,NULL),(1873889654,31760855,1,2476773,1,1,1,'A',1,0.951389,182,736388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 196}, \"maximum_statistics\": {\"great\": 216}}',32.5048,175926022,156249,NULL,'2022-11-28 00:44:31',1669596271,NULL),(1874132579,31761239,1,1504000,0,1,1,'B',1,0.874101,75,502386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 112}, \"maximum_statistics\": {\"great\": 139}}',21.6452,176258301,58074,NULL,'2022-12-16 15:47:55',1671205675,NULL),(1874121666,31761239,1,1783149,0,1,1,'B',1,0.826484,41,379979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 164}, \"maximum_statistics\": {\"great\": 219}}',24.2745,176258334,70816,NULL,'2022-12-16 15:49:40',1671205780,NULL),(1873560761,31762219,1,2162598,0,1,1,'D',1,0.191558,20,939,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 113, \"great\": 18, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154}}',1.72838,175290066,9810,NULL,'2022-10-25 08:53:46',1666688026,NULL),(1873546755,31762219,1,1582584,0,1,1,'D',1,0.633508,37,183064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 44, \"great\": 95}, \"maximum_statistics\": {\"great\": 191}}',8.97477,175289772,95881,NULL,'2022-10-25 08:26:51',1666686411,NULL),(1873678980,31762219,1,1837012,0,1,1,'B',1,0.83815,75,403990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 129}, \"maximum_statistics\": {\"great\": 173}}',20.335,175438486,65917,NULL,'2022-11-02 06:12:09',1667369529,NULL),(1873561064,31762219,1,2162598,0,1,1,'B',1,0.863636,105,509079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 114}, \"maximum_statistics\": {\"great\": 154}}',22.1241,175295873,91900,NULL,'2022-10-25 15:45:26',1666712726,NULL),(1873468765,31763239,1,470275,0,1,1,'D',1,0.679348,46,184360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 40, \"great\": 139}, \"maximum_statistics\": {\"great\": 276}}',12.0207,175278211,67108,NULL,'2022-10-24 15:52:33',1666626753,NULL),(1873481167,31763239,1,179074,0,1,1,'C',1,0.704651,74,233535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 37, \"great\": 125}, \"maximum_statistics\": {\"great\": 215}}',12.8676,175277869,67291,NULL,'2022-10-24 15:31:09',1666625469,NULL),(1873468786,31763239,1,470276,0,1,1,'B',1,0.846154,137,484058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 123}, \"maximum_statistics\": {\"great\": 169}}',19.289,175278153,84914,NULL,'2022-10-24 15:49:04',1666626544,NULL),(1873556032,31763510,1,2162596,0,1,1,'D',1,0.652632,22,182022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 46}, \"maximum_statistics\": {\"great\": 95}}',7.29622,175391051,29320,NULL,'2022-10-30 14:10:24',1667139024,NULL),(1873538381,31763566,1,1228199,0,1,1,'D',1,0.647059,19,181341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 14}, \"maximum_statistics\": {\"great\": 34}}',6.74399,175260729,10448,NULL,'2022-10-23 16:22:35',1666542155,NULL),(1873490316,31767186,1,2073781,0,1,1,'B',1,0.800699,44,338342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 28, \"great\": 200}, \"maximum_statistics\": {\"great\": 286}}',18.5141,175253199,88226,NULL,'2022-10-23 08:25:44',1666513544,NULL),(1873541693,31768576,1,3256171,1,1,1,'D',1,0.67359,33,173603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 50, \"great\": 167}, \"maximum_statistics\": {\"great\": 337}}',10.5115,175363210,82013,NULL,'2022-10-29 06:36:08',1667025368,NULL),(1873559058,31768767,1,1837012,0,1,1,'B',1,0.881503,55,473171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 141}, \"maximum_statistics\": {\"great\": 173}}',24.649,175253288,64930,NULL,'2022-10-23 08:32:05',1666513925,NULL),(1873537528,31768828,1,314519,1,1,1,'D',1,0.438356,15,28453,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 91, \"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',6.33869,175274947,52490,NULL,'2022-10-24 12:25:43',1666614343,NULL),(1873508667,31768828,1,1097542,0,1,1,'D',1,0.322828,20,8385,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 385, \"miss\": 1000, \"great\": 376, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1761}}',7.63477,175274911,189400,NULL,'2022-10-24 12:23:06',1666614186,NULL),(1873528283,31770025,1,2162596,0,1,1,'D',1,0.647368,24,182298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 44}, \"maximum_statistics\": {\"great\": 95}}',7.06302,175255770,30290,NULL,'2022-10-23 11:30:08',1666524608,NULL),(1873549965,31770661,1,1829907,0,1,1,'C',1,0.762222,41,279556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 37, \"great\": 155, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 225}}',17.6091,175257442,85578,NULL,'2022-10-23 13:09:09',1666530549,NULL),(1873528780,31770661,1,2162596,0,1,1,'B',1,0.878947,41,475037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 9, \"great\": 81, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 95}}',19.3182,175257352,36090,NULL,'2022-10-23 13:03:12',1666530192,NULL),(1873573936,31770661,1,1649484,1,1,1,'B',1,0.805499,127,381991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 38, \"great\": 338, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 491}}',22.1272,175257404,219971,NULL,'2022-10-23 13:06:41',1666530401,NULL),(1873560513,31770823,1,1837012,0,1,1,'C',1,0.702312,23,201763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 26, \"great\": 96}, \"maximum_statistics\": {\"great\": 173}}',12.1143,175262246,42007,NULL,'2022-10-23 17:52:33',1666547553,NULL),(1873528817,31770973,1,2162596,0,1,1,'D',1,0.657895,65,199336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 46}, \"maximum_statistics\": {\"great\": 95}}',7.29964,175257414,32618,NULL,'2022-10-23 13:07:28',1666530448,NULL),(1873549976,31771971,1,1829907,0,1,1,'D',1,0.593333,39,123149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 50, \"great\": 92}, \"maximum_statistics\": {\"great\": 225}}',8.36817,175259156,73158,NULL,'2022-10-23 14:49:58',1666536598,NULL),(1873554064,31772342,1,1837010,0,1,1,'C',1,0.767123,162,349979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 58, \"great\": 526, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 876}}',64.5556,175290580,440608,NULL,'2022-10-25 09:39:32',1666690772,NULL),(3217138712,31772342,1,1772049,0,1,1,'B',1,0.885965,531,642917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 85, \"great\": 877, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1026}}',78.3062,184777714,917510,NULL,'2024-07-25 10:23:33',1721903013,NULL),(1877103720,31772342,1,3802647,1,1,1,'B',1,0.848361,196,480214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 47, \"great\": 557, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',91.4287,180553354,469868,NULL,'2023-08-30 13:06:47',1693400807,NULL),(1873729574,31772342,1,3342743,1,1,1,'B',1,0.827228,156,419014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 72, \"great\": 733, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1010}}',106.342,175714277,486886,NULL,'2022-11-16 16:07:24',1668614844,NULL),(1873719900,31772342,1,3657322,1,1,1,'A',1,0.922222,290,690560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 7, \"great\": 653, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 765}}',138.877,175714241,690158,NULL,'2022-11-16 16:04:49',1668614689,NULL),(1873567889,31772747,1,848235,0,1,1,'D',1,0.533871,22,75180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 107, \"great\": 128}, \"maximum_statistics\": {\"great\": 310}}',9.11612,175260560,78300,NULL,'2022-10-23 16:12:19',1666541539,NULL),(1876099677,31772944,1,1649481,0,1,1,'D',1,0.575499,88,116459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 84, \"great\": 137}, \"maximum_statistics\": {\"great\": 351}}',9.17199,179173666,88415,NULL,'2023-06-01 18:29:34',1685644174,NULL),(1874191041,31773243,1,1915095,0,1,1,'D',1,0.46087,26,70994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 188, \"great\": 152}, \"maximum_statistics\": {\"great\": 460}}',6.72585,176296412,112388,NULL,'2022-12-18 13:13:51',1671369231,NULL),(1873532856,31774067,1,2162596,0,1,1,'B',1,0.831579,71,429344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 68}, \"maximum_statistics\": {\"great\": 95}}',13.8907,175272456,43252,NULL,'2022-10-24 09:05:13',1666602313,NULL),(1873479577,31774920,1,514688,0,1,1,'D',1,0.51773,28,67314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 34, \"great\": 39}, \"maximum_statistics\": {\"great\": 141}}',7.01059,175264056,24579,NULL,'2022-10-23 19:43:42',1666554222,NULL),(1876272894,31775316,1,4111632,1,1,1,'B',1,0.826693,72,399518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 177}, \"maximum_statistics\": {\"great\": 251}}',16.6524,179372532,97968,NULL,'2023-06-14 13:26:57',1686749217,NULL),(1876253830,31775316,1,4044249,1,1,1,'B',1,0.810811,63,378938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 153}, \"maximum_statistics\": {\"great\": 222}}',20.0187,179373004,80960,NULL,'2023-06-14 14:01:58',1686751318,NULL),(1876251365,31775316,1,3830021,1,1,1,'A',1,0.901515,57,559808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 109}, \"maximum_statistics\": {\"great\": 132}}',22.684,179372783,59266,NULL,'2023-06-14 13:45:28',1686750328,NULL),(1876372199,31775316,1,3830020,1,1,1,'B',1,0.830292,59,406930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 206}, \"maximum_statistics\": {\"great\": 274}}',27.4664,179437328,107486,NULL,'2023-06-18 15:44:24',1687103064,NULL),(1876396402,31775316,1,4102977,1,1,1,'B',1,0.835129,103,418830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 37, \"great\": 348}, \"maximum_statistics\": {\"great\": 464}}',30.7898,179437567,179908,NULL,'2023-06-18 16:00:28',1687104028,NULL),(1877023727,31775316,1,4111631,1,1,1,'B',1,0.850187,165,490294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 21, \"great\": 395}, \"maximum_statistics\": {\"great\": 534}}',30.9122,180409800,313124,NULL,'2023-08-20 17:11:02',1692551462,NULL),(1876269850,31775316,1,4057733,1,1,1,'A',1,0.939331,152,728260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 212}, \"maximum_statistics\": {\"great\": 239}}',31.6393,179379160,168387,NULL,'2023-06-14 21:55:32',1686779732,NULL),(1876233281,31775316,1,4074462,1,1,1,'A',1,0.929739,262,738776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 264}, \"maximum_statistics\": {\"great\": 306}}',32.0359,179379260,269990,NULL,'2023-06-14 22:07:52',1686780472,NULL),(1876987872,31775316,1,3981368,1,1,1,'A',1,0.935841,102,676913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 200}, \"maximum_statistics\": {\"great\": 226}}',32.6489,180409869,138204,NULL,'2023-08-20 17:16:38',1692551798,NULL),(1876255203,31775316,1,4044251,1,1,1,'B',1,0.896552,139,599875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 262}, \"maximum_statistics\": {\"great\": 319}}',42.2319,179373559,202960,NULL,'2023-06-14 14:40:49',1686753649,NULL),(1873483207,31775894,1,1442771,0,1,1,'D',1,0.578125,26,100141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 31}, \"maximum_statistics\": {\"great\": 96}}',6.54417,175265789,25308,NULL,'2022-10-23 21:46:48',1666561608,NULL),(1873483224,31776132,1,1442771,0,1,1,'D',1,0.640625,28,242959,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 43}, \"maximum_statistics\": {\"great\": 96}}',12.4078,175266734,69250,NULL,'2022-10-23 23:06:10',1666566370,NULL),(1873828411,31776132,1,3734856,1,1,1,'C',1,0.74386,48,259397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 40, \"great\": 179}, \"maximum_statistics\": {\"great\": 285}}',13.9307,175694981,88496,NULL,'2022-11-15 14:10:54',1668521454,NULL),(1875264910,31776132,1,2162598,0,1,1,'C',1,0.766234,33,295940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 98}, \"maximum_statistics\": {\"great\": 154}}',15.2922,177988192,52880,NULL,'2023-03-22 18:52:40',1679511160,NULL),(1873801281,31776132,1,1837012,0,1,1,'B',1,0.817919,31,350385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 124}, \"maximum_statistics\": {\"great\": 173}}',18.7588,175695038,52672,NULL,'2022-11-15 14:13:48',1668521628,NULL),(1875263856,31776132,1,2162596,0,1,1,'A',1,0.931579,84,655930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 84}, \"maximum_statistics\": {\"great\": 95}}',22.0272,177988148,56342,NULL,'2023-03-22 18:49:49',1679510989,NULL),(1873539861,31776132,1,2162596,0,1,1,'B',1,0.831579,95,518620,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 63}, \"maximum_statistics\": {\"great\": 95}}',27.0754,175299658,55209,NULL,'2022-10-25 19:53:25',1666727605,NULL),(1873575286,31776439,1,3322595,0,1,1,'C',1,0.732456,34,256673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 114}}',14.7825,175267886,36300,NULL,'2022-10-24 01:02:37',1666573357,NULL),(1873575627,31776439,1,3322596,0,1,1,'B',1,0.830882,54,421297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 48, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 68}}',14.7955,175267879,29045,NULL,'2022-10-24 01:01:21',1666573281,NULL),(1873516141,31778379,1,3210096,0,1,1,'D',1,0.656716,53,243228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 22}, \"maximum_statistics\": {\"great\": 67}}',11.113,175304196,19739,NULL,'2022-10-26 02:36:01',1666751761,NULL),(1873585994,31778813,1,3834480,0,1,1,'D',1,0.606849,28,133580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 82, \"great\": 160}, \"maximum_statistics\": {\"great\": 365}}',12.4174,175335924,83740,NULL,'2022-10-27 19:36:47',1666899407,NULL),(1873557131,31779608,1,2162596,0,1,1,'C',1,0.7,23,215935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 51}, \"maximum_statistics\": {\"great\": 95}}',8.52884,175421662,28398,NULL,'2022-11-01 07:46:35',1667288795,NULL),(1873560228,31780869,1,2162598,0,1,1,'C',1,0.707792,20,219414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 31, \"great\": 95}, \"maximum_statistics\": {\"great\": 154}}',14.211,175276617,45500,NULL,'2022-10-24 14:08:59',1666620539,NULL),(1873535772,31784425,1,2162596,0,1,1,'C',1,0.721053,45,290179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 49, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 95}}',9.43022,175283435,41766,NULL,'2022-10-24 21:45:18',1666647918,NULL),(1874534920,31785786,1,3925854,1,1,1,'B',1,0.829412,41,215542,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 123}, \"maximum_statistics\": {\"great\": 170}}',17.6239,176791155,60038,NULL,'2023-01-13 20:15:13',1673640913,NULL),(1873536600,31786006,1,2162596,0,1,1,'B',1,0.868421,67,487882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 75}, \"maximum_statistics\": {\"great\": 95}}',16.6996,175286981,43542,NULL,'2022-10-25 03:17:04',1666667824,NULL),(1873528322,31789302,1,2369615,0,1,1,'D',1,0.505112,33,39519,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 152, \"great\": 157}, \"maximum_statistics\": {\"great\": 489}}',6.71104,175295603,87073,NULL,'2022-10-25 15:31:32',1666711892,NULL),(1873552222,31789916,1,2162596,0,1,1,'A',1,0.915789,94,643556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 95}}',19.8029,175346438,60896,NULL,'2022-10-28 11:32:49',1666956769,NULL),(1873569808,31789916,1,1837012,0,1,1,'B',1,0.887283,116,538861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 137}, \"maximum_statistics\": {\"great\": 173}}',24.5188,175311872,95786,NULL,'2022-10-26 13:34:27',1666791267,NULL),(1874672353,31791326,1,1837012,0,1,1,'C',1,0.797688,53,344805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 117, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 173}}',16.9824,177053169,65031,NULL,'2023-01-28 10:22:43',1674901363,NULL),(1873540145,31792430,1,2162596,0,1,1,'B',1,0.884211,35,463267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 77}, \"maximum_statistics\": {\"great\": 95}}',17.738,175300305,31004,NULL,'2022-10-25 20:50:48',1666731048,NULL),(1873735023,31792430,1,2162598,1,1,1,'A',1,0.909091,154,654637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 126}, \"maximum_statistics\": {\"great\": 154}}',27.8448,175792234,125400,NULL,'2022-11-20 15:36:31',1668958591,NULL),(1873722720,31792430,1,1936434,0,1,1,'A',1,0.924451,121,587055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 319}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',33.5845,175792190,190065,NULL,'2022-11-20 15:33:46',1668958426,NULL),(1873802436,31792430,1,1837012,0,1,1,'S',1,0.976879,173,798784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 165}, \"maximum_statistics\": {\"great\": 173}}',40.9748,175792094,138309,NULL,'2022-11-20 15:29:16',1668958156,NULL),(1876152860,31792578,1,2162598,0,1,1,'B',1,0.853896,47,449407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 122, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 154}}',22.7887,179264544,69110,NULL,'2023-06-07 12:01:41',1686139301,NULL),(1875774822,31792578,1,2162596,1,1,1,'A',1,0.947368,95,761102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 85, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 95}}',23.2445,178716832,74056,NULL,'2023-05-04 15:42:59',1683214979,NULL),(1873526319,31794091,1,1176495,1,1,1,'C',1,0.760417,82,363136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 52}, \"maximum_statistics\": {\"great\": 96}}',14.7111,175303590,104622,NULL,'2022-10-26 01:39:26',1666748366,NULL),(1873496353,31794981,1,2089676,0,1,1,'C',1,0.725694,69,272868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 72}, \"maximum_statistics\": {\"great\": 144}}',12.2521,175318434,64406,NULL,'2022-10-26 20:02:35',1666814555,NULL),(1873501082,31794981,1,2313444,0,1,1,'C',1,0.733945,80,285586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 218}}',14.3065,175314987,82681,NULL,'2022-10-26 16:28:04',1666801684,NULL),(1873585866,31794981,1,3834480,0,1,1,'C',1,0.70137,38,219659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 68, \"great\": 215}, \"maximum_statistics\": {\"great\": 365}}',19.0106,175318461,99114,NULL,'2022-10-26 20:04:24',1666814664,NULL),(1873519404,31794981,1,2156602,0,1,1,'B',1,0.883382,135,521358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 278}, \"maximum_statistics\": {\"great\": 343}}',26.2946,175337385,170936,NULL,'2022-10-27 21:20:10',1666905610,NULL),(1873541320,31795296,1,2162596,0,1,1,'D',1,0.663158,58,178441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 46}, \"maximum_statistics\": {\"great\": 95}}',7.30386,175306350,26572,NULL,'2022-10-26 06:12:54',1666764774,NULL),(1874176777,31796153,1,2043000,0,1,1,'C',1,0.791809,47,333615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 24, \"great\": 195}, \"maximum_statistics\": {\"great\": 293}}',16.6001,176248792,104329,NULL,'2022-12-16 03:24:27',1671161067,NULL),(1875671263,31796952,1,3293709,1,1,1,'B',1,0.867977,174,599660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 135}, \"maximum_statistics\": {\"great\": 178}}',21.8224,178551751,126408,NULL,'2023-04-23 20:23:51',1682281431,NULL),(1875717869,31796952,1,2385407,1,1,1,'B',1,0.886364,244,628734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 224}, \"maximum_statistics\": {\"great\": 286}}',26.4313,178620795,224438,NULL,'2023-04-28 15:44:29',1682696669,NULL),(1875132097,31796952,1,3424974,0,1,1,'S',1,0.962963,54,834377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 50}, \"maximum_statistics\": {\"great\": 54}}',26.7123,177829854,29308,NULL,'2023-03-13 10:11:48',1678702308,NULL),(1873542469,31797785,1,2162596,0,1,1,'D',1,0.568421,32,47110,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 21, \"great\": 34}, \"maximum_statistics\": {\"great\": 95}}',6.17071,175312315,18976,NULL,'2022-10-26 13:55:47',1666792547,NULL),(1873543535,31797973,1,2162596,0,1,1,'C',1,0.710526,50,217635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 55}, \"maximum_statistics\": {\"great\": 95}}',9.55262,175316220,26494,NULL,'2022-10-26 17:43:58',1666806238,NULL),(1873665537,31798034,1,3834747,1,1,1,'D',1,0.693425,43,203270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 98, \"great\": 351}, \"maximum_statistics\": {\"great\": 654}}',15.953,175563377,169820,NULL,'2022-11-08 18:22:03',1667931723,NULL),(1873669067,31798034,1,3345051,1,1,1,'B',1,0.859551,133,545298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 138}, \"maximum_statistics\": {\"great\": 178}}',21.694,175500471,139146,NULL,'2022-11-05 12:12:30',1667650350,NULL),(1873928161,31798034,1,3683034,1,1,1,'B',1,0.887446,85,526140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 184}, \"maximum_statistics\": {\"great\": 231}}',26.1158,175825648,110421,NULL,'2022-11-22 15:19:27',1669130367,NULL),(1873546519,31798526,1,2162596,0,1,1,'C',1,0.773684,26,312831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 62}, \"maximum_statistics\": {\"great\": 95}}',11.6413,175326127,33502,NULL,'2022-10-27 08:51:39',1666860699,NULL),(1873634855,31798540,1,2162596,0,1,1,'D',1,0.642105,45,167975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 37}, \"maximum_statistics\": {\"great\": 95}}',8.46613,175477528,27676,NULL,'2022-11-04 11:01:47',1667559707,NULL),(1873731431,31798551,1,2162596,0,1,1,'C',1,0.736842,22,267488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 19, \"great\": 64}, \"maximum_statistics\": {\"great\": 95}}',12.1504,175629013,32392,NULL,'2022-11-12 09:41:24',1668246084,NULL),(1873542942,31798926,1,2162596,0,1,1,'D',1,0.689474,59,205279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 54}, \"maximum_statistics\": {\"great\": 95}}',9.27074,175314139,28014,NULL,'2022-10-26 15:35:49',1666798549,NULL),(1873543775,31800157,1,2162596,0,1,1,'C',1,0.763158,48,280539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 57}, \"maximum_statistics\": {\"great\": 95}}',10.2517,175317352,28614,NULL,'2022-10-26 18:56:48',1666810608,NULL),(1873571367,31800157,1,1837012,0,1,1,'C',1,0.783237,34,303478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 110}, \"maximum_statistics\": {\"great\": 173}}',15.4877,175316999,52429,NULL,'2022-10-26 18:35:37',1666809337,NULL),(1873523334,31800157,1,1936434,0,1,1,'B',1,0.826923,48,370395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 31, \"great\": 269}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',21.5549,175317165,122133,NULL,'2022-10-26 18:46:02',1666809962,NULL),(1873571816,31800157,1,2765394,1,1,1,'C',1,0.78125,92,322855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 57, \"great\": 480}, \"maximum_statistics\": {\"great\": 752}}',24.1817,175338057,274869,NULL,'2022-10-27 22:12:35',1666908755,NULL),(1876170929,31802620,1,3544714,0,1,1,'A',1,0.905963,120,614495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 183}, \"maximum_statistics\": {\"great\": 218}}',27.2962,179288043,118970,NULL,'2023-06-09 01:22:56',1686273776,NULL),(1874355231,31803606,1,2162596,0,1,1,'S',1,0.957895,95,782380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 87, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 95}}',24.805,176710004,73746,NULL,'2023-01-09 04:38:43',1673239123,NULL),(1878050746,31803606,1,1092064,1,1,1,'B',1,0.85396,126,458522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 88, \"great\": 946, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1212}}',49.1499,181812641,648926,NULL,'2023-12-01 18:47:37',1701456457,NULL),(1878055155,31803606,1,4288501,1,1,1,'B',1,0.878063,146,526012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 37, \"great\": 685, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 857}}',67.6979,181812740,503688,NULL,'2023-12-01 18:58:15',1701457095,NULL),(1878055713,31803606,1,3525945,1,1,1,'S',1,0.965432,405,858800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 377, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 405}}',71.6812,181812849,446754,NULL,'2023-12-01 19:08:12',1701457692,NULL),(1877977485,31803606,1,4311891,1,1,1,'A',1,0.944703,329,759967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 11, \"great\": 968, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1076}}',95.9126,181826764,1013640,NULL,'2023-12-02 18:01:44',1701540104,NULL),(1877966942,31803606,1,4215993,1,1,1,'S',1,0.976103,272,882735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 259}, \"maximum_statistics\": {\"great\": 272}}',121.054,181827340,264650,NULL,'2023-12-02 18:42:28',1701542548,NULL),(1877619581,31803949,1,2162596,0,1,1,'D',1,0.647368,36,104087,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 42, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 95}}',6.40257,181361623,32594,NULL,'2023-10-27 23:04:19',1698447859,NULL),(1877620090,31803949,1,2162598,0,1,1,'D',1,0.587662,20,70806,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 35, \"great\": 62, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 154}}',6.6865,181361633,43700,NULL,'2023-10-27 23:06:01',1698447961,NULL),(1873564201,31804929,1,2162598,0,1,1,'D',1,0.649351,51,44040,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 70}, \"maximum_statistics\": {\"great\": 154}}',8.06006,175382816,41060,NULL,'2022-10-30 04:21:00',1667103660,NULL),(1873552666,31804929,1,2162596,0,1,1,'B',1,0.836842,59,440216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 66}, \"maximum_statistics\": {\"great\": 95}}',13.4564,175349574,44010,NULL,'2022-10-28 14:31:59',1666967519,NULL),(1873574664,31804929,1,1837012,0,1,1,'B',1,0.84104,73,418795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 127}, \"maximum_statistics\": {\"great\": 173}}',20.1255,175331600,71692,NULL,'2022-10-27 15:04:15',1666883055,NULL),(1873549678,31807814,1,2162596,0,1,1,'C',1,0.789474,41,325823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 60}, \"maximum_statistics\": {\"great\": 95}}',11.2273,175334949,31960,NULL,'2022-10-27 18:26:53',1666895213,NULL),(1873575743,31807814,1,1837012,0,1,1,'C',1,0.791907,68,325983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 121}, \"maximum_statistics\": {\"great\": 173}}',17.6223,175335114,58780,NULL,'2022-10-27 18:40:32',1666896032,NULL),(1875640528,31809906,1,3915681,1,1,1,'D',1,0.64959,34,165963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 53, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 244}}',12.5129,178490824,59585,NULL,'2023-04-20 13:35:40',1681997740,NULL),(2256623847,31810003,1,1082776,0,1,1,'S',1,0.953125,64,732219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 58}, \"maximum_statistics\": {\"great\": 64}}',NULL,182587641,50400,NULL,'2024-01-29 15:22:01',1706541721,NULL),(2758767921,31810003,1,1082779,1,1,1,'B',1,0.883562,126,606990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 114}, \"maximum_statistics\": {\"great\": 146}}',NULL,183751436,97700,NULL,'2024-05-01 07:48:53',1714549733,NULL),(2765341973,31810003,1,1732110,1,1,1,'A',1,0.951058,180,760538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 343}, \"maximum_statistics\": {\"great\": 378}}',NULL,183767197,414780,NULL,'2024-05-02 14:02:38',1714658558,NULL),(2256507913,31810003,1,2473944,1,1,1,'B',1,0.878788,60,622506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 66}}',24.147,182577807,27960,NULL,'2024-01-28 19:48:20',1706471300,NULL),(1875599464,31810003,1,94006,0,1,1,'B',1,0.848606,125,484645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 193}, \"maximum_statistics\": {\"great\": 251}}',25.2626,178274800,180743,NULL,'2023-04-07 17:02:27',1680886947,NULL),(2277830741,31810003,1,4115103,1,1,1,'B',1,0.898477,128,642858,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 159}, \"maximum_statistics\": {\"great\": 197}}',25.9008,182637028,149507,NULL,'2024-02-02 16:41:06',1706892066,NULL),(2403616912,31810003,1,4273196,1,1,1,'A',1,0.926136,72,707379,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 88}}',26.0728,182923019,46967,NULL,'2024-02-24 22:34:52',1708814092,NULL),(2281933388,31810003,1,4293344,1,1,1,'A',1,0.917969,105,720775,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 128}}',26.853,182646262,78023,NULL,'2024-02-03 10:25:39',1706955939,NULL),(2281915896,31810003,1,3836811,1,1,1,'A',1,0.911504,226,754365,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 186}, \"maximum_statistics\": {\"great\": 226}}',30.1819,182646225,193798,NULL,'2024-02-03 10:20:57',1706955657,NULL),(2256571077,31810003,1,4336863,1,1,1,'S',1,0.957447,94,767135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 86}, \"maximum_statistics\": {\"great\": 94}}',31.3901,182583817,61524,NULL,'2024-01-29 08:10:47',1706515847,NULL),(2309529555,31810003,1,3429142,1,1,1,'A',1,0.917722,88,599678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 158}}',31.9941,182709754,115530,NULL,'2024-02-08 12:10:44',1707394244,NULL),(1875530317,31810003,1,30882,1,1,1,'A',1,0.915179,81,630927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 96}, \"maximum_statistics\": {\"great\": 112}}',32.1635,178293402,165062,NULL,'2023-04-08 15:32:49',1680967969,NULL),(2256507693,31810003,1,2609640,1,1,1,'B',1,0.89881,59,601153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 70}, \"maximum_statistics\": {\"great\": 84}}',32.8959,182577785,34170,NULL,'2024-01-28 19:46:09',1706471169,NULL),(2532446102,31810003,1,769728,0,1,1,'S',1,0.97191,89,833873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 89}}',33.1543,183213884,61191,NULL,'2024-03-19 15:04:02',1710860642,NULL),(1875630198,31810003,1,135885,1,1,1,'A',1,0.915954,138,573200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 297}, \"maximum_statistics\": {\"great\": 351}}',33.5144,178274675,226736,NULL,'2023-04-07 16:56:17',1680886577,NULL),(2287763604,31810003,1,3428412,1,1,1,'S',1,0.986726,113,924157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 110}, \"maximum_statistics\": {\"great\": 113}}',35.0244,182660525,100850,NULL,'2024-02-04 09:50:38',1707040238,NULL),(2309547680,31810003,1,3429142,1,1,1,'A',1,0.933544,158,805927,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 137}, \"maximum_statistics\": {\"great\": 158}}',35.3692,182709795,154896,NULL,'2024-02-08 12:15:16',1707394516,NULL),(1875586009,31810003,1,78507,1,1,1,'S',1,0.952663,169,784588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 153}, \"maximum_statistics\": {\"great\": 169}}',35.8256,178293325,175512,NULL,'2023-04-08 15:28:01',1680967681,NULL),(1875571358,31810003,1,66249,0,1,1,'A',1,0.913953,141,642634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 185}, \"maximum_statistics\": {\"great\": 215, \"legacy_combo_increase\": 3}}',35.9621,178293157,220930,NULL,'2023-04-08 15:18:04',1680967084,NULL),(2769491789,31810003,1,4403091,1,1,1,'S',1,0.988971,136,864094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 133}, \"maximum_statistics\": {\"great\": 136}}',35.9948,183776639,116693,NULL,'2024-05-03 10:05:33',1714730733,NULL),(1875508809,31810003,1,1421864,1,1,1,'A',1,0.936759,253,713993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 221}, \"maximum_statistics\": {\"great\": 253}}',36.8452,178274892,320646,NULL,'2023-04-07 17:07:34',1680887254,NULL),(2309644618,31810003,1,4039945,1,1,1,'SH',1,0.953297,182,829993,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 165}, \"maximum_statistics\": {\"great\": 182}}',36.988,182710050,147073,NULL,'2024-02-08 12:38:43',1707395923,NULL),(2287773076,31810003,1,3515611,1,1,1,'S',1,0.986842,152,890444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 148}, \"maximum_statistics\": {\"great\": 152}}',37.1696,182660551,138592,NULL,'2024-02-04 09:53:21',1707040401,NULL),(2266668242,31810003,1,4252535,1,1,1,'B',1,0.865854,82,670707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 60}, \"maximum_statistics\": {\"great\": 82}}',37.1737,182611122,48319,NULL,'2024-01-31 14:02:56',1706709776,NULL),(1878187223,31810003,1,2180004,1,1,1,'A',1,0.930723,166,694633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 143}, \"maximum_statistics\": {\"great\": 166}}',37.1973,181887491,119856,NULL,'2023-12-07 13:47:20',1701956840,NULL),(1875571476,31810003,1,66398,0,1,1,'B',1,0.845349,59,443408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 26, \"great\": 323}, \"maximum_statistics\": {\"great\": 430}}',37.5248,178293229,217830,NULL,'2023-04-08 15:22:20',1680967340,NULL),(2366477308,31810003,1,4423475,1,1,1,'SH',1,0.97541,61,916529,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 58}, \"maximum_statistics\": {\"great\": 61}}',37.8963,182837446,34908,NULL,'2024-02-18 09:24:35',1708248275,NULL),(2256616511,31810003,1,3314767,1,1,1,'S',1,0.986301,219,827000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 213}, \"maximum_statistics\": {\"great\": 219}}',38.4971,182586971,177458,NULL,'2024-01-29 14:19:30',1706537970,NULL),(2256487789,31810003,1,4073423,1,1,1,'S',1,0.962963,108,824380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 100}, \"maximum_statistics\": {\"great\": 108}}',38.8438,182575676,72720,NULL,'2024-01-28 16:37:28',1706459848,NULL),(2277423155,31810003,1,3711655,1,1,1,'A',1,0.902913,52,568664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 89}, \"maximum_statistics\": {\"great\": 103}}',39.0913,182636080,47432,NULL,'2024-02-02 15:18:17',1706887097,NULL),(2256631803,31810003,1,4073424,1,1,1,'A',1,0.923077,65,789952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 55}, \"maximum_statistics\": {\"great\": 65}}',39.2544,182588419,29988,NULL,'2024-01-29 16:39:51',1706546391,NULL),(2359987509,31810003,1,3617506,1,1,1,'A',1,0.938095,105,778329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 92}, \"maximum_statistics\": {\"great\": 105}}',39.7656,182823016,83067,NULL,'2024-02-17 08:46:33',1708159593,NULL),(2695241613,31810003,1,4413963,1,1,1,'S',1,0.954545,44,837616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 40}, \"maximum_statistics\": {\"great\": 44}}',39.7832,183595057,18700,NULL,'2024-04-19 08:25:20',1713515120,NULL),(1977114876,31810003,1,679513,1,1,1,'S',1,0.990066,151,853243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 148}, \"maximum_statistics\": {\"great\": 151}}',39.7874,182427540,149238,NULL,'2024-01-17 15:20:02',1705504802,NULL),(2695235383,31810003,1,3905457,1,1,1,'X',1,1,55,889138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',40.276,183595041,30100,NULL,'2024-04-19 08:22:55',1713514975,NULL),(2249949563,31810003,1,1051666,1,1,1,'S',1,0.991968,249,872209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 245}, \"maximum_statistics\": {\"great\": 249}}',40.3499,182439600,238798,NULL,'2024-01-18 14:12:39',1705587159,NULL),(3400026488,31810003,1,4556191,1,1,1,'B',1,0.876877,83,502132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 268}, \"maximum_statistics\": {\"great\": 333}}',40.3862,185172149,158266,NULL,'2024-08-25 12:20:18',1724588418,NULL),(3399870935,31810003,1,4520097,1,1,1,'C',1,0.792373,113,420268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 11, \"great\": 149}, \"maximum_statistics\": {\"great\": 236}}',40.6011,185171817,116592,NULL,'2024-08-25 11:45:48',1724586348,NULL),(2292963200,31810003,1,1668281,1,1,1,'S',1,0.979167,144,895810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 138}, \"maximum_statistics\": {\"great\": 144}}',40.8821,182672982,127709,NULL,'2024-02-05 09:17:03',1707124623,NULL),(3399964725,31810003,1,4440819,1,1,1,'B',1,0.851648,69,445538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 25, \"great\": 281}, \"maximum_statistics\": {\"great\": 364}}',41.0078,185172036,150658,NULL,'2024-08-25 12:06:40',1724587600,NULL),(2373539481,31810003,1,4273196,1,1,1,'X',1,1,88,912482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88}, \"maximum_statistics\": {\"great\": 88}}',41.6338,182853695,59108,NULL,'2024-02-19 15:23:05',1708356185,NULL),(2287791345,31810003,1,4097409,1,1,1,'S',1,0.983283,329,912428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 318}, \"maximum_statistics\": {\"great\": 329}}',41.6411,182660601,346281,NULL,'2024-02-04 09:58:29',1707040709,NULL),(2256570108,31810003,1,3884403,1,1,1,'S',1,0.981308,321,844925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 309}, \"maximum_statistics\": {\"great\": 321}}',41.9384,182583722,285208,NULL,'2024-01-29 07:56:11',1706514971,NULL),(2256627738,31810003,1,3157700,1,1,1,'S',1,0.969512,164,873633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 154}, \"maximum_statistics\": {\"great\": 164}}',42.4403,182587986,158347,NULL,'2024-01-29 15:58:58',1706543938,NULL),(2812098832,31810003,1,4338711,1,1,1,'S',1,0.992,125,891254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 123}, \"maximum_statistics\": {\"great\": 125}}',42.607,183872146,102436,NULL,'2024-05-11 08:24:53',1715415893,NULL),(2281660271,31810003,1,4373214,1,1,1,'SH',1,0.985075,134,949342,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 130}, \"maximum_statistics\": {\"great\": 134}}',42.6437,182645665,114582,NULL,'2024-02-03 09:11:11',1706951471,NULL),(2256477287,31810003,1,4273196,1,1,1,'S',1,0.994318,88,914473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 88}}',43.0401,182574488,54934,NULL,'2024-01-28 15:05:04',1706454304,NULL),(2745385587,31810003,1,4370558,1,1,1,'X',1,1,131,913696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',43.6268,183719180,106222,NULL,'2024-04-28 17:24:40',1714325080,NULL),(2775005898,31810003,1,4499734,1,1,1,'S',1,0.988722,133,914170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 130}, \"maximum_statistics\": {\"great\": 133}}',43.9456,183788916,125236,NULL,'2024-05-04 09:23:31',1714814611,NULL),(1878043061,31810003,1,4279875,1,1,1,'S',1,0.981928,249,910767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 240}, \"maximum_statistics\": {\"great\": 249}}',43.9603,181872436,215335,NULL,'2023-12-06 10:31:01',1701858661,NULL),(1875513535,31810003,1,10818,0,1,1,'A',1,0.945455,206,790413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 197}, \"maximum_statistics\": {\"great\": 220}}',44.3139,178295609,155648,NULL,'2023-04-08 17:44:33',1680975873,NULL),(2256491275,31810003,1,3507673,1,1,1,'A',1,0.958781,182,811037,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 257}, \"maximum_statistics\": {\"great\": 279}}',44.3311,182576059,246330,NULL,'2024-01-28 17:09:51',1706461791,NULL),(1875582789,31810003,1,75844,1,1,1,'S',1,0.955272,313,818551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 285}, \"maximum_statistics\": {\"great\": 313}}',44.3991,178295667,295753,NULL,'2023-04-08 17:47:59',1680976079,NULL),(2287818367,31810003,1,3842514,1,1,1,'S',1,0.987395,119,926582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 116}, \"maximum_statistics\": {\"great\": 119}}',44.4709,182660682,98786,NULL,'2024-02-04 10:06:05',1707041165,NULL),(2277896894,31810003,1,4046381,1,1,1,'SH',1,0.986239,218,960996,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 212}, \"maximum_statistics\": {\"great\": 218}}',44.5365,182637172,228325,NULL,'2024-02-02 16:54:23',1706892863,NULL),(2261910450,31810003,1,3870204,1,1,1,'S',1,0.969388,147,833729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 138}, \"maximum_statistics\": {\"great\": 147}}',44.7801,182599694,151668,NULL,'2024-01-30 15:44:13',1706629453,NULL),(2261307081,31810003,1,4336214,1,1,1,'S',1,0.987805,164,890625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 160}, \"maximum_statistics\": {\"great\": 164}}',45.8376,182598457,204194,NULL,'2024-01-30 13:36:30',1706621790,NULL),(2262721867,31810003,1,1946258,1,1,1,'S',1,0.983247,388,853243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 375}, \"maximum_statistics\": {\"great\": 388}}',45.9445,182601543,448627,NULL,'2024-01-30 18:34:03',1706639643,NULL),(2256569684,31810003,1,2452376,0,1,1,'S',1,0.966102,177,819054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 165}, \"maximum_statistics\": {\"great\": 177}}',46.3162,182583689,158750,NULL,'2024-01-29 07:50:06',1706514606,NULL),(2372006538,31810003,1,4230012,1,1,1,'S',1,0.988971,136,906279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 133}, \"maximum_statistics\": {\"great\": 136}}',46.5829,182849833,114520,NULL,'2024-02-19 08:30:57',1708331457,NULL),(2277194267,31810003,1,4365628,1,1,1,'S',1,0.993289,149,930705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 147}, \"maximum_statistics\": {\"great\": 149, \"legacy_combo_increase\": 1}}',47.0976,182635554,149414,NULL,'2024-02-02 14:32:21',1706884341,NULL),(2256437141,31810003,1,2398698,1,1,1,'S',1,0.973008,389,853767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 368}, \"maximum_statistics\": {\"great\": 389}}',47.1308,182569895,395198,NULL,'2024-01-28 08:51:17',1706431877,NULL),(2260611823,31810003,1,4287945,1,1,1,'S',1,0.979381,97,901237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 93}, \"maximum_statistics\": {\"great\": 97}}',47.333,182596879,67810,NULL,'2024-01-30 10:20:30',1706610030,NULL),(2277083819,31810003,1,4103643,1,1,1,'S',1,0.978365,208,939342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 199}, \"maximum_statistics\": {\"great\": 208}}',47.5582,182635235,207645,NULL,'2024-02-02 14:09:53',1706882993,NULL),(2282047790,31810003,1,3157700,1,1,1,'SH',1,0.987805,164,972991,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 160}, \"maximum_statistics\": {\"great\": 164}}',47.715,182646531,186862,NULL,'2024-02-03 10:54:55',1706957695,NULL),(2288481828,31810003,1,3900796,1,1,1,'S',1,0.983539,243,914161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 235}, \"maximum_statistics\": {\"great\": 243}}',48.0802,182662402,242934,NULL,'2024-02-04 12:47:49',1707050869,NULL),(2277307646,31810003,1,215630,0,1,1,'A',1,0.952174,142,743522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 209}, \"maximum_statistics\": {\"great\": 230}}',48.1039,182635815,301513,NULL,'2024-02-02 14:55:04',1706885704,NULL),(2256595775,31810003,1,4149141,1,1,1,'S',1,0.988938,226,889309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 221}, \"maximum_statistics\": {\"great\": 226}}',48.2853,182584940,224106,NULL,'2024-01-29 10:46:23',1706525183,NULL),(2256615962,31810003,1,2807612,1,1,1,'S',1,0.989362,188,911276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 184}, \"maximum_statistics\": {\"great\": 188}}',48.3335,182586924,184948,NULL,'2024-01-29 14:14:50',1706537690,NULL),(2256476219,31810003,1,2662424,1,1,1,'S',1,0.990617,373,901066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 366}, \"maximum_statistics\": {\"great\": 373}}',48.4009,182574359,327820,NULL,'2024-01-28 14:55:39',1706453739,NULL),(2256631938,31810003,1,4073424,1,1,1,'A',1,0.946154,65,899497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 58}, \"maximum_statistics\": {\"great\": 65}}',48.6024,182588433,31380,NULL,'2024-01-29 16:41:23',1706546483,NULL),(2656079555,31810003,1,4181038,1,1,1,'S',1,0.995,200,881484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',48.6107,183503116,214082,NULL,'2024-04-11 18:04:32',1712858672,NULL),(2270795262,31810003,1,4356803,1,1,1,'B',1,0.882671,150,598344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 217}, \"maximum_statistics\": {\"great\": 277}}',49.158,182620522,231650,NULL,'2024-02-01 08:51:00',1706777460,NULL),(2292869658,31810003,1,1047657,1,1,1,'S',1,0.96962,395,858979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 371}, \"maximum_statistics\": {\"great\": 395}}',49.2768,182672733,399356,NULL,'2024-02-05 08:40:29',1707122429,NULL),(2343684163,31810003,1,2954083,1,1,1,'S',1,0.982432,370,910988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 357}, \"maximum_statistics\": {\"great\": 370}}',49.7354,182786635,411430,NULL,'2024-02-14 11:51:58',1707911518,NULL),(2748398792,31810003,1,3911268,1,1,1,'B',1,0.894737,128,664775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 133}}',49.9412,183726282,103400,NULL,'2024-04-29 08:38:44',1714379924,NULL),(2261247978,31810003,1,2807612,1,1,1,'S',1,0.981383,188,961263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 181}, \"maximum_statistics\": {\"great\": 188}}',50.0452,182598345,201394,NULL,'2024-01-30 13:23:50',1706621030,NULL),(2955710585,31810003,1,4556196,1,1,1,'B',1,0.871859,105,500278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 24, \"great\": 320}, \"maximum_statistics\": {\"great\": 398}}',50.1047,184203179,206158,NULL,'2024-06-07 07:56:19',1717746979,NULL),(2372552403,31810003,1,4307846,1,1,1,'S',1,0.986166,253,900244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 246}, \"maximum_statistics\": {\"great\": 253}}',50.1085,182851208,291670,NULL,'2024-02-19 11:32:51',1708342371,NULL),(2314306991,31810003,1,3963368,1,1,1,'S',1,0.991667,120,936819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 118}, \"maximum_statistics\": {\"great\": 120}}',50.1087,182719826,121432,NULL,'2024-02-09 08:02:42',1707465762,NULL),(2292972054,31810003,1,3964806,1,1,1,'S',1,0.991259,286,935487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 281}, \"maximum_statistics\": {\"great\": 286}}',50.6966,182673011,269761,NULL,'2024-02-05 09:20:24',1707124824,NULL),(2256569463,31810003,1,3525944,1,1,1,'S',1,0.970588,272,867127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 256}, \"maximum_statistics\": {\"great\": 272}}',50.8075,182583670,294650,NULL,'2024-01-29 07:46:46',1706514406,NULL),(2366552005,31810003,1,2438563,1,1,1,'A',1,0.940594,303,875614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 267}, \"maximum_statistics\": {\"great\": 303}}',50.9107,182837628,301847,NULL,'2024-02-18 09:44:07',1708249447,NULL),(2272661273,31810003,1,3842514,1,1,1,'B',1,0.894958,119,764507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 94}, \"maximum_statistics\": {\"great\": 119}}',51.1525,182625055,95188,NULL,'2024-02-01 16:59:37',1706806777,NULL),(2309613349,31810003,1,2504018,1,1,1,'S',1,0.97076,513,879547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 483, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 513}}',51.2137,182709978,586216,NULL,'2024-02-08 12:31:17',1707395477,NULL),(2304479010,31810003,1,2223390,1,1,1,'S',1,0.965517,174,866610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 162}, \"maximum_statistics\": {\"great\": 174}}',51.4553,182698888,158240,NULL,'2024-02-07 13:40:44',1707313244,NULL),(2256617195,31810003,1,3889538,1,1,1,'S',1,0.989458,332,900556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 325}, \"maximum_statistics\": {\"great\": 332}}',51.7663,182587033,358006,NULL,'2024-01-29 14:25:16',1706538316,NULL),(2287856150,31810003,1,1937980,1,1,1,'A',1,0.986631,373,916655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 365}, \"maximum_statistics\": {\"great\": 374}}',52.2115,182660774,380829,NULL,'2024-02-04 10:16:29',1707041789,NULL),(2281650172,31810003,1,4252534,1,1,1,'A',1,0.923781,73,641594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 141}, \"maximum_statistics\": {\"great\": 164}}',52.7978,182645644,90936,NULL,'2024-02-03 09:08:19',1706951299,NULL),(2276848072,31810003,1,3935665,1,1,1,'S',1,0.99053,264,907161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 259}, \"maximum_statistics\": {\"great\": 264}}',53.263,182634641,312770,NULL,'2024-02-02 13:19:20',1706879960,NULL),(2256448824,31810003,1,4039502,1,1,1,'S',1,0.965649,131,829865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 122}, \"maximum_statistics\": {\"great\": 131}}',53.3195,182571362,97230,NULL,'2024-01-28 10:54:41',1706439281,NULL),(2759424443,31810003,1,4500846,1,1,1,'B',1,0.880802,160,565683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 23, \"great\": 384}, \"maximum_statistics\": {\"great\": 474}}',53.8723,183753052,320666,NULL,'2024-05-01 10:54:28',1714560868,NULL),(2760407982,31810003,1,3963488,1,1,1,'B',1,0.871795,113,497798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 255}, \"maximum_statistics\": {\"great\": 312}}',54.1395,183755337,155480,NULL,'2024-05-01 14:26:43',1714573603,NULL),(3712789755,31810003,1,4640491,1,1,1,'A',1,0.917526,194,810815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 162}, \"maximum_statistics\": {\"great\": 194}}',54.1553,185861420,196584,NULL,'2024-10-20 09:15:37',1729415737,NULL),(2309753880,31810003,1,392097,0,1,1,'S',1,0.970696,273,878145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 257}, \"maximum_statistics\": {\"great\": 273}}',54.5712,182710364,274700,NULL,'2024-02-08 13:04:17',1707397457,NULL),(2311514407,31810003,1,2820745,1,1,1,'S',1,0.964211,475,846405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 441}, \"maximum_statistics\": {\"great\": 475}}',54.6016,182714128,451458,NULL,'2024-02-08 18:52:27',1707418347,NULL),(2721563122,31810003,1,2611405,1,1,1,'S',1,0.955665,203,908914,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 185}, \"maximum_statistics\": {\"great\": 203}}',54.9769,183659963,188634,NULL,'2024-04-24 07:14:55',1713942895,NULL),(2314326227,31810003,1,3669618,1,1,1,'S',1,0.977394,376,893517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 359}, \"maximum_statistics\": {\"great\": 376}}',55.2056,182719870,408900,NULL,'2024-02-09 08:09:16',1707466156,NULL),(2265805644,31810003,1,4031826,1,1,1,'S',1,0.988127,379,926456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 370}, \"maximum_statistics\": {\"great\": 379}}',55.2248,182608793,388810,NULL,'2024-01-31 10:10:36',1706695836,NULL),(2267732298,31810003,1,769727,1,1,1,'S',1,0.987013,154,926460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 150}, \"maximum_statistics\": {\"great\": 154}}',55.6679,182613421,160302,NULL,'2024-01-31 17:32:46',1706722366,NULL),(2256605962,31810003,1,2623191,1,1,1,'S',1,0.990789,380,875379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 373}, \"maximum_statistics\": {\"great\": 380}}',55.7656,182585921,396700,NULL,'2024-01-29 12:41:23',1706532083,NULL),(2753498305,31810003,1,4073424,1,1,1,'S',1,0.984615,65,955255,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 65}}',56.0533,183738848,31800,NULL,'2024-04-30 08:55:08',1714467308,NULL),(2755518889,31810003,1,3607887,1,1,1,'B',1,0.86817,159,504414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 83, \"great\": 932, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1153}}',56.2395,183744129,637336,NULL,'2024-04-30 16:47:37',1714495657,NULL),(2309583727,31810003,1,4442058,1,1,1,'S',1,0.992701,274,939380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 270}, \"maximum_statistics\": {\"great\": 274}}',56.2457,182709894,273190,NULL,'2024-02-08 12:24:13',1707395053,NULL),(1878009896,31810003,1,4332824,1,1,1,'S',1,0.966667,285,854218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 266}, \"maximum_statistics\": {\"great\": 285}}',56.2887,181872282,278430,NULL,'2023-12-06 10:15:30',1701857730,NULL),(2261465470,31810003,1,4356800,1,1,1,'S',1,0.985465,172,894979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 167}, \"maximum_statistics\": {\"great\": 172}}',56.3186,182598766,205396,NULL,'2024-01-30 14:10:44',1706623844,NULL),(2270870712,31810003,1,4039502,1,1,1,'A',1,0.946565,131,823032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 117}, \"maximum_statistics\": {\"great\": 131}}',56.3803,182620673,97008,NULL,'2024-02-01 09:16:14',1706778974,NULL),(2256471560,31810003,1,3963368,1,1,1,'A',1,0.9,120,703358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 96}, \"maximum_statistics\": {\"great\": 120}}',56.7776,182573832,93479,NULL,'2024-01-28 14:16:30',1706451390,NULL),(2298557942,31810003,1,3425391,1,1,1,'S',1,0.971354,192,885975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 181}, \"maximum_statistics\": {\"great\": 192}}',57.906,182685725,213116,NULL,'2024-02-06 11:41:58',1707219718,NULL),(2276545961,31810003,1,4226090,1,1,1,'S',1,0.994,250,932413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 247}, \"maximum_statistics\": {\"great\": 250}}',58.1493,182633967,315224,NULL,'2024-02-02 12:07:29',1706875649,NULL),(2417654268,31810003,1,4346309,1,1,1,'A',1,0.930804,224,770200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 193}, \"maximum_statistics\": {\"great\": 224}}',58.3287,182955301,194970,NULL,'2024-02-27 16:02:16',1709049736,NULL),(2660107287,31810003,1,2452377,1,1,1,'A',1,0.939834,150,713334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241}}',58.4321,183511863,183452,NULL,'2024-04-12 14:17:14',1712931434,NULL),(2487926809,31810003,1,3609063,1,1,1,'S',1,0.952663,338,827377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 306}, \"maximum_statistics\": {\"great\": 338}}',58.4398,183112130,360434,NULL,'2024-03-11 11:23:06',1710156186,NULL),(2532467178,31810003,1,3818915,1,1,1,'A',1,0.935199,330,756677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 4, \"great\": 595, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 679}}',58.4623,183213944,677974,NULL,'2024-03-19 15:08:08',1710860888,NULL),(2614139252,31810003,1,4525371,1,1,1,'A',1,0.937097,238,743538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 282}, \"maximum_statistics\": {\"great\": 310}}',58.6065,183406265,288784,NULL,'2024-04-03 18:22:20',1712168540,NULL),(2276087580,31810003,1,4115119,1,1,1,'S',1,0.977612,335,898240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 320}, \"maximum_statistics\": {\"great\": 335}}',58.7677,182632943,410228,NULL,'2024-02-02 09:52:48',1706867568,NULL),(2395475338,31810003,1,222209,0,1,1,'A',1,0.9645,476,244213,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 937}, \"maximum_statistics\": {\"great\": 1000}}',58.9256,182905565,527117,NULL,'2024-02-23 16:42:56',1708706576,NULL),(2265558535,31810003,1,222556,1,1,1,'S',1,0.982759,406,910338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 392}, \"maximum_statistics\": {\"great\": 406}}',58.9473,182608132,428669,NULL,'2024-01-31 08:39:55',1706690395,NULL),(2309593826,31810003,1,4162701,1,1,1,'S',1,0.996644,149,950054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 148}, \"maximum_statistics\": {\"great\": 149}}',58.9673,182709914,130568,NULL,'2024-02-08 12:26:38',1707395198,NULL),(2262696559,31810003,1,3598260,1,1,1,'A',1,0.931005,176,666071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 526}, \"maximum_statistics\": {\"great\": 587}}',58.9724,182601494,411880,NULL,'2024-01-30 18:28:42',1706639322,NULL),(1877956899,31810003,1,679512,1,1,1,'S',1,0.977551,245,820294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 234}, \"maximum_statistics\": {\"great\": 245}}',59.182,181877364,244666,NULL,'2023-12-06 17:50:21',1701885021,NULL),(2276613234,31810003,1,587325,1,1,1,'A',1,0.91194,171,643962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 284}, \"maximum_statistics\": {\"great\": 335}}',59.3508,182634115,254646,NULL,'2024-02-02 12:24:07',1706876647,NULL),(2750623771,31810003,1,3156619,1,1,1,'B',1,0.879691,132,524499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 28, \"great\": 372}, \"maximum_statistics\": {\"great\": 453}}',59.9716,183732387,241006,NULL,'2024-04-29 17:46:02',1714412762,NULL),(2294993529,31810003,1,3606488,1,1,1,'A',1,0.993056,298,906248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 498}, \"maximum_statistics\": {\"great\": 504}}',60.1782,182677860,594820,NULL,'2024-02-05 17:53:04',1707155584,NULL),(2256508207,31810003,1,3867321,1,1,1,'S',1,0.954268,164,788836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 149}, \"maximum_statistics\": {\"great\": 164}}',60.2171,182577836,169604,NULL,'2024-01-28 19:50:47',1706471447,NULL),(2260616914,31810003,1,4289415,1,1,1,'S',1,0.982301,226,909012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 218}, \"maximum_statistics\": {\"great\": 226}}',60.506,182596949,264530,NULL,'2024-01-30 10:27:58',1706610478,NULL),(2256504914,31810003,1,1987597,1,1,1,'S',1,0.983586,396,898526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 383}, \"maximum_statistics\": {\"great\": 396}}',60.5404,182577517,426910,NULL,'2024-01-28 19:19:40',1706469580,NULL),(2405917948,31810003,1,2180001,1,1,1,'A',1,0.927273,275,762880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 235}, \"maximum_statistics\": {\"great\": 275}}',60.6298,182928214,293950,NULL,'2024-02-25 09:43:18',1708854198,NULL),(2262877538,31810003,1,4449457,1,1,1,'S',1,0.979633,491,902798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 471}, \"maximum_statistics\": {\"great\": 491}}',60.8048,182601880,553158,NULL,'2024-01-30 19:07:07',1706641627,NULL),(3399910675,31810003,1,4520097,1,1,1,'A',1,0.900424,236,710465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 189}, \"maximum_statistics\": {\"great\": 236}}',60.8095,185171919,205810,NULL,'2024-08-25 11:54:37',1724586877,NULL),(2256573192,31810003,1,2551599,1,1,1,'S',1,0.977823,248,850383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 237}, \"maximum_statistics\": {\"great\": 248}}',60.9746,182583992,232390,NULL,'2024-01-29 08:39:27',1706517567,NULL),(2260605338,31810003,1,3931549,1,1,1,'S',1,0.960573,279,853892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 257}, \"maximum_statistics\": {\"great\": 279}}',61.1156,182596803,291040,NULL,'2024-01-30 10:10:47',1706609447,NULL),(2503772283,31810003,1,4031769,1,1,1,'A',1,0.958333,259,843488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 244}, \"maximum_statistics\": {\"great\": 264}}',62.2324,183146427,268440,NULL,'2024-03-14 10:00:20',1710410420,NULL),(2712064841,31810003,1,4115103,1,1,1,'S',1,0.956853,197,864063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 197}}',62.3798,183635816,198898,NULL,'2024-04-22 08:00:52',1713772852,NULL),(2260949923,31810003,1,4097409,1,1,1,'S',1,0.954407,329,908432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 299}, \"maximum_statistics\": {\"great\": 329}}',62.5383,182597738,351160,NULL,'2024-01-30 12:15:30',1706616930,NULL),(2780812840,31810003,1,3910659,1,1,1,'B',1,0.841837,98,612649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 67}, \"maximum_statistics\": {\"great\": 98}}',62.6711,183802077,74032,NULL,'2024-05-05 08:58:09',1714899489,NULL),(2256448251,31810003,1,4325963,1,1,1,'S',1,0.97619,189,877453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 180}, \"maximum_statistics\": {\"great\": 189}}',62.9048,182571294,177494,NULL,'2024-01-28 10:49:02',1706438942,NULL),(2282128146,31810003,1,4337491,1,1,1,'A',1,0.954294,326,802320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 337}, \"maximum_statistics\": {\"great\": 361}}',62.9963,182646738,395836,NULL,'2024-02-03 11:14:35',1706958875,NULL),(2316301514,31810003,1,4388780,1,1,1,'S',1,0.976386,487,894168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 464}, \"maximum_statistics\": {\"great\": 487, \"legacy_combo_increase\": 4}}',63.0231,182724378,558420,NULL,'2024-02-09 16:05:02',1707494702,NULL),(2256637306,31810003,1,2550097,1,1,1,'S',1,0.976277,274,843817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 261}, \"maximum_statistics\": {\"great\": 274}}',63.149,182588948,254982,NULL,'2024-01-29 17:35:20',1706549720,NULL),(2282261188,31810003,1,3617503,1,1,1,'S',1,0.995349,215,909792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 213}, \"maximum_statistics\": {\"great\": 215}}',63.3058,182647129,228886,NULL,'2024-02-03 11:45:56',1706960756,NULL),(2745112835,31810003,1,4001774,1,1,1,'A',1,0.916988,149,660418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 219}, \"maximum_statistics\": {\"great\": 259}}',63.381,183718620,176120,NULL,'2024-04-28 16:30:27',1714321827,NULL),(2256446355,31810003,1,3217018,1,1,1,'S',1,0.98954,478,908978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 468}, \"maximum_statistics\": {\"great\": 478}}',63.5502,182571068,515840,NULL,'2024-01-28 10:29:47',1706437787,NULL),(2372014000,31810003,1,4457344,1,1,1,'S',1,0.98374,123,898183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 119}, \"maximum_statistics\": {\"great\": 123}}',63.944,182849864,103400,NULL,'2024-02-19 08:33:47',1708331627,NULL),(2281635092,31810003,1,4444960,1,1,1,'S',1,0.993386,378,940266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 373}, \"maximum_statistics\": {\"great\": 378}}',64.0111,182645611,508498,NULL,'2024-02-03 09:03:57',1706951037,NULL),(2781338574,31810003,1,4385263,1,1,1,'A',1,0.939828,107,737866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',64.3076,183803329,249130,NULL,'2024-05-05 11:10:44',1714907444,NULL),(3400147560,31810003,1,3416912,1,1,1,'S',1,0.974695,573,873477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 544}, \"maximum_statistics\": {\"great\": 573}}',64.371,185172383,770634,NULL,'2024-08-25 12:46:25',1724589985,NULL),(2271556358,31810003,1,438737,1,1,1,'A',1,0.931313,142,680451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 436}, \"maximum_statistics\": {\"great\": 495}}',64.5955,182622438,407196,NULL,'2024-02-01 12:51:59',1706791919,NULL),(2395512329,31810003,1,4413965,1,1,1,'S',1,0.981132,106,907345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 102}, \"maximum_statistics\": {\"great\": 106}}',64.9757,182905647,75180,NULL,'2024-02-23 16:49:46',1708706986,NULL),(2271640504,31810003,1,4370557,1,1,1,'S',1,0.987805,246,922488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 240}, \"maximum_statistics\": {\"great\": 246}}',65.57,182622675,262010,NULL,'2024-02-01 13:12:46',1706793166,NULL),(2750215601,31810003,1,4229978,1,1,1,'A',1,0.951923,167,766255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 238}, \"maximum_statistics\": {\"great\": 260}}',65.6074,183731450,203350,NULL,'2024-04-29 16:17:42',1714407462,NULL),(2716574715,31810003,1,4238061,1,1,1,'S',1,0.976015,271,892623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 258}, \"maximum_statistics\": {\"great\": 271}}',65.7764,183646963,305060,NULL,'2024-04-23 06:15:52',1713852952,NULL),(2743304685,31810003,1,3936031,1,1,1,'A',1,0.936219,121,653523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 396}, \"maximum_statistics\": {\"great\": 439}}',66.0647,183714280,294502,NULL,'2024-04-28 10:19:05',1714299545,NULL),(2749088369,31810003,1,4148385,1,1,1,'A',1,0.921225,203,677071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 399, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 457}}',66.3127,183728200,375666,NULL,'2024-04-29 12:07:38',1714392458,NULL),(3706402852,31810003,1,4658886,1,1,1,'A',1,0.944785,163,811684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 145}, \"maximum_statistics\": {\"great\": 163}}',66.4096,185843547,130700,NULL,'2024-10-19 08:59:15',1729328355,NULL),(3712895865,31810003,1,3945023,1,1,1,'B',1,0.88253,134,610326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 130}, \"maximum_statistics\": {\"great\": 166}}',66.4883,185861705,122782,NULL,'2024-10-20 09:42:56',1729417376,NULL),(2265597056,31810003,1,3884401,1,1,1,'A',1,0.95743,533,821551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 593}, \"maximum_statistics\": {\"great\": 646}}',66.8473,182608251,661492,NULL,'2024-01-31 08:55:04',1706691304,NULL),(2256472394,31810003,1,2504589,1,1,1,'S',1,0.957393,798,834029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 730}, \"maximum_statistics\": {\"great\": 798}}',66.9302,182573909,873146,NULL,'2024-01-28 14:23:19',1706451799,NULL),(2256569230,31810003,1,4185797,1,1,1,'S',1,0.985148,202,879561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 196}, \"maximum_statistics\": {\"great\": 202}}',67.6504,182583657,211330,NULL,'2024-01-29 07:43:17',1706514197,NULL),(2765354904,31810003,1,4296010,1,1,1,'B',1,0.871224,152,511069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 37, \"great\": 504}, \"maximum_statistics\": {\"great\": 629}}',67.8162,183767225,347634,NULL,'2024-05-02 14:05:20',1714658720,NULL),(2483100642,31810003,1,4264760,1,1,1,'S',1,0.952303,304,830765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 275}, \"maximum_statistics\": {\"great\": 304}}',67.8355,183101186,311298,NULL,'2024-03-10 13:04:39',1710075879,NULL),(2692835980,31810003,1,4493436,1,1,1,'A',1,0.938596,258,768841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 251}, \"maximum_statistics\": {\"great\": 285}}',67.8654,183589662,258522,NULL,'2024-04-18 18:56:21',1713466581,NULL),(3714350455,31810003,1,1807823,0,1,1,'B',1,0.88172,112,571603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 146}, \"maximum_statistics\": {\"great\": 186}}',68.2474,185865289,111996,NULL,'2024-10-20 14:43:30',1729435410,NULL),(3714486725,31810003,1,2949882,1,1,1,'B',1,0.878014,232,543362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 27, \"great\": 560}, \"maximum_statistics\": {\"great\": 705}}',68.8015,185865691,476326,NULL,'2024-10-20 15:08:26',1729436906,NULL),(2265547381,31810003,1,4289417,1,1,1,'S',1,0.96337,273,857740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 253}, \"maximum_statistics\": {\"great\": 273}}',68.996,182608090,309230,NULL,'2024-01-31 08:35:24',1706690124,NULL),(3504628989,31810003,1,4455860,1,1,1,'S',1,0.965753,292,836366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 272}, \"maximum_statistics\": {\"great\": 292}}',69.0648,185392155,345990,NULL,'2024-09-12 15:49:12',1726156152,NULL),(2655147914,31810003,1,4299293,1,1,1,'B',1,0.89644,172,642462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',69.5053,183501121,228472,NULL,'2024-04-11 14:48:30',1712846910,NULL),(2774933475,31810003,1,4101658,1,1,1,'B',1,0.896057,113,571167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 20, \"great\": 462, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 558}}',69.563,183788728,361324,NULL,'2024-05-04 09:03:59',1714813439,NULL),(2282275412,31810003,1,1668354,1,1,1,'S',1,0.983471,242,915058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 234}, \"maximum_statistics\": {\"great\": 242}}',69.7143,182647176,273060,NULL,'2024-02-03 11:49:11',1706960951,NULL),(2343703681,31810003,1,4462637,1,1,1,'S',1,0.98008,251,906135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 241}, \"maximum_statistics\": {\"great\": 251}}',70.0935,182786687,242540,NULL,'2024-02-14 11:57:04',1707911824,NULL),(2756153946,31810003,1,2807613,0,1,1,'B',1,0.876374,208,568030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 19, \"great\": 430, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 546}}',70.5126,183745337,391062,NULL,'2024-04-30 18:59:09',1714503549,NULL),(2764255624,31810003,1,4066963,1,1,1,'B',1,0.87849,180,527221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 45, \"great\": 777, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 967}}',70.8699,183764228,567668,NULL,'2024-05-02 09:09:43',1714640983,NULL),(2260864349,31810003,1,3525945,1,1,1,'S',1,0.964198,405,856974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 376}, \"maximum_statistics\": {\"great\": 405}}',71.128,182597539,448158,NULL,'2024-01-30 11:52:26',1706615546,NULL),(2783389737,31810003,1,2398563,1,1,1,'A',1,0.902466,260,605810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 37, \"great\": 755}, \"maximum_statistics\": {\"great\": 892}}',71.2586,183808153,599870,NULL,'2024-05-05 18:02:28',1714932148,NULL),(2701125518,31810003,1,4423476,1,1,1,'S',1,0.990798,163,268932,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 160}, \"maximum_statistics\": {\"great\": 163}}',71.636,183609080,79782,NULL,'2024-04-20 09:12:07',1713604327,NULL),(2712046260,31810003,1,4512333,1,1,1,'A',1,0.922717,167,663278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 373}, \"maximum_statistics\": {\"great\": 427}}',71.7709,183635761,274562,NULL,'2024-04-22 07:52:17',1713772337,NULL),(2260812580,31810003,1,196899,0,1,1,'A',1,0.954976,240,759398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 578}, \"maximum_statistics\": {\"great\": 633}}',72.2199,182597419,522666,NULL,'2024-01-30 11:36:53',1706614613,NULL),(2256625228,31810003,1,2532946,1,1,1,'S',1,0.978571,420,859423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 402}, \"maximum_statistics\": {\"great\": 420}}',72.3451,182587760,434530,NULL,'2024-01-29 15:34:58',1706542498,NULL),(2262945501,31810003,1,4005422,1,1,1,'A',1,0.961153,346,828146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 370, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 399}}',72.3472,182602001,419590,NULL,'2024-01-30 19:21:28',1706642488,NULL),(2775016024,31810003,1,4373991,1,1,1,'A',1,0.907143,317,646823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 411, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 490}}',72.3711,183788946,408470,NULL,'2024-05-04 09:26:12',1714814772,NULL),(2281964599,31810003,1,213924,1,1,1,'A',1,0.938492,346,704506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 671}, \"maximum_statistics\": {\"great\": 756}}',72.4138,182646331,624334,NULL,'2024-02-03 10:33:46',1706956426,NULL),(2282116097,31810003,1,3674128,1,1,1,'A',1,0.964801,293,801947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 521}, \"maximum_statistics\": {\"great\": 554}}',72.5211,182646702,551492,NULL,'2024-02-03 11:11:40',1706958700,NULL),(2379740477,31810003,1,4423473,1,1,1,'S',1,0.995798,119,905396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 119}}',72.6135,182868286,92830,NULL,'2024-02-20 18:51:16',1708455076,NULL),(2265840554,31810003,1,3905456,1,1,1,'S',1,0.985714,105,897676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 102}, \"maximum_statistics\": {\"great\": 105}}',72.6456,182608935,75010,NULL,'2024-01-31 10:22:34',1706696554,NULL),(2769474217,31810003,1,2742097,1,1,1,'B',1,0.892082,235,572129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 44, \"great\": 767}, \"maximum_statistics\": {\"great\": 922}}',72.9245,183776603,569780,NULL,'2024-05-03 09:59:54',1714730394,NULL),(2801619460,31810003,1,2787166,1,1,1,'A',1,0.949036,363,816079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 326}, \"maximum_statistics\": {\"great\": 363}}',72.9257,183847822,397600,NULL,'2024-05-09 11:16:23',1715253383,NULL),(2261879815,31810003,1,4097408,1,1,1,'S',1,0.989601,577,930564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 565}, \"maximum_statistics\": {\"great\": 577}}',73.1783,182599620,706430,NULL,'2024-01-30 15:37:44',1706629064,NULL),(2256570957,31810003,1,4336861,1,1,1,'S',1,0.978261,184,853797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 176}, \"maximum_statistics\": {\"great\": 184}}',73.186,182583803,165550,NULL,'2024-01-29 08:08:57',1706515737,NULL),(2655324232,31810003,1,3399379,1,1,1,'A',1,0.950955,403,727045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 726, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 785}}',73.6871,183501522,694998,NULL,'2024-04-11 15:24:48',1712849088,NULL),(2655988364,31810003,1,2662423,1,1,1,'S',1,0.971025,673,880155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 634, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 673}}',73.7985,183502923,748240,NULL,'2024-04-11 17:45:22',1712857522,NULL),(3157154557,31810003,1,4583854,1,1,1,'A',1,0.938356,336,741696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 387}, \"maximum_statistics\": {\"great\": 438}}',74.0514,184646754,476618,NULL,'2024-07-14 09:43:06',1720950186,NULL),(3700237167,31810003,1,4512333,1,1,1,'A',1,0.928571,87,634682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 378}, \"maximum_statistics\": {\"great\": 427}}',74.062,185826866,223906,NULL,'2024-10-18 07:51:32',1729237892,NULL),(3706351602,31810003,1,4646142,1,1,1,'A',1,0.95557,365,796400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 692}, \"maximum_statistics\": {\"great\": 754}}',74.0792,185843411,813280,NULL,'2024-10-19 08:45:26',1729327526,NULL),(2765424165,31810003,1,214250,0,1,1,'A',1,0.941368,227,674199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 36, \"great\": 849}, \"maximum_statistics\": {\"great\": 921}}',74.2347,183767382,591052,NULL,'2024-05-02 14:19:56',1714659596,NULL),(2731368703,31810003,1,4450013,1,1,1,'S',1,0.977612,268,868614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 256}, \"maximum_statistics\": {\"great\": 268}}',74.2437,183684170,300170,NULL,'2024-04-26 07:35:53',1714116953,NULL),(2260569005,31810003,1,3217016,1,1,1,'S',1,0.97609,711,894044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 677}, \"maximum_statistics\": {\"great\": 711}}',74.301,182596672,829770,NULL,'2024-01-30 09:55:42',1706608542,NULL),(2277528596,31810003,1,4046378,1,1,1,'S',1,0.983568,426,911294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 412}, \"maximum_statistics\": {\"great\": 426}}',74.4305,182636303,514020,NULL,'2024-02-02 15:39:43',1706888383,NULL),(2256596211,31810003,1,3311567,1,1,1,'S',1,0.989109,505,877704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 494}, \"maximum_statistics\": {\"great\": 505}}',74.6817,182584981,540160,NULL,'2024-01-29 10:52:03',1706525523,NULL),(2256626434,31810003,1,3166106,1,1,1,'S',1,0.971726,336,849795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 317}, \"maximum_statistics\": {\"great\": 336}}',74.7402,182587870,355278,NULL,'2024-01-29 15:46:57',1706543217,NULL),(3400967453,31810003,1,4468586,1,1,1,'A',1,0.919014,200,677382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 15, \"great\": 610}, \"maximum_statistics\": {\"great\": 710}}',74.7536,185174152,566548,NULL,'2024-08-25 15:22:59',1724599379,NULL),(2256488570,31810003,1,4325963,1,1,1,'S',1,0.978836,189,938205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 181}, \"maximum_statistics\": {\"great\": 189}}',74.9026,182575764,185511,NULL,'2024-01-28 16:44:31',1706460271,NULL),(2718902484,31810003,1,3963385,1,1,1,'S',1,0.964602,226,853187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 210}, \"maximum_statistics\": {\"great\": 226}}',74.9376,183653522,243200,NULL,'2024-04-23 17:02:17',1713891737,NULL),(2282312372,31810003,1,3610562,1,1,1,'A',1,0.927152,294,712018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 393}, \"maximum_statistics\": {\"great\": 453}}',74.9667,182647283,384622,NULL,'2024-02-03 11:57:33',1706961453,NULL),(2256638758,31810003,1,3889537,1,1,1,'A',1,0.951043,266,728512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 568}, \"maximum_statistics\": {\"great\": 623}}',75.4567,182589066,491142,NULL,'2024-01-29 17:50:47',1706550647,NULL),(2801704634,31810003,1,2532947,1,1,1,'B',1,0.899547,333,617557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 21, \"great\": 550}, \"maximum_statistics\": {\"great\": 662}}',75.7005,183848065,497616,NULL,'2024-05-09 11:37:43',1715254663,NULL),(2756061979,31810003,1,3136861,1,1,1,'S',1,0.958047,727,843125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 666}, \"maximum_statistics\": {\"great\": 727}}',75.7712,183745178,819890,NULL,'2024-04-30 18:40:01',1714502401,NULL),(2277108598,31810003,1,249062,1,1,1,'A',1,0.969671,486,807682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 545, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 577}}',75.8714,182635303,514685,NULL,'2024-02-02 14:15:00',1706883300,NULL),(2645767364,31810003,1,4418450,1,1,1,'S',1,0.956897,290,835833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 265, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 290}}',75.993,183480029,316960,NULL,'2024-04-09 16:24:46',1712679886,NULL),(2764230219,31810003,1,4242818,1,1,1,'A',1,0.934708,291,708344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 517}, \"maximum_statistics\": {\"great\": 582}}',76.2762,183764163,465374,NULL,'2024-05-02 09:00:13',1714640413,NULL),(2764219435,31810003,1,3626038,1,1,1,'B',1,0.879684,265,560838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 31, \"great\": 801}, \"maximum_statistics\": {\"great\": 1014}}',76.5497,183764144,683882,NULL,'2024-05-02 08:56:08',1714640168,NULL),(2760423965,31810003,1,3507672,1,1,1,'S',1,0.969893,465,875905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 437, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 465}}',76.7099,183755376,559716,NULL,'2024-05-01 14:29:50',1714573790,NULL),(2276726293,31810003,1,4373213,1,1,1,'S',1,0.992032,251,930172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 247}, \"maximum_statistics\": {\"great\": 251}}',76.7738,182634352,264334,NULL,'2024-02-02 12:51:14',1706878274,NULL),(2812148315,31810003,1,687815,1,1,1,'A',1,0.94598,398,796980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 355}, \"maximum_statistics\": {\"great\": 398}}',77.2236,183872282,460030,NULL,'2024-05-11 08:39:19',1715416759,NULL),(2719189549,31810003,1,4529961,1,1,1,'S',1,0.964174,321,861141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 298}, \"maximum_statistics\": {\"great\": 321}}',77.2252,183654173,322820,NULL,'2024-04-23 18:04:12',1713895452,NULL),(2656248318,31810003,1,218341,0,1,1,'A',1,0.961538,544,780611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 690, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 741}}',77.4894,183503407,647675,NULL,'2024-04-11 18:39:43',1712860783,NULL),(2660074477,31810003,1,4391484,1,1,1,'S',1,0.982813,320,959096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 309}, \"maximum_statistics\": {\"great\": 320}}',77.7037,183511767,321672,NULL,'2024-04-12 14:10:55',1712931055,NULL),(3779169708,31810003,1,2156725,1,1,1,'S',1,0.981553,515,906107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 496}, \"maximum_statistics\": {\"great\": 515}}',77.7122,186025395,656846,NULL,'2024-11-01 09:05:19',1730451919,NULL),(2277167637,31810003,1,4039944,1,1,1,'S',1,0.976879,346,896482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 330}, \"maximum_statistics\": {\"great\": 346}}',77.8333,182635472,358770,NULL,'2024-02-02 14:27:01',1706884021,NULL),(2265745438,31810003,1,4355663,1,1,1,'S',1,0.985246,305,917909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 296}, \"maximum_statistics\": {\"great\": 305}}',78.008,182608597,327010,NULL,'2024-01-31 09:49:35',1706694575,NULL),(2738120777,31810003,1,4079682,1,1,1,'A',1,0.950065,437,755396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 710}, \"maximum_statistics\": {\"great\": 771}}',78.2869,183701255,631158,NULL,'2024-04-27 13:02:55',1714222975,NULL),(2277054519,31810003,1,4365629,1,1,1,'S',1,0.981343,268,907152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 258}, \"maximum_statistics\": {\"great\": 268}}',78.4084,182635172,279550,NULL,'2024-02-02 14:03:54',1706882634,NULL),(2692882285,31810003,1,2879864,0,1,1,'A',1,0.947761,169,717492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 306, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 335}}',78.428,183589777,247566,NULL,'2024-04-18 19:06:13',1713467173,NULL),(2261896077,31810003,1,4285206,1,1,1,'S',1,0.982599,431,911231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 416}, \"maximum_statistics\": {\"great\": 431}}',78.6049,182599662,471704,NULL,'2024-01-30 15:41:11',1706629271,NULL),(2277335454,31810003,1,3836816,1,1,1,'S',1,0.989562,479,928995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 469}, \"maximum_statistics\": {\"great\": 479}}',78.6335,182635885,546410,NULL,'2024-02-02 15:00:36',1706886036,NULL),(2260749709,31810003,1,2742108,1,1,1,'S',1,0.987013,539,909200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 525}, \"maximum_statistics\": {\"great\": 539}}',78.7925,182597263,660580,NULL,'2024-01-30 11:17:28',1706613448,NULL),(2801727524,31810003,1,3324515,0,1,1,'B',1,0.882186,283,553203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 58, \"great\": 1002, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1235}}',78.9704,183848124,819240,NULL,'2024-05-09 11:43:20',1715255000,NULL),(2639209051,31810003,1,4227816,1,1,1,'A',1,0.978137,378,868463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 507}, \"maximum_statistics\": {\"great\": 526}}',79.1465,183464831,514530,NULL,'2024-04-08 09:47:02',1712569622,NULL),(2721554283,31810003,1,4377467,1,1,1,'S',1,0.966814,226,830348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 226}}',79.1564,183659931,256630,NULL,'2024-04-24 07:10:47',1713942647,NULL),(2271342354,31810003,1,769729,1,1,1,'S',1,0.964567,254,864454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 236}, \"maximum_statistics\": {\"great\": 254}}',79.744,182621786,289130,NULL,'2024-02-01 11:53:58',1706788438,NULL),(2608983701,31810003,1,4500844,1,1,1,'S',1,0.987342,316,923246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 308}, \"maximum_statistics\": {\"great\": 316}}',79.9873,183393874,336970,NULL,'2024-04-02 17:44:38',1712079878,NULL),(2256594388,31810003,1,3842512,1,1,1,'S',1,0.979263,217,902523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 208}, \"maximum_statistics\": {\"great\": 217}}',80.2872,182584793,219900,NULL,'2024-01-29 10:28:43',1706524123,NULL),(2656197880,31810003,1,4388781,1,1,1,'A',1,0.91,219,691733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 6, \"great\": 621}, \"maximum_statistics\": {\"great\": 750}}',80.3255,183503306,595776,NULL,'2024-04-11 18:29:19',1712860159,NULL),(3714409709,31810003,1,4236688,1,1,1,'A',1,0.902778,109,632794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 146}, \"maximum_statistics\": {\"great\": 180}}',80.367,185865468,118956,NULL,'2024-10-20 14:54:25',1729436065,NULL),(2961913025,31810003,1,4528021,1,1,1,'A',1,0.916357,288,666817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 460, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 538}}',80.374,184216632,501406,NULL,'2024-06-08 10:39:16',1717843156,NULL),(2671082217,31810003,1,2398609,1,1,1,'S',1,0.982558,602,911222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 581, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 602}}',80.3933,183537417,694820,NULL,'2024-04-14 11:09:41',1713092981,NULL),(2780879768,31810003,1,1781243,1,1,1,'A',1,0.92,100,788875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 84}, \"maximum_statistics\": {\"great\": 100}}',80.5904,183802245,93845,NULL,'2024-05-05 09:16:18',1714900578,NULL),(2775051067,31810003,1,3617504,1,1,1,'A',1,0.984144,337,262020,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 460}, \"maximum_statistics\": {\"great\": 473}}',80.8735,183789038,269353,NULL,'2024-05-04 09:35:39',1714815339,NULL),(2271291630,31810003,1,1945196,1,1,1,'A',1,0.981132,340,858879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 716}, \"maximum_statistics\": {\"great\": 742}}',80.8802,182621647,851194,NULL,'2024-02-01 11:39:12',1706787552,NULL),(2671200393,31810003,1,4356803,1,1,1,'A',1,0.933213,142,760558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 242, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 277}}',80.9922,183537711,263751,NULL,'2024-04-14 11:36:51',1713094611,NULL),(3714387389,31810003,1,2012564,1,1,1,'A',1,0.931138,167,776918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 144}, \"maximum_statistics\": {\"great\": 167}}',81.1961,185865392,141916,NULL,'2024-10-20 14:50:20',1729435820,NULL),(2748377978,31810003,1,4264762,1,1,1,'A',1,0.915119,169,662161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 321}, \"maximum_statistics\": {\"great\": 377}}',81.4086,183726207,279974,NULL,'2024-04-29 08:31:17',1714379477,NULL),(2769530884,31810003,1,2457210,1,1,1,'A',1,0.923289,351,699668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 16, \"great\": 783}, \"maximum_statistics\": {\"great\": 906}}',81.4283,183776729,820110,NULL,'2024-05-03 10:17:54',1714731474,NULL),(2282076253,31810003,1,4149144,1,1,1,'S',1,0.9662,429,867654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 400}, \"maximum_statistics\": {\"great\": 429}}',81.4966,182646605,478114,NULL,'2024-02-03 11:01:53',1706958113,NULL),(2759414836,31810003,1,1772047,0,1,1,'A',1,0.941406,247,741537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 695}, \"maximum_statistics\": {\"great\": 768}}',81.5134,183753030,661110,NULL,'2024-05-01 10:52:10',1714560730,NULL),(2670350674,31810003,1,4387575,1,1,1,'S',1,0.973684,133,923437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133}}',81.6482,183535547,127849,NULL,'2024-04-14 07:57:05',1713081425,NULL),(2685574800,31810003,1,4031769,1,1,1,'S',1,0.973485,264,936670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 264}}',81.7131,183571459,284670,NULL,'2024-04-17 10:13:37',1713348817,NULL),(2726490506,31810003,1,4530138,1,1,1,'S',1,0.951613,310,819119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 280}, \"maximum_statistics\": {\"great\": 310}}',81.8056,183672352,330380,NULL,'2024-04-25 08:01:22',1714032082,NULL),(2940559530,31810003,1,4603817,1,1,1,'A',1,0.915493,147,656689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 244}, \"maximum_statistics\": {\"great\": 284, \"legacy_combo_increase\": 14}}',81.9029,184167662,247790,NULL,'2024-06-04 10:18:23',1717496303,NULL),(3714356645,31810003,1,1807823,0,1,1,'A',1,0.905914,149,661080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 153}, \"maximum_statistics\": {\"great\": 186}}',81.9891,185865307,135738,NULL,'2024-10-20 14:44:37',1729435477,NULL),(2543572213,31810003,1,4090936,1,1,1,'A',1,0.961918,400,824657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 658, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 709}}',82.2527,183239157,864886,NULL,'2024-03-21 17:28:33',1711042113,NULL),(3442283045,31810003,1,2563725,1,1,1,'A',1,0.962264,410,841098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 395}, \"maximum_statistics\": {\"great\": 424}}',82.6909,185263781,490128,NULL,'2024-09-01 15:11:15',1725203475,NULL),(3785949549,31810003,1,4697687,1,1,1,'A',1,0.924923,311,699954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 557}, \"maximum_statistics\": {\"great\": 646}}',82.9078,186040668,539690,NULL,'2024-11-02 10:06:42',1730542002,NULL),(2277229920,31810003,1,3898215,1,1,1,'A',1,0.984848,400,903899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 417}, \"maximum_statistics\": {\"great\": 429}}',82.9788,182635631,443390,NULL,'2024-02-02 14:39:34',1706884774,NULL),(2801609043,31810003,1,4450015,1,1,1,'A',1,0.908309,112,599761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 293}, \"maximum_statistics\": {\"great\": 349}}',83.0535,183847793,223186,NULL,'2024-05-09 11:13:41',1715253221,NULL),(2277470742,31810003,1,4162070,1,1,1,'S',1,0.986364,220,921733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 214}, \"maximum_statistics\": {\"great\": 220}}',83.2058,182636190,216020,NULL,'2024-02-02 15:27:53',1706887673,NULL),(2748406488,31810003,1,4370559,1,1,1,'A',1,0.943804,309,785632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 347}}',83.2297,183726305,339330,NULL,'2024-04-29 08:41:28',1714380088,NULL),(3712924509,31810003,1,3897328,1,1,1,'A',1,0.922156,167,734807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 141}, \"maximum_statistics\": {\"great\": 167}}',83.2771,185861774,162830,NULL,'2024-10-20 09:50:05',1729417805,NULL),(2750634526,31810003,1,4495204,1,1,1,'A',1,0.930417,181,692172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 438, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 503}}',83.2929,183732416,385244,NULL,'2024-04-29 17:48:20',1714412900,NULL),(2759369234,31810003,1,1453142,1,1,1,'A',1,0.922543,180,661632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 20, \"great\": 751}, \"maximum_statistics\": {\"great\": 865, \"legacy_combo_increase\": 1}}',83.3314,183752920,724666,NULL,'2024-05-01 10:40:56',1714560056,NULL),(2645712502,31810003,1,4312170,1,1,1,'S',1,0.979814,322,891133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 309}, \"maximum_statistics\": {\"great\": 322, \"legacy_combo_increase\": 1}}',83.6268,183479887,364140,NULL,'2024-04-09 16:13:09',1712679189,NULL),(2659950815,31810003,1,1832114,1,1,1,'S',1,0.986957,230,919812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 224}, \"maximum_statistics\": {\"great\": 230}}',83.9098,183511463,239266,NULL,'2024-04-12 13:46:53',1712929613,NULL),(2952324730,31810003,1,3668347,1,1,1,'A',1,0.911499,287,623287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 36, \"great\": 766}, \"maximum_statistics\": {\"great\": 887}}',84.2177,184195608,640764,NULL,'2024-06-06 15:39:33',1717688373,NULL),(2753402851,31810003,1,4393799,1,1,1,'A',1,0.913043,284,676195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 332}, \"maximum_statistics\": {\"great\": 391}}',84.2882,183738621,313288,NULL,'2024-04-30 08:21:38',1714465298,NULL),(2261119413,31810003,1,222216,0,1,1,'A',1,0.971739,679,873677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 652}, \"maximum_statistics\": {\"great\": 690}}',84.2901,182598093,794050,NULL,'2024-01-30 12:55:14',1706619314,NULL),(2271661473,31810003,1,1411799,1,1,1,'S',1,0.962617,321,853327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 297}, \"maximum_statistics\": {\"great\": 321}}',84.3341,182622739,337760,NULL,'2024-02-01 13:17:51',1706793471,NULL),(2783147735,31810003,1,341042,0,1,1,'A',1,0.942158,257,696504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 813}, \"maximum_statistics\": {\"great\": 899}}',84.4179,183807695,674706,NULL,'2024-05-05 17:14:41',1714929281,NULL),(2277579906,31810003,1,4351673,1,1,1,'A',1,0.985099,407,894214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 587}, \"maximum_statistics\": {\"great\": 604}}',84.6421,182636422,690784,NULL,'2024-02-02 15:50:07',1706889007,NULL),(2277267214,31810003,1,3669620,1,1,1,'A',1,0.942342,555,804773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 491}, \"maximum_statistics\": {\"great\": 555}}',84.6482,182635722,600632,NULL,'2024-02-02 14:47:03',1706885223,NULL),(2764769772,31810003,1,4459753,1,1,1,'A',1,0.931472,153,663643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 525}, \"maximum_statistics\": {\"great\": 591}}',85.6949,183765681,407580,NULL,'2024-05-02 11:49:24',1714650564,NULL),(3435934130,31810003,1,4714064,1,1,1,'A',1,0.965549,202,803858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 508}, \"maximum_statistics\": {\"great\": 537}}',85.8495,185250766,486680,NULL,'2024-08-31 15:20:52',1725117652,NULL),(2277389428,31810003,1,2567985,1,1,1,'S',1,0.990683,483,933215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 474}, \"maximum_statistics\": {\"great\": 483}}',86.3926,182636008,534380,NULL,'2024-02-02 15:11:27',1706886687,NULL),(2706960017,31810003,1,1349021,1,1,1,'S',1,0.984615,195,904811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 189, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 195}}',86.417,183623277,237184,NULL,'2024-04-21 08:37:11',1713688631,NULL),(3400940909,31810003,1,4520380,1,1,1,'S',1,0.981481,378,907353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 364}, \"maximum_statistics\": {\"great\": 378}}',86.5695,185174086,394860,NULL,'2024-08-25 15:18:16',1724599096,NULL),(2256607356,31810003,1,2807611,0,1,1,'S',1,0.97043,372,868494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 350}, \"maximum_statistics\": {\"great\": 372}}',86.6488,182586070,406078,NULL,'2024-01-29 12:54:59',1706532899,NULL),(3404660043,31810003,1,4443393,1,1,1,'A',1,0.965753,570,831276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 613}, \"maximum_statistics\": {\"great\": 657}}',87.0989,185182473,782882,NULL,'2024-08-26 06:47:10',1724654830,NULL),(3435897262,31810003,1,4449454,1,1,1,'A',1,0.961745,268,799415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 698}, \"maximum_statistics\": {\"great\": 745}}',87.1156,185250673,715322,NULL,'2024-08-31 15:14:40',1725117280,NULL),(2753427605,31810003,1,179535,0,1,1,'S',1,0.986567,335,920553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 326}, \"maximum_statistics\": {\"great\": 335}}',87.3834,183738684,309404,NULL,'2024-04-30 08:30:32',1714465832,NULL),(2753491809,31810003,1,4457347,1,1,1,'S',1,0.966463,164,861450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 153}, \"maximum_statistics\": {\"great\": 164}}',87.6574,183738834,148220,NULL,'2024-04-30 08:52:56',1714467176,NULL),(2991121115,31810003,1,4595084,1,1,1,'A',1,0.983232,588,896283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 636}, \"maximum_statistics\": {\"great\": 656}}',87.8623,184282645,688720,NULL,'2024-06-13 18:15:18',1718302518,NULL),(2749073669,31810003,1,4140327,1,1,1,'A',1,0.952255,334,798961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 343}, \"maximum_statistics\": {\"great\": 377}}',87.8974,183728164,353178,NULL,'2024-04-29 12:03:51',1714392231,NULL),(2819515884,31810003,1,2882405,1,1,1,'A',1,0.933805,267,736339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 690}, \"maximum_statistics\": {\"great\": 778}}',88.0307,183888912,783240,NULL,'2024-05-12 14:13:45',1715523225,NULL),(2692862089,31810003,1,3429078,1,1,1,'A',1,0.952381,265,823138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 249}, \"maximum_statistics\": {\"great\": 273}}',88.18,183589729,290850,NULL,'2024-04-18 19:01:55',1713466915,NULL),(2750660513,31810003,1,4546662,1,1,1,'A',1,0.945498,211,790508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 188}, \"maximum_statistics\": {\"great\": 211}}',88.4179,183732486,220878,NULL,'2024-04-29 17:53:55',1714413235,NULL),(2769560777,31810003,1,2266213,0,1,1,'A',1,0.919419,233,647370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 32, \"great\": 870}, \"maximum_statistics\": {\"great\": 999}}',88.5391,183776815,719202,NULL,'2024-05-03 10:27:04',1714732024,NULL),(3712905376,31810003,1,3897328,1,1,1,'A',1,0.934132,167,764131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 145}, \"maximum_statistics\": {\"great\": 167}}',88.5701,185861722,165630,NULL,'2024-10-20 09:45:19',1729417519,NULL),(3714397879,31810003,1,2012564,1,1,1,'A',1,0.949102,167,823883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 150}, \"maximum_statistics\": {\"great\": 167}}',89.1783,185865427,145952,NULL,'2024-10-20 14:52:16',1729435936,NULL),(2718978452,31810003,1,4289396,1,1,1,'S',1,0.987028,424,915801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 413, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 424}}',89.3551,183653710,518230,NULL,'2024-04-23 17:18:16',1713892696,NULL),(2745191513,31810003,1,4563183,1,1,1,'S',1,0.989293,934,920911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 914, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 934}}',89.3981,183718797,1130330,NULL,'2024-04-28 16:46:04',1714322764,NULL),(2692786350,31810003,1,2223392,1,1,1,'S',1,0.977444,266,897302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 254}, \"maximum_statistics\": {\"great\": 266}}',89.5202,183589555,266602,NULL,'2024-04-18 18:45:46',1713465946,NULL),(3785972249,31810003,1,4697687,1,1,1,'A',1,0.934985,366,738213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 566}, \"maximum_statistics\": {\"great\": 646}}',89.8241,186040720,579058,NULL,'2024-11-02 10:12:01',1730542321,NULL),(3715615364,31810003,1,3897328,1,1,1,'A',1,0.937126,167,768806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 146}, \"maximum_statistics\": {\"great\": 167}}',89.9499,185868451,164720,NULL,'2024-10-20 18:39:53',1729449593,NULL),(2780858704,31810003,1,3682532,1,1,1,'B',1,0.890449,131,637061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 284}, \"maximum_statistics\": {\"great\": 356}}',90.0595,183802194,258334,NULL,'2024-05-05 09:10:43',1714900243,NULL),(2671045912,31810003,1,3964805,1,1,1,'A',1,0.98728,466,903876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 499}, \"maximum_statistics\": {\"great\": 511}}',90.49,183537333,562260,NULL,'2024-04-14 11:00:54',1713092454,NULL),(3021813784,31810003,1,3884405,1,1,1,'A',1,0.929922,259,692486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 17, \"great\": 790}, \"maximum_statistics\": {\"great\": 899}}',90.5175,184350191,701576,NULL,'2024-06-19 09:11:04',1718788264,NULL),(2670513887,31810003,1,1932035,1,1,1,'S',1,0.994196,603,936058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 596}, \"maximum_statistics\": {\"great\": 603}}',90.8973,183536000,741944,NULL,'2024-04-14 08:44:59',1713084299,NULL),(2812132831,31810003,1,4282121,1,1,1,'A',1,0.96087,518,836163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 531}, \"maximum_statistics\": {\"great\": 575}}',91.0169,183872249,632282,NULL,'2024-05-11 08:34:51',1715416491,NULL),(2727062956,31810003,1,3818671,1,1,1,'A',1,0.900452,105,617544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 179}, \"maximum_statistics\": {\"great\": 221}}',91.3,183673956,162456,NULL,'2024-04-25 11:22:09',1714044129,NULL),(3712913538,31810003,1,3897328,1,1,1,'A',1,0.94012,167,779343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 147}, \"maximum_statistics\": {\"great\": 167}}',91.355,185861747,167160,NULL,'2024-10-20 09:47:20',1729417640,NULL),(2783104501,31810003,1,2649489,1,1,1,'A',1,0.979833,587,867541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 696, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 719}}',91.4238,183807596,786158,NULL,'2024-05-05 17:06:11',1714928771,NULL),(2719071436,31810003,1,4541446,1,1,1,'S',1,0.99697,330,944837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 328}, \"maximum_statistics\": {\"great\": 330}}',91.4447,183653937,362808,NULL,'2024-04-23 17:38:33',1713893913,NULL),(2719114830,31810003,1,213924,1,1,1,'A',1,0.949074,655,806628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 685}, \"maximum_statistics\": {\"great\": 756}}',91.5231,183654029,753381,NULL,'2024-04-23 17:47:59',1713894479,NULL),(2759462401,31810003,1,244118,0,1,1,'A',1,0.93286,216,702989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 17, \"great\": 810, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 916}}',91.6405,183753121,726490,NULL,'2024-05-01 11:03:34',1714561414,NULL),(2974874225,31810003,1,4474257,1,1,1,'A',1,0.942161,437,761302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 586}, \"maximum_statistics\": {\"great\": 657}}',91.6682,184246847,614252,NULL,'2024-06-10 16:58:54',1718038734,NULL),(2764208887,31810003,1,4112981,1,1,1,'A',1,0.951009,148,739729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 316}, \"maximum_statistics\": {\"great\": 347}}',92.0302,183764122,293402,NULL,'2024-05-02 08:52:06',1714639926,NULL),(2670437902,31810003,1,4298503,1,1,1,'S',1,0.989051,411,926710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 402}, \"maximum_statistics\": {\"great\": 411}}',92.233,183535798,465760,NULL,'2024-04-14 08:23:13',1713082993,NULL),(2756172395,31810003,1,3836119,1,1,1,'A',1,0.938971,192,720949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 603}, \"maximum_statistics\": {\"great\": 680}}',92.2429,183745379,544000,NULL,'2024-04-30 19:03:01',1714503781,NULL),(3714454274,31810003,1,4236688,1,1,1,'A',1,0.936111,165,767750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 159}, \"maximum_statistics\": {\"great\": 180}}',92.445,185865603,154070,NULL,'2024-10-20 15:02:29',1729436549,NULL),(3712918453,31810003,1,3897328,1,1,1,'A',1,0.943114,167,783660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 148}, \"maximum_statistics\": {\"great\": 167}}',92.7874,185861756,165980,NULL,'2024-10-20 09:48:33',1729417713,NULL),(2721582140,31810003,1,1939222,0,1,1,'S',1,0.978378,185,897881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 177}, \"maximum_statistics\": {\"great\": 185}}',93.2544,183660008,165404,NULL,'2024-04-24 07:23:37',1713943417,NULL),(2692825493,31810003,1,2953799,1,1,1,'S',1,0.982484,628,911377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 606}, \"maximum_statistics\": {\"great\": 628}}',93.3957,183589633,732050,NULL,'2024-04-18 18:54:05',1713466445,NULL),(2759385414,31810003,1,3525946,1,1,1,'A',1,0.907547,273,683460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 447}, \"maximum_statistics\": {\"great\": 530}}',93.4185,183752966,424000,NULL,'2024-05-01 10:44:56',1714560296,NULL),(2754489309,31810003,1,4046318,1,1,1,'A',1,0.934167,273,720293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 527}, \"maximum_statistics\": {\"great\": 600}}',93.5674,183741520,537878,NULL,'2024-04-30 13:20:32',1714483232,NULL),(3714437952,31810003,1,4236688,1,1,1,'A',1,0.938889,169,785403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 160}, \"maximum_statistics\": {\"great\": 180}}',93.7899,185865550,160096,NULL,'2024-10-20 14:59:33',1729436373,NULL),(3434493323,31810003,1,4432890,1,1,1,'S',1,0.991379,348,931519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 342}, \"maximum_statistics\": {\"great\": 348}}',94.3941,185247464,395368,NULL,'2024-08-31 10:47:31',1725101251,NULL),(2748474642,31810003,1,3617500,1,1,1,'S',1,0.981982,333,889018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 321}, \"maximum_statistics\": {\"great\": 333}}',94.4225,183726475,366260,NULL,'2024-04-29 09:05:17',1714381517,NULL),(3401020731,31810003,1,4365630,1,1,1,'A',1,0.916452,389,743494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 324}, \"maximum_statistics\": {\"great\": 389}}',94.9237,185174274,390320,NULL,'2024-08-25 15:32:59',1724599979,NULL),(3017244383,31810003,1,4623437,1,1,1,'A',1,0.948444,514,803879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 461}, \"maximum_statistics\": {\"great\": 514}}',95.2665,184340674,584710,NULL,'2024-06-18 13:07:26',1718716046,NULL),(2712006805,31810003,1,4185737,1,1,1,'S',1,0.977941,272,880707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 260}, \"maximum_statistics\": {\"great\": 272}}',96.2648,183635651,305010,NULL,'2024-04-22 07:33:44',1713771224,NULL),(3779199131,31810003,1,414858,0,1,1,'A',1,0.932836,181,694437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 602}, \"maximum_statistics\": {\"great\": 670}}',96.4031,186025472,521324,NULL,'2024-11-01 09:14:49',1730452489,NULL),(3712859773,31810003,1,3814002,1,1,1,'A',1,0.944664,253,813352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 225}, \"maximum_statistics\": {\"great\": 253}}',96.4093,185861600,248170,NULL,'2024-10-20 09:33:43',1729416823,NULL),(3714392368,31810003,1,2012564,1,1,1,'S',1,0.964072,167,862604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 155}, \"maximum_statistics\": {\"great\": 167}}',96.7519,185865409,148492,NULL,'2024-10-20 14:51:15',1729435875,NULL),(2769590393,31810003,1,4275139,1,1,1,'A',1,0.932624,282,782935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282}}',96.9155,183776882,286914,NULL,'2024-05-03 10:36:06',1714732566,NULL),(2754443966,31810003,1,2568296,1,1,1,'A',1,0.95541,279,782227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 772}, \"maximum_statistics\": {\"great\": 841}}',97.0182,183741412,774740,NULL,'2024-04-30 13:10:50',1714482650,NULL),(2756002247,31810003,1,4290220,1,1,1,'A',1,0.947464,552,812341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 494, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 552}}',97.4282,183745067,625494,NULL,'2024-04-30 18:27:30',1714501650,NULL),(2721606574,31810003,1,4373215,1,1,1,'S',1,0.969027,339,867170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 318}, \"maximum_statistics\": {\"great\": 339}}',97.6663,183660082,352842,NULL,'2024-04-24 07:34:37',1713944077,NULL),(2754189167,31810003,1,4507633,1,1,1,'A',1,0.946449,505,791901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 3, \"great\": 770}, \"maximum_statistics\": {\"great\": 859}}',98.1652,183740710,866750,NULL,'2024-04-30 12:12:02',1714479122,NULL),(2748147671,31810003,1,257572,1,1,1,'S',1,0.986135,577,871384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 561}, \"maximum_statistics\": {\"great\": 577}}',98.3238,183725527,571710,NULL,'2024-04-29 07:03:15',1714374195,NULL),(2718911406,31810003,1,1781244,1,1,1,'S',1,0.972789,147,869915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 139}, \"maximum_statistics\": {\"great\": 147}}',98.5737,183653538,158584,NULL,'2024-04-23 17:04:08',1713891848,NULL),(2765371957,31810003,1,4226259,1,1,1,'A',1,0.972549,397,846425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 487}, \"maximum_statistics\": {\"great\": 510}}',98.6059,183767263,544694,NULL,'2024-05-02 14:08:58',1714658938,NULL),(2748359352,31810003,1,3964807,1,1,1,'A',1,0.957084,290,768697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 677, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 734}}',98.8765,183726157,635392,NULL,'2024-04-29 08:24:27',1714379067,NULL),(2754550148,31810003,1,3311649,1,1,1,'A',1,0.981003,596,882523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 634, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 658}}',99.0303,183741664,781420,NULL,'2024-04-30 13:33:32',1714484012,NULL),(2764196372,31810003,1,4039946,1,1,1,'A',1,0.92887,215,714338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 414}, \"maximum_statistics\": {\"great\": 478}}',99.245,183764095,388822,NULL,'2024-05-02 08:47:19',1714639639,NULL),(3712866143,31810003,1,3814002,1,1,1,'S',1,0.950593,253,826233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 228}, \"maximum_statistics\": {\"great\": 253}}',99.392,185861618,248264,NULL,'2024-10-20 09:35:21',1729416921,NULL),(2780799935,31810003,1,4530135,1,1,1,'A',1,0.935065,231,843404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 201}, \"maximum_statistics\": {\"great\": 231}}',99.5173,183802046,249604,NULL,'2024-05-05 08:54:36',1714899276,NULL),(2749460814,31810003,1,4116847,1,1,1,'S',1,0.987379,515,921505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 502, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 515}}',100.538,183729185,578736,NULL,'2024-04-29 13:36:12',1714397772,NULL),(2953000645,31810003,1,4227817,1,1,1,'A',1,0.940268,300,742058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 664}, \"maximum_statistics\": {\"great\": 745}}',100.601,184197124,672280,NULL,'2024-06-06 18:02:22',1717696942,NULL),(3712890770,31810003,1,3897328,1,1,1,'A',1,0.964072,133,781860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 156}, \"maximum_statistics\": {\"great\": 167}}',100.78,185861694,138308,NULL,'2024-10-20 09:41:39',1729417299,NULL),(3785930583,31810003,1,4520381,1,1,1,'A',1,0.939002,264,727317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 482}, \"maximum_statistics\": {\"great\": 541}}',100.959,186040621,429898,NULL,'2024-11-02 10:02:12',1730541732,NULL),(2781286242,31810003,1,4538638,1,1,1,'A',1,0.94,200,762580,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 176}, \"maximum_statistics\": {\"great\": 200}}',101.008,183803194,166540,NULL,'2024-05-05 10:58:20',1714906700,NULL),(2745748802,31810003,1,3606487,1,1,1,'S',1,0.988582,832,921286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 813}, \"maximum_statistics\": {\"great\": 832}}',101.36,183719966,1044960,NULL,'2024-04-28 18:36:14',1714329374,NULL),(2781209144,31810003,1,4332823,1,1,1,'S',1,0.975207,484,892732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 460}, \"maximum_statistics\": {\"great\": 484}}',101.886,183802972,526180,NULL,'2024-05-05 10:39:48',1714905588,NULL),(2749444010,31810003,1,424705,0,1,1,'A',1,0.960879,758,827608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 863, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 933}}',101.942,183729144,922540,NULL,'2024-04-29 13:32:26',1714397546,NULL),(2755441419,31810003,1,4096674,1,1,1,'A',1,0.956469,463,823134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 756}, \"maximum_statistics\": {\"great\": 827}}',102.096,183743942,919238,NULL,'2024-04-30 16:31:43',1714494703,NULL),(3675964250,31810003,1,4653766,1,1,1,'A',1,0.944328,122,687262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 433}, \"maximum_statistics\": {\"great\": 476}}',102.306,185765715,349728,NULL,'2024-10-13 14:24:24',1728829464,NULL),(2764307035,31810003,1,298372,0,1,1,'S',1,0.960117,514,846665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 473}, \"maximum_statistics\": {\"great\": 514}}',102.382,183764361,581386,NULL,'2024-05-02 09:28:32',1714642112,NULL),(2978640131,31810003,1,4026517,1,1,1,'S',1,0.950667,375,825090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 338}, \"maximum_statistics\": {\"great\": 375}}',102.634,184254956,403620,NULL,'2024-06-11 11:43:10',1718106190,NULL),(2701041203,31810003,1,17908,1,1,1,'A',1,0.947253,455,787061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 407}, \"maximum_statistics\": {\"great\": 455}}',102.81,183608862,565860,NULL,'2024-04-20 08:49:21',1713602961,NULL),(2716617643,31810003,1,4300385,1,1,1,'A',1,0.979189,514,864849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 877}, \"maximum_statistics\": {\"great\": 913}}',104.596,183647091,944914,NULL,'2024-04-23 06:35:43',1713854143,NULL),(3401536967,31810003,1,4520381,1,1,1,'A',1,0.935305,330,764234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 472}, \"maximum_statistics\": {\"great\": 541}}',105.671,185175500,510362,NULL,'2024-08-25 17:10:17',1724605817,NULL),(2750311156,31810003,1,4444959,1,1,1,'S',1,0.98817,634,923182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 619, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 634}}',106.068,183731698,823520,NULL,'2024-04-29 16:38:17',1714408697,NULL),(2748432174,31810003,1,4423476,1,1,1,'S',1,0.972393,163,844529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 154}, \"maximum_statistics\": {\"great\": 163}}',107.429,183726359,138870,NULL,'2024-04-29 08:50:33',1714380633,NULL),(2801624091,31810003,1,4538638,1,1,1,'S',1,0.9525,200,793422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 181}, \"maximum_statistics\": {\"great\": 200}}',107.716,183847834,168930,NULL,'2024-05-09 11:17:34',1715253454,NULL),(3709334613,31810003,1,1279292,0,1,1,'A',1,0.953747,228,769232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 785}, \"maximum_statistics\": {\"great\": 854}}',107.879,185851744,765590,NULL,'2024-10-19 18:18:47',1729361927,NULL),(2774902855,31810003,1,1832116,0,1,1,'A',1,0.960725,199,797547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 309}, \"maximum_statistics\": {\"great\": 331}}',108.017,183788656,291564,NULL,'2024-05-04 08:55:27',1714812927,NULL),(2748413413,31810003,1,4403582,1,1,1,'A',1,0.935556,296,742563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 396}, \"maximum_statistics\": {\"great\": 450}}',108.761,183726321,397926,NULL,'2024-04-29 08:43:55',1714380235,NULL),(2780745547,31810003,1,4418448,1,1,1,'S',1,0.962963,216,927812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216}}',109.468,183801925,243803,NULL,'2024-05-05 08:39:22',1714898362,NULL),(2759336160,31810003,1,4351675,1,1,1,'A',1,0.960149,663,820392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 742, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 803}}',110.648,183752835,870784,NULL,'2024-05-01 10:32:38',1714559558,NULL),(2670364406,31810003,1,4056009,1,1,1,'S',1,0.971264,174,922937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 164}, \"maximum_statistics\": {\"great\": 174}}',110.987,183535588,180773,NULL,'2024-04-14 08:01:18',1713081678,NULL),(2754220957,31810003,1,254659,1,1,1,'S',1,0.972464,345,882387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 326, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 345}}',111.501,183740791,371680,NULL,'2024-04-30 12:19:39',1714479579,NULL),(2701075335,31810003,1,4544860,1,1,1,'S',1,0.969697,462,921496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 434}, \"maximum_statistics\": {\"great\": 462}}',111.572,183608959,546521,NULL,'2024-04-20 08:58:43',1713603523,NULL),(3714361812,31810003,1,1807823,1,1,1,'S',1,0.954301,186,832903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 169}, \"maximum_statistics\": {\"great\": 186}}',111.895,185865317,174130,NULL,'2024-10-20 14:45:35',1729435535,NULL),(2780758086,31810003,1,4418448,1,1,1,'S',1,0.967593,216,935977,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 202}, \"maximum_statistics\": {\"great\": 216}}',111.936,183801950,241276,NULL,'2024-05-05 08:42:52',1714898572,NULL),(2750451468,31810003,1,3217019,1,1,1,'A',1,0.957102,839,832312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 1, \"great\": 960, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1049}}',112.149,183731987,1151142,NULL,'2024-04-29 17:08:25',1714410505,NULL),(3712948829,31810003,1,414858,0,1,1,'A',1,0.94403,213,717085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 605}, \"maximum_statistics\": {\"great\": 670}}',112.226,185861842,518872,NULL,'2024-10-20 09:56:03',1729418163,NULL),(2769513753,31810003,1,1279292,1,1,1,'A',1,0.958431,394,811840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 790}, \"maximum_statistics\": {\"great\": 854}}',112.563,183776697,866170,NULL,'2024-05-03 10:12:31',1714731151,NULL),(2774960934,31810003,1,3041255,1,1,1,'A',1,0.984273,603,895509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 741}, \"maximum_statistics\": {\"great\": 763}}',113.048,183788805,796314,NULL,'2024-05-04 09:11:29',1714813889,NULL),(3700543963,31810003,1,3041255,1,1,1,'S',1,0.984273,763,915905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 739}, \"maximum_statistics\": {\"great\": 763}}',113.84,185827847,849980,NULL,'2024-10-18 09:44:49',1729244689,NULL),(2952576495,31810003,1,3697448,1,1,1,'A',1,0.938563,529,795721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 464}, \"maximum_statistics\": {\"great\": 529}}',114.837,184196179,599196,NULL,'2024-06-06 16:30:10',1717691410,NULL),(3700254650,31810003,1,4653766,1,1,1,'A',1,0.956933,217,756181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 440}, \"maximum_statistics\": {\"great\": 476}}',115.514,185826905,416632,NULL,'2024-10-18 07:58:25',1729238305,NULL),(2764175234,31810003,1,4162071,1,1,1,'S',1,0.9625,280,856207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',115.687,183764035,277390,NULL,'2024-05-02 08:39:11',1714639151,NULL),(2748497510,31810003,1,3905458,1,1,1,'S',1,0.957516,153,834974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 140}, \"maximum_statistics\": {\"great\": 153}}',116.99,183726525,124030,NULL,'2024-04-29 09:13:11',1714381991,NULL),(3700564402,31810003,1,4726709,1,1,1,'S',1,0.955631,293,837749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 267}, \"maximum_statistics\": {\"great\": 293}}',117.473,185827916,279532,NULL,'2024-10-18 09:51:27',1729245087,NULL),(2775085920,31810003,1,2554514,0,1,1,'A',1,0.958549,296,805757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 356}, \"maximum_statistics\": {\"great\": 386}}',117.591,183789133,356686,NULL,'2024-05-04 09:44:47',1714815887,NULL),(3675979192,31810003,1,4653766,1,1,1,'A',1,0.956933,352,791892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 438}, \"maximum_statistics\": {\"great\": 476}}',118.229,185765761,473732,NULL,'2024-10-13 14:27:12',1728829632,NULL),(2775035128,31810003,1,2324624,1,1,1,'A',1,0.94395,541,803371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 502, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 562}}',124.374,183788995,564890,NULL,'2024-05-04 09:31:23',1714815083,NULL),(2758819469,31810003,1,217254,0,1,1,'S',1,0.971591,440,880801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 415}, \"maximum_statistics\": {\"great\": 440}}',127.561,183751538,451710,NULL,'2024-05-01 08:05:41',1714550741,NULL),(1873575689,31812571,1,1837012,0,1,1,'D',1,0.690751,31,191301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173}}',10.9433,175337463,44622,NULL,'2022-10-27 21:27:06',1666906026,NULL),(1873489999,31812871,1,1442774,0,1,1,'D',1,0.543062,38,79945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 73, \"great\": 91}, \"maximum_statistics\": {\"great\": 209}}',9.29178,175338425,43178,NULL,'2022-10-27 22:42:50',1666910570,NULL),(1873870383,31812871,1,1442771,0,1,1,'B',1,0.848958,91,533659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 96}}',13.3213,175987869,114753,NULL,'2022-12-01 21:51:01',1669931461,NULL),(1874577414,31812871,1,2087511,0,1,1,'B',1,0.831683,95,504289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 68}, \"maximum_statistics\": {\"great\": 101}}',13.771,176774639,265404,NULL,'2023-01-12 21:58:55',1673560735,NULL),(1873875357,31812871,1,557816,0,1,1,'D',1,0.680272,63,208964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 70, \"great\": 229}, \"maximum_statistics\": {\"great\": 441}}',14.7521,175987831,150346,NULL,'2022-12-01 21:47:32',1669931252,NULL),(1874036906,31812871,1,2036901,1,1,1,'C',1,0.763265,33,338788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 40, \"great\": 169}, \"maximum_statistics\": {\"great\": 245}}',18.2827,176177668,154348,NULL,'2022-12-11 21:58:04',1670795884,NULL),(1876025603,31812871,1,12787,0,1,1,'S',1,0.973684,57,715372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 57}}',19.9639,179159281,44490,NULL,'2023-05-31 20:18:30',1685564310,NULL),(1876796625,31812871,1,12787,0,1,1,'S',1,0.964912,57,695697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 53}, \"maximum_statistics\": {\"great\": 57}}',20.0954,180161526,40500,NULL,'2023-08-04 11:11:03',1691147463,NULL),(1873974129,31812871,1,521490,1,1,1,'B',1,0.875622,128,537846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 153}, \"maximum_statistics\": {\"great\": 201}}',21.499,176177827,164515,NULL,'2022-12-11 22:10:24',1670796624,NULL),(1875939915,31812871,1,2978393,1,1,1,'B',1,0.80261,155,354812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 29, \"great\": 400}, \"maximum_statistics\": {\"great\": 613}}',23.3401,178890929,323166,NULL,'2023-05-14 23:32:19',1684107139,NULL),(1874586784,31812871,1,2418133,1,1,1,'B',1,0.807159,63,398437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 40, \"great\": 306}, \"maximum_statistics\": {\"great\": 433}}',23.5471,176774818,216295,NULL,'2023-01-12 22:13:55',1673561635,NULL),(1873628771,31812871,1,1936434,0,1,1,'B',1,0.862637,95,450573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 28, \"great\": 292}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',25.4055,175469726,157012,NULL,'2022-11-03 22:09:14',1667513354,NULL),(1876009520,31812871,1,1773001,1,1,1,'A',1,0.931193,109,734617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 94}, \"maximum_statistics\": {\"great\": 109}}',26.9687,178890713,134593,NULL,'2023-05-14 23:10:29',1684105829,NULL),(1875936859,31812871,1,3583228,1,1,1,'B',1,0.862903,88,455789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 146}, \"maximum_statistics\": {\"great\": 186}}',27.0343,178890625,81450,NULL,'2023-05-14 23:01:07',1684105267,NULL),(1874793503,31812871,1,1582894,1,1,1,'S',1,0.967949,156,784130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 146}, \"maximum_statistics\": {\"great\": 156}}',27.8643,177183949,321330,NULL,'2023-02-04 17:20:17',1675531217,NULL),(1876031854,31812871,1,2823270,1,1,1,'A',1,0.940171,117,731555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 103}, \"maximum_statistics\": {\"great\": 117}}',28.4665,179159372,79948,NULL,'2023-05-31 20:27:20',1685564840,NULL),(1876824951,31812871,1,1513622,1,1,1,'B',1,0.88172,160,558307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 302}, \"maximum_statistics\": {\"great\": 372}}',28.7734,180161599,249024,NULL,'2023-08-04 11:16:40',1691147800,NULL),(1876796795,31812871,1,12788,0,1,1,'A',1,0.941176,119,792819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 105}, \"maximum_statistics\": {\"great\": 119}}',31.487,180161549,85868,NULL,'2023-08-04 11:12:31',1691147551,NULL),(1875935166,31812871,1,1837012,0,1,1,'A',1,0.947977,122,678612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 156}, \"maximum_statistics\": {\"great\": 173}}',33.8536,178890667,107349,NULL,'2023-05-14 23:05:34',1684105534,NULL),(1875936896,31812871,1,3583229,1,1,1,'S',1,0.991071,112,789183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 110}, \"maximum_statistics\": {\"great\": 112}}',34.777,178890577,73056,NULL,'2023-05-14 22:56:43',1684105003,NULL),(1876025695,31812871,1,12788,0,1,1,'S',1,0.97479,119,830114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 113}, \"maximum_statistics\": {\"great\": 119}}',34.9025,179159342,86636,NULL,'2023-05-31 20:24:36',1685564676,NULL),(1875940197,31812871,1,2979272,1,1,1,'A',1,0.959885,147,673224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 324}, \"maximum_statistics\": {\"great\": 349}}',35.1486,178890889,285500,NULL,'2023-05-14 23:28:37',1684106917,NULL),(1875999118,31812871,1,3833035,1,1,1,'A',1,0.980072,209,789411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 266}, \"maximum_statistics\": {\"great\": 276}}',35.4477,178890840,207384,NULL,'2023-05-14 23:23:08',1684106588,NULL),(1876025743,31812871,1,12789,0,1,1,'A',1,0.92246,102,641380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 160}, \"maximum_statistics\": {\"great\": 187}}',35.6585,179159400,106390,NULL,'2023-05-31 20:30:26',1685565026,NULL),(1875965584,31812871,1,3804395,1,1,1,'A',1,0.912879,106,556238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 450}, \"maximum_statistics\": {\"great\": 528}}',36.0464,178890782,268675,NULL,'2023-05-14 23:16:12',1684106172,NULL),(1873616240,31814240,1,3471043,0,1,1,'B',1,0.820513,34,412565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 56}, \"maximum_statistics\": {\"great\": 78}}',17.7441,175496550,30840,NULL,'2022-11-05 07:45:39',1667634339,NULL),(1873526182,31814240,1,1936434,0,1,1,'B',1,0.851648,73,420288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 278}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',23.581,175359021,139060,NULL,'2022-10-29 00:54:51',1667004891,NULL),(1873518422,31814240,1,1774604,0,1,1,'B',1,0.893983,106,536673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 294}, \"maximum_statistics\": {\"great\": 349}}',26.2994,175360946,164099,NULL,'2022-10-29 03:32:14',1667014334,NULL),(1875052039,31814240,1,3675957,1,1,1,'A',1,0.93097,103,613210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 240}, \"maximum_statistics\": {\"great\": 268}}',29.4727,177611793,131535,NULL,'2023-02-28 22:45:10',1677624310,NULL),(1873526194,31814240,1,1936434,0,1,1,'A',1,0.931319,158,306738,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 321}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',29.5032,175359064,168270,NULL,'2022-10-29 00:59:31',1667005171,NULL),(1873498893,31814240,1,1920415,0,1,1,'A',1,0.916256,137,662408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 174}, \"maximum_statistics\": {\"great\": 203}}',29.8033,175356821,114112,NULL,'2022-10-28 21:43:43',1666993423,NULL),(2982501275,31814240,1,79209,0,1,1,'B',1,0.80303,50,352102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 30, \"great\": 190}, \"maximum_statistics\": {\"great\": 264}}',31.4502,184263631,99542,NULL,'2024-06-12 03:35:37',1718163337,NULL),(1873657556,31814240,1,3833035,1,1,1,'A',1,0.96558,169,720634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 260}, \"maximum_statistics\": {\"great\": 276}}',31.8996,175453016,173297,NULL,'2022-11-03 00:24:34',1667435074,NULL),(2906003481,31814240,1,3672460,0,1,1,'B',1,0.856659,68,455140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 44, \"great\": 360, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 443}}',32.3992,184086117,192152,NULL,'2024-05-28 21:23:37',1716931417,NULL),(2508562042,31814240,1,4431509,1,1,1,'A',1,0.922775,155,623549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 332}, \"maximum_statistics\": {\"great\": 382}}',32.607,183157255,207500,NULL,'2024-03-15 06:45:32',1710485132,NULL),(2528832891,31814240,1,2786452,1,1,1,'S',1,0.989362,94,883767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 94}}',33.5174,183205017,59300,NULL,'2024-03-18 19:57:55',1710791875,NULL),(2911296719,31814240,1,3649861,1,1,1,'B',1,0.894068,75,546123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 193}, \"maximum_statistics\": {\"great\": 236}}',34.2636,184098147,112742,NULL,'2024-05-29 21:58:33',1717019913,NULL),(1878367811,31814240,1,3300152,1,1,1,'A',1,0.956522,115,722407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 171}, \"maximum_statistics\": {\"great\": 184}}',35.443,182277968,118959,NULL,'2024-01-05 23:35:42',1704497742,NULL),(2997701987,31814240,1,3300151,1,1,1,'B',1,0.88102,236,585550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 275}, \"maximum_statistics\": {\"great\": 353}}',41.4332,184296659,271332,NULL,'2024-06-14 21:58:23',1718402303,NULL),(2997737759,31814240,1,1432581,1,1,1,'A',1,0.948164,153,691935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 430, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 463}}',44.1996,184296735,305054,NULL,'2024-06-14 22:06:51',1718402811,NULL),(2997675679,31814240,1,2692159,0,1,1,'A',1,0.932458,147,653261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 475}, \"maximum_statistics\": {\"great\": 533}}',47.0438,184296604,373134,NULL,'2024-06-14 21:52:17',1718401937,NULL),(3128889129,31814240,1,1920414,1,1,1,'A',1,0.924092,123,654178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 262}, \"maximum_statistics\": {\"great\": 303}}',47.8618,184583264,183518,NULL,'2024-07-09 00:21:18',1720484478,NULL),(1873516283,31814719,1,1774604,0,1,1,'C',1,0.775072,82,318222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 50, \"great\": 242}, \"maximum_statistics\": {\"great\": 349}}',17.0986,175341306,121129,NULL,'2022-10-28 03:17:59',1666927079,NULL),(1873545024,31815285,1,2988916,1,1,1,'C',1,0.718421,67,254750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 11, \"great\": 94}, \"maximum_statistics\": {\"great\": 190}}',12.8222,175345433,66177,NULL,'2022-10-28 10:14:47',1666952087,NULL),(1873526226,31815285,1,3442438,1,1,1,'B',1,0.830189,54,444387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 106}}',14.1749,175346288,52844,NULL,'2022-10-28 11:23:20',1666956200,NULL),(1874144122,31816016,1,3616291,1,1,1,'D',1,0.61039,35,161113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 21}, \"maximum_statistics\": {\"great\": 77}}',10.7653,176272617,18175,NULL,'2022-12-17 10:04:47',1671271487,NULL),(1873944935,31816016,1,1920415,0,1,1,'C',1,0.773399,52,315468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 29, \"great\": 140}, \"maximum_statistics\": {\"great\": 203}}',17.3161,175892033,59872,NULL,'2022-11-26 10:15:20',1669457720,NULL),(1874143460,31816016,1,3616290,1,1,1,'C',1,0.759868,47,296741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 96}, \"maximum_statistics\": {\"great\": 152}}',17.8554,176349897,46296,NULL,'2022-12-21 12:31:24',1671625884,NULL),(1873613066,31817191,1,2714645,1,1,1,'C',1,0.70082,31,227802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 65}, \"maximum_statistics\": {\"great\": 122}}',8.80992,175590490,46200,NULL,'2022-11-10 11:09:13',1668078553,NULL),(2990078163,31817791,1,1657682,0,1,1,'D',1,0.544335,24,85512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 58, \"great\": 76}, \"maximum_statistics\": {\"great\": 203}}',7.92838,184280527,38542,NULL,'2024-06-13 14:46:25',1718289985,NULL),(1873477972,31817978,1,3363597,0,1,1,'C',1,0.721429,20,244786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 41}, \"maximum_statistics\": {\"great\": 70}}',9.82274,175347936,16530,NULL,'2022-10-28 13:06:30',1666962390,NULL),(1873516803,31817978,1,1774604,0,1,1,'D',1,0.633238,18,78411,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 104, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',10.7051,175347299,80373,NULL,'2022-10-28 12:29:02',1666960142,NULL),(1873481719,31817978,1,3367374,1,1,1,'C',1,0.729508,68,289493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 20, \"great\": 76}, \"maximum_statistics\": {\"great\": 122}}',15.2131,175348129,41520,NULL,'2022-10-28 13:17:10',1666963030,NULL),(2813978004,31819826,1,4481505,1,1,1,'B',1,0.875,91,510346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 146}, \"maximum_statistics\": {\"great\": 192}}',20.452,183876765,102235,NULL,'2024-05-11 15:14:28',1715440468,NULL),(1873505232,31821816,1,1920415,0,1,1,'C',1,0.751232,86,310513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 125}, \"maximum_statistics\": {\"great\": 203}}',14.6015,175399531,68500,NULL,'2022-10-30 22:34:50',1667169290,NULL),(1873523206,31821816,1,1774604,0,1,1,'B',1,0.823782,62,375612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 30, \"great\": 256}, \"maximum_statistics\": {\"great\": 349}}',19.3703,175399636,110770,NULL,'2022-10-30 22:42:43',1667169763,NULL),(1873635362,31822078,1,2162596,0,1,1,'C',1,0.784211,42,359344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 58, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 95}}',10.759,175505055,41738,NULL,'2022-11-05 15:53:50',1667663630,NULL),(1873500005,31822469,1,1920415,0,1,1,'C',1,0.763547,89,326764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 29, \"great\": 136}, \"maximum_statistics\": {\"great\": 203}}',16.5059,175366503,69570,NULL,'2022-10-29 10:48:45',1667040525,NULL),(1873519056,31822469,1,1774604,0,1,1,'B',1,0.87106,88,475595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 282}, \"maximum_statistics\": {\"great\": 349}}',23.7194,175366412,140027,NULL,'2022-10-29 10:41:52',1667040112,NULL),(1873499062,31825467,1,1920415,0,1,1,'D',1,0.583744,37,58525,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 42, \"great\": 76}, \"maximum_statistics\": {\"great\": 203}}',7.2289,175358333,38396,NULL,'2022-10-28 23:46:16',1667000776,NULL),(2909437027,31828353,1,3952234,1,1,1,'B',1,0.822715,108,414467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 23, \"great\": 256}, \"maximum_statistics\": {\"great\": 361}}',20.3051,184094328,167890,NULL,'2024-05-29 15:14:59',1716995699,NULL),(1873736066,31832698,1,3545445,1,1,1,'C',1,0.796429,99,389559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 183}, \"maximum_statistics\": {\"great\": 280}}',16.6811,175752602,127224,NULL,'2022-11-18 18:47:16',1668797236,NULL),(2645500312,31832868,1,2396071,0,1,1,'C',1,0.734375,65,275537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 70}, \"maximum_statistics\": {\"great\": 128}}',8.49198,183479348,44592,NULL,'2024-04-09 15:28:23',1712676503,NULL),(2645510499,31832868,1,2395958,0,1,1,'D',1,0.641791,40,162002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 58, \"great\": 153}, \"maximum_statistics\": {\"great\": 335}}',15.8254,183479378,86916,NULL,'2024-04-09 15:30:31',1712676631,NULL),(1873978616,31833265,1,2006816,0,1,1,'X',1,1,7,903771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',10.7631,176131190,18900,NULL,'2022-12-09 16:34:36',1670603676,NULL),(1873978634,31833265,1,2006816,0,1,1,'XH',1,1,7,1072957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',11.5765,176131216,18900,NULL,'2022-12-09 16:36:43',1670603803,NULL),(1873719624,31833265,1,487707,0,1,1,'D',1,0.683908,24,236345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 46}, \"maximum_statistics\": {\"great\": 87}}',14.8426,175729295,21061,NULL,'2022-11-17 13:51:47',1668693107,NULL),(1873878556,31833265,1,1036654,0,1,1,'C',1,0.709091,24,334286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 61}, \"maximum_statistics\": {\"great\": 110}}',14.9436,175829024,162000,NULL,'2022-11-22 18:58:36',1669143516,NULL),(1874058353,31833265,1,2657264,1,1,1,'B',1,0.816406,44,390838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 95}, \"maximum_statistics\": {\"great\": 128}}',15.3365,176170802,79058,NULL,'2022-12-11 14:22:44',1670768564,NULL),(1876688701,31833265,1,2244925,1,1,1,'D',1,0.694158,108,275715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 50, \"great\": 163}, \"maximum_statistics\": {\"great\": 291}}',17.4386,180067072,175929,NULL,'2023-07-29 11:19:37',1690629577,NULL),(1873880986,31833265,1,2452376,0,1,1,'B',1,0.824859,57,389338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 126}, \"maximum_statistics\": {\"great\": 177}}',20.9658,175818913,65640,NULL,'2022-11-22 05:11:20',1669093880,NULL),(1873812636,31833265,1,3819871,1,1,1,'A',1,0.924528,86,646261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 93}, \"maximum_statistics\": {\"great\": 106}}',24.3644,175636458,60856,NULL,'2022-11-12 16:27:59',1668270479,NULL),(1876693944,31833265,1,556948,0,1,1,'B',1,0.835681,152,472789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 157}, \"maximum_statistics\": {\"great\": 213}}',28.6663,180066937,117228,NULL,'2023-07-29 11:10:11',1690629011,NULL),(1876756845,31833265,1,3490302,1,1,1,'B',1,0.81198,98,397481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 33, \"great\": 408}, \"maximum_statistics\": {\"great\": 601}}',30.623,180067117,296978,NULL,'2023-07-29 11:22:38',1690629758,NULL),(1873837894,31833265,1,458280,0,1,1,'S',1,0.969231,65,702885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 65}}',31.7795,175640544,43880,NULL,'2022-11-12 19:45:59',1668282359,NULL),(1873814751,31833265,1,3819871,1,1,1,'S',1,0.971698,106,867114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 100}, \"maximum_statistics\": {\"great\": 106}}',34.5008,175640134,81899,NULL,'2022-11-12 19:27:03',1668281223,NULL),(1873946436,31833265,1,128320,0,1,1,'S',1,0.966192,281,755799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 262}, \"maximum_statistics\": {\"great\": 281}}',35.9622,175828804,300022,NULL,'2022-11-22 18:41:46',1669142506,NULL),(1873814727,31833265,1,3819871,1,1,1,'S',1,0.981132,106,893364,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 102}, \"maximum_statistics\": {\"great\": 106}}',37.1346,175640051,82733,NULL,'2022-11-12 19:23:14',1668280994,NULL),(1876774639,31833265,1,1391730,0,1,1,'A',1,0.924051,66,603999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',37.6006,180103044,44632,NULL,'2023-07-31 15:53:07',1690818787,NULL),(1873479816,31833918,1,29036,0,1,1,'D',1,0.594972,16,115503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 47, \"great\": 81}, \"maximum_statistics\": {\"great\": 179}}',9.23444,175378386,36082,NULL,'2022-10-29 22:27:25',1667082445,NULL),(1873494041,31833918,1,2564108,1,1,1,'D',1,0.646288,34,159142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 55, \"great\": 122}, \"maximum_statistics\": {\"great\": 229}}',13.9687,175378526,77712,NULL,'2022-10-29 22:40:13',1667083213,NULL),(1873542044,31833918,1,94713,0,1,1,'D',1,0.685374,32,220416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 66, \"great\": 175}, \"maximum_statistics\": {\"great\": 294}}',14.6983,175378591,134328,NULL,'2022-10-29 22:45:55',1667083555,NULL),(1873504613,31833918,1,3412301,1,1,1,'C',1,0.747492,75,252531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 26, \"great\": 174}, \"maximum_statistics\": {\"great\": 299}}',15.7473,175378553,121210,NULL,'2022-10-29 22:42:45',1667083365,NULL),(1873575128,31833918,1,1653294,1,1,1,'D',1,0.637478,51,163773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 134, \"great\": 291}, \"maximum_statistics\": {\"great\": 571}}',15.7478,175388667,157385,NULL,'2022-10-30 11:58:38',1667131118,NULL),(1873480032,31833918,1,29842,0,1,1,'C',1,0.710407,58,217143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 72, \"great\": 258}, \"maximum_statistics\": {\"great\": 442}}',16.8374,175378458,136329,NULL,'2022-10-29 22:34:00',1667082840,NULL),(1873475129,31833918,1,490155,1,1,1,'B',1,0.895561,160,576074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 310}, \"maximum_statistics\": {\"great\": 383}}',35.2038,175388888,253100,NULL,'2022-10-30 12:10:33',1667131833,NULL),(1873465855,31838756,1,3206,0,1,1,'C',1,0.752941,86,311633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 15, \"great\": 144}, \"maximum_statistics\": {\"great\": 255}}',31.702,175414996,100380,NULL,'2022-10-31 20:24:32',1667247872,NULL),(1873517211,31839146,1,3210096,0,1,1,'C',1,0.708955,23,104359,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 37}, \"maximum_statistics\": {\"great\": 67}}',7.26079,175381397,15459,NULL,'2022-10-30 02:37:39',1667097459,NULL),(1873516881,31839146,1,3705031,1,1,1,'D',1,0.489875,40,32019,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 213, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 642}}',7.44169,175382445,111274,NULL,'2022-10-30 03:53:17',1667101997,NULL),(1873567526,31839146,1,2757592,0,1,1,'C',1,0.758621,84,151811,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 109}, \"maximum_statistics\": {\"great\": 174}}',11.0152,175382392,51317,NULL,'2022-10-30 03:50:13',1667101813,NULL),(1874816665,31839181,1,3575465,1,1,1,'B',1,0.861314,80,452413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 28, \"great\": 325}, \"maximum_statistics\": {\"great\": 411}}',23.6417,177170770,157678,NULL,'2023-02-04 02:13:40',1675476820,NULL),(1874230919,31840374,1,3885074,0,1,1,'C',1,0.742718,32,271054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 56}, \"maximum_statistics\": {\"great\": 103}}',10.8858,176431525,26910,NULL,'2022-12-25 14:45:35',1671979535,NULL),(1874541892,31840374,1,3865759,0,1,1,'B',1,0.805031,28,347011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 112}, \"maximum_statistics\": {\"great\": 159}}',16.4902,176862431,46032,NULL,'2023-01-17 14:50:00',1673967000,NULL),(1874519036,31840374,1,3854551,1,1,1,'B',1,0.866935,67,468772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 94}, \"maximum_statistics\": {\"great\": 124}}',20.0446,176862519,49569,NULL,'2023-01-17 14:55:51',1673967351,NULL),(1873486796,31840823,1,1011386,1,1,1,'B',1,0.840042,144,467522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 14, \"great\": 335}, \"maximum_statistics\": {\"great\": 472, \"legacy_combo_increase\": 1}}',NULL,175422007,354601,NULL,'2022-11-01 08:23:35',1667291015,NULL),(1873486777,31840823,1,1011386,1,1,1,'B',1,0.891949,181,145011,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 11, \"great\": 381}, \"maximum_statistics\": {\"great\": 472, \"legacy_combo_increase\": 1}}',NULL,175389076,292821,NULL,'2022-10-30 12:21:34',1667132494,NULL),(1875525200,31840823,1,994817,0,1,1,'D',1,0.311893,45,14444,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 381, \"miss\": 1013, \"great\": 355}, \"maximum_statistics\": {\"great\": 1749}}',9.64077,178324194,232300,NULL,'2023-04-10 09:15:24',1681118124,NULL),(1873518288,31840823,1,2944308,1,1,1,'B',1,0.858974,95,485521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 179}, \"maximum_statistics\": {\"great\": 234}}',22.5749,175388393,120636,NULL,'2022-10-30 11:42:10',1667130130,NULL),(1873555804,31840823,1,818077,0,1,1,'B',1,0.891026,106,573189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 156}}',24.4684,175422077,79333,NULL,'2022-11-01 08:30:01',1667291401,NULL),(1874467172,31840823,1,818077,0,1,1,'B',1,0.891026,103,282718,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 156}}',24.5475,176643976,59748,NULL,'2023-01-05 20:15:44',1672949744,NULL),(1873544908,31840823,1,3723173,1,1,1,'A',1,0.932796,232,170535,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 331}, \"maximum_statistics\": {\"great\": 372}}',27.266,175388939,145303,NULL,'2022-10-30 12:13:22',1667132002,NULL),(1873577897,31840823,1,3649863,1,1,1,'A',1,0.943333,150,744747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 133}, \"maximum_statistics\": {\"great\": 150}}',30.7934,175388568,109574,NULL,'2022-10-30 11:53:19',1667130799,NULL),(1875602631,31840823,1,1920415,0,1,1,'A',1,0.933498,127,355383,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 177}, \"maximum_statistics\": {\"great\": 203}}',32.559,178324132,88536,NULL,'2023-04-10 09:08:48',1681117728,NULL),(1875519278,31840823,1,3649863,1,1,1,'S',1,0.973333,150,411146,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 142}, \"maximum_statistics\": {\"great\": 150}}',37.5068,178324050,80447,NULL,'2023-04-10 09:01:19',1681117279,NULL),(1876638718,31840823,1,1920415,0,1,1,'A',1,0.963054,143,785243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 189}, \"maximum_statistics\": {\"great\": 203}}',39.0676,179767947,125318,NULL,'2023-07-10 05:40:21',1688967621,NULL),(3039676916,31844411,1,743086,1,1,1,'A',1,0.960827,498,800751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 37, \"great\": 1531}, \"maximum_statistics\": {\"great\": 1621}}',NULL,184388045,1517754,NULL,'2024-06-22 13:17:54',1719062274,NULL),(3158572747,31844411,1,744166,1,1,1,'A',1,0.929719,694,720891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 34, \"great\": 1104, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1245}}',NULL,184649871,1145124,NULL,'2024-07-14 15:19:42',1720970382,NULL),(1877638539,31844411,1,836285,1,1,1,'D',1,0.462309,195,35505,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 938, \"miss\": 1571, \"great\": 1285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3794}}',NULL,181277725,744361,NULL,'2023-10-21 09:38:13',1697881093,NULL),(1877185745,31844411,1,1012367,1,1,1,'B',1,0.885774,577,602604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 62, \"great\": 984, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1195}}',NULL,180819443,965250,NULL,'2023-09-17 08:19:45',1694938785,NULL),(3474045673,31844411,1,1019139,1,1,1,'A',1,0.974456,659,904812,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 1143, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1194}}',NULL,185328103,1226433,NULL,'2024-09-07 06:54:05',1725692045,NULL),(3265030793,31844411,1,1019139,1,1,1,'A',1,0.992044,727,912506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 8, \"great\": 1183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1194}}',NULL,184879917,1247056,NULL,'2024-08-02 16:03:27',1722614607,NULL),(3576347626,31844411,1,1027170,1,1,1,'A',1,0.917894,978,718385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 59, \"great\": 1194, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1358}}',NULL,185541844,1385238,NULL,'2024-09-25 09:34:18',1727256858,NULL),(1877360888,31844411,1,1210546,1,1,1,'B',1,0.870532,264,532227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 67, \"great\": 917, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1147}}',NULL,180850980,708402,NULL,'2023-09-19 12:19:08',1695125948,NULL),(3081774276,31844411,1,1233531,1,1,1,'C',1,0.743435,244,251620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 349, \"great\": 1276, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1904, \"legacy_combo_increase\": 2671}}',NULL,184479384,702763,NULL,'2024-06-30 03:12:23',1719717143,NULL),(3515153810,31844411,1,1284067,1,1,1,'B',1,0.87872,492,578452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 73, \"great\": 1091, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1344}}',NULL,185413671,1062192,NULL,'2024-09-14 11:01:45',1726311705,NULL),(2776046642,31844411,1,1286299,1,1,1,'B',1,0.88755,267,567326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 85, \"great\": 1050, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1245}}',NULL,183791401,812464,NULL,'2024-05-04 13:22:15',1714828935,NULL),(1876755213,31844411,1,1291424,1,1,1,'B',1,0.863436,141,119831,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 82, \"great\": 742}, \"maximum_statistics\": {\"great\": 908}}',NULL,179952232,289594,NULL,'2023-07-22 04:35:51',1690000551,NULL),(1877259338,31844411,1,1291424,1,1,1,'A',1,0.947687,406,765902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 822, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 908}}',NULL,180802275,804850,NULL,'2023-09-16 08:02:32',1694851352,NULL),(3252914731,31844411,1,1365782,1,1,1,'C',1,0.734932,235,155605,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 373, \"miss\": 416, \"great\": 1484, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2273}}',NULL,184853541,854356,NULL,'2024-07-31 13:44:17',1722433457,NULL),(3219036298,31844411,1,1373778,1,1,1,'A',1,0.93291,244,689925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 28, \"great\": 641, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 708}}',NULL,184782024,529100,NULL,'2024-07-25 16:58:58',1721926738,NULL),(2844524032,31844411,1,1386242,1,1,1,'B',1,0.839722,253,457714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 151, \"great\": 1179, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1513}}',NULL,183944128,751046,NULL,'2024-05-17 13:26:15',1715952375,NULL),(3370313632,31844411,1,1549622,1,1,1,'A',1,0.986318,1462,907686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 1637, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1681}}',NULL,185106698,2025038,NULL,'2024-08-20 12:21:37',1724156497,NULL),(3787276917,31844411,1,1549622,1,1,1,'S',1,0.993754,1681,937700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1660, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1681}}',NULL,186044251,2105180,NULL,'2024-11-02 14:25:08',1730557508,NULL),(1877867585,31844411,1,1681385,1,1,1,'A',1,0.919437,220,666848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 51, \"great\": 1035, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1173}}',NULL,181638933,924024,NULL,'2023-11-18 04:19:27',1700281167,NULL),(3473860064,31844411,1,1689102,1,1,1,'A',1,0.902778,198,604445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 70, \"great\": 1404, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1656}}',NULL,185327732,1099280,NULL,'2024-09-07 06:01:04',1725688864,NULL),(1877988589,31844411,1,1725941,1,1,1,'B',1,0.870245,234,521286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 56, \"great\": 932, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1183}}',NULL,181821194,760364,NULL,'2023-12-02 10:51:12',1701514272,NULL),(1877882843,31844411,1,1735458,1,1,1,'A',1,0.921509,277,658440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 37, \"great\": 1009, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1153}}',NULL,181638911,854190,NULL,'2023-11-18 04:16:34',1700280994,NULL),(1877884872,31844411,1,1742542,1,1,1,'A',1,0.97407,572,835182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 848, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 887}}',NULL,181545837,1007650,NULL,'2023-11-10 23:59:21',1699660761,NULL),(3218925829,31844411,1,1746351,1,1,1,'A',1,0.910667,178,630807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 38, \"great\": 654, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 750}}',NULL,184781799,523014,NULL,'2024-07-25 16:36:30',1721925390,NULL),(1877887517,31844411,1,1753685,1,1,1,'A',1,0.956994,295,762735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 36, \"great\": 1088, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1151}}',NULL,181572071,933526,NULL,'2023-11-12 16:15:40',1699805740,NULL),(2770065318,31844411,1,1849131,1,1,1,'C',1,0.756474,274,375407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 94, \"great\": 609}, \"maximum_statistics\": {\"great\": 1004}}',NULL,183778088,514746,NULL,'2024-05-03 12:38:04',1714739884,NULL),(2771161028,31844411,1,1849131,1,1,1,'B',1,0.866534,513,592443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 63, \"great\": 799}, \"maximum_statistics\": {\"great\": 1004}}',NULL,183780838,746977,NULL,'2024-05-03 16:15:30',1714752930,NULL),(2967095284,31844411,1,1937647,1,1,1,'A',1,0.940124,431,807095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 568}, \"maximum_statistics\": {\"great\": 643}}',NULL,184228649,601488,NULL,'2024-06-09 07:26:09',1717917969,NULL),(3300054283,31844411,1,1962130,1,1,1,'A',1,0.964465,1057,834940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 33, \"great\": 1510, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1590}}',NULL,184957012,1702200,NULL,'2024-08-08 15:26:32',1723130792,NULL),(1877935452,31844411,1,2033466,1,1,1,'A',1,0.933706,326,349861,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 20, \"great\": 1263, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1433}}',NULL,181639553,871180,NULL,'2023-11-18 05:32:23',1700285543,NULL),(1877545628,31844411,1,2033466,1,1,1,'A',1,0.936846,506,693867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 26, \"great\": 1278, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1433}}',NULL,181055920,1229378,NULL,'2023-10-04 10:58:24',1696417104,NULL),(1877936244,31844411,1,2039122,1,1,1,'D',1,0.694407,146,114384,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 382, \"miss\": 481, \"great\": 1336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2199}}',NULL,181598831,610790,NULL,'2023-11-14 21:28:36',1699997316,NULL),(3326451286,31844411,1,2039122,1,1,1,'B',1,0.825148,346,449364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 363, \"miss\": 203, \"great\": 1633, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2199}}',NULL,185012061,1285950,NULL,'2024-08-13 00:06:41',1723507601,NULL),(3520754379,31844411,1,2053465,1,1,1,'A',1,0.976879,812,870571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 997, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1038}}',NULL,185424838,1073482,NULL,'2024-09-15 06:50:19',1726383019,NULL),(3299897935,31844411,1,2153849,1,1,1,'S',1,0.996998,1499,950728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1490, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1499}}',NULL,184956694,1795002,NULL,'2024-08-08 14:57:05',1723129025,NULL),(2815002475,31844411,1,2166033,1,1,1,'A',1,0.911765,311,623522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 34, \"great\": 748, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 867}}',NULL,183878856,653958,NULL,'2024-05-11 18:26:04',1715451964,NULL),(3326059708,31844411,1,2370889,1,1,1,'B',1,0.830834,332,228240,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 382, \"miss\": 249, \"great\": 1970, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 2601, \"legacy_combo_increase\": 32}}',NULL,185011162,1239268,NULL,'2024-08-12 22:20:40',1723501240,NULL),(1877690543,31844411,1,2370889,1,1,1,'B',1,0.887351,234,173671,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 158, \"great\": 2173, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 2601, \"legacy_combo_increase\": 32}}',NULL,181422678,1193236,NULL,'2023-11-01 17:59:53',1698861593,NULL),(3325946794,31844411,1,2446550,1,1,1,'A',1,0.932185,615,730257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 27, \"great\": 830, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 929}}',NULL,185010972,859710,NULL,'2024-08-12 21:53:03',1723499583,NULL),(3326360373,31844411,1,2446551,1,1,1,'S',1,0.974166,929,883060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 881, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 929}}',NULL,185011834,1070282,NULL,'2024-08-12 23:40:27',1723506027,NULL),(1878126640,31844411,1,2538382,1,1,1,'A',1,0.922539,263,667101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 77, \"great\": 1588, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1788}}',NULL,182002041,1344966,NULL,'2023-12-16 10:13:03',1702721583,NULL),(3691905352,31844411,1,2750781,1,1,1,'A',1,0.905669,503,648755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 116, \"great\": 1862, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2152}}',NULL,185807481,1840618,NULL,'2024-10-16 16:19:31',1729095571,NULL),(3683589179,31844411,1,2750781,1,1,1,'A',1,0.945632,726,753567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 46, \"great\": 1964, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2152}}',NULL,185785600,2037642,NULL,'2024-10-14 23:14:08',1728947648,NULL),(3691938999,31844411,1,2750781,1,1,1,'A',1,0.95237,707,772415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 52, \"great\": 1999, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2152}}',NULL,185807560,2072758,NULL,'2024-10-16 16:26:13',1729095973,NULL),(3691921790,31844411,1,2750781,1,1,1,'A',1,0.959805,570,808060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 28, \"great\": 2007}, \"maximum_statistics\": {\"great\": 2152}}',NULL,185807522,2234558,NULL,'2024-10-16 16:22:48',1729095768,NULL),(3700646453,31844411,1,2750781,1,1,1,'A',1,0.983736,1033,879313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 2089, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2152}}',NULL,185828201,2366610,NULL,'2024-10-18 10:17:13',1729246633,NULL),(1877825059,31844411,1,2761032,1,1,1,'B',1,0.886297,200,294520,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 139, \"great\": 1729, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2058}}',NULL,181669895,1042720,NULL,'2023-11-20 10:11:28',1700475088,NULL),(3775325330,31844411,1,2761032,1,1,1,'A',1,0.981535,1107,883260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 1998, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2058}}',NULL,186016963,2269866,NULL,'2024-10-31 16:23:04',1730391784,NULL),(3619512386,31844411,1,2761032,1,1,1,'A',1,0.984937,966,901287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 2007, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2058}}',NULL,185637704,2347460,NULL,'2024-10-03 09:16:38',1727946998,NULL),(3699762026,31844411,1,2792871,1,1,1,'A',1,0.913636,383,629145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 89, \"great\": 2091, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2420}}',NULL,185825768,1969804,NULL,'2024-10-18 04:37:41',1729226261,NULL),(3473822130,31844411,1,2795697,1,1,1,'A',1,0.954718,511,783189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 30, \"great\": 1466, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1579}}',NULL,185327635,1475232,NULL,'2024-09-07 05:50:21',1725688221,NULL),(3120042484,31844411,1,2877200,1,1,1,'B',1,0.896667,234,594937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 85, \"great\": 1513, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1800}}',NULL,184563522,1204922,NULL,'2024-07-07 09:49:35',1720345775,NULL),(3078348128,31844411,1,2892274,1,1,1,'C',1,0.755222,213,159677,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 420, \"miss\": 247, \"great\": 1200}, \"maximum_statistics\": {\"great\": 1867}}',NULL,184471442,664958,NULL,'2024-06-29 13:17:04',1719667024,NULL),(1878120330,31844411,1,2892274,1,1,1,'A',1,0.950187,661,232831,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 31, \"great\": 1712}, \"maximum_statistics\": {\"great\": 1867}}',NULL,181962346,979823,NULL,'2023-12-13 07:11:21',1702451481,NULL),(1878120401,31844411,1,2892275,1,1,1,'A',1,0.983051,1178,266687,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 1381, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1416}}',NULL,182017737,739642,NULL,'2023-12-17 10:23:59',1702808639,NULL),(2786778674,31844411,1,2892276,1,1,1,'A',1,0.946939,557,766143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 28, \"great\": 1342, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1470}}',NULL,183815820,1304764,NULL,'2024-05-06 12:11:35',1714997495,NULL),(1878243172,31844411,1,2892280,1,1,1,'A',1,0.983103,1153,901234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 1403, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1450}}',NULL,182108043,1660866,NULL,'2023-12-24 06:40:14',1703400014,NULL),(3216331698,31844411,1,2892281,1,1,1,'A',1,0.956941,1591,814552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 24, \"great\": 2157, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2334}}',NULL,184775904,2540640,NULL,'2024-07-25 06:23:39',1721888619,NULL),(2786798788,31844411,1,2892282,1,1,1,'A',1,0.976244,1068,852848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 1702, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1768}}',NULL,183815877,1721578,NULL,'2024-05-06 12:16:47',1714997807,NULL),(2796136907,31844411,1,2892283,1,1,1,'B',1,0.855806,212,255512,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 316, \"miss\": 104, \"great\": 1397, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1817}}',NULL,183835589,948950,NULL,'2024-05-08 09:39:45',1715161185,NULL),(1877867308,31844411,1,2892284,1,1,1,'C',1,0.789613,201,186983,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 108, \"great\": 766, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1136}}',NULL,181580080,424178,NULL,'2023-11-13 09:00:22',1699866022,NULL),(2731529781,31844411,1,2892284,1,1,1,'B',1,0.871039,265,548986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 54, \"great\": 897, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1136}}',NULL,183684659,786542,NULL,'2024-04-26 08:39:19',1714120759,NULL),(1877867421,31844411,1,2892285,1,1,1,'C',1,0.798312,145,192290,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 120, \"great\": 827, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1185}}',NULL,181615449,427168,NULL,'2023-11-16 08:47:48',1700124468,NULL),(3259483350,31844411,1,2892285,1,1,1,'A',1,0.9173,422,672928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 21, \"great\": 1010, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1185}}',NULL,184867706,934476,NULL,'2024-08-01 16:39:20',1722530360,NULL),(1877867473,31844411,1,2892287,1,1,1,'B',1,0.816642,208,210378,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 64, \"great\": 494, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 679}}',NULL,181615558,272344,NULL,'2023-11-16 09:05:03',1700125503,NULL),(3259402669,31844411,1,2892287,1,1,1,'A',1,0.918262,336,674075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 19, \"great\": 587, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 679}}',NULL,184867535,599374,NULL,'2024-08-01 16:22:37',1722529357,NULL),(1878016759,31844411,1,2892288,1,1,1,'D',1,0.655276,65,83737,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 199, \"great\": 458, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 834}}',NULL,181834849,187750,NULL,'2023-12-03 08:19:22',1701591562,NULL),(1878243551,31844411,1,2892288,1,1,1,'A',1,0.942446,311,222719,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 747, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 834}}',NULL,182107878,384261,NULL,'2023-12-24 06:20:54',1703398854,NULL),(2801215812,31844411,1,2892289,1,1,1,'B',1,0.881038,120,524728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 30, \"great\": 456}, \"maximum_statistics\": {\"great\": 559}}',NULL,183846873,301910,NULL,'2024-05-09 09:25:04',1715246704,NULL),(3218940911,31844411,1,2892290,1,1,1,'A',1,0.911672,271,640073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 32, \"great\": 815, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 951}}',NULL,184781828,655272,NULL,'2024-07-25 16:39:35',1721925575,NULL),(3218947994,31844411,1,2892291,1,1,1,'A',1,0.943694,358,716107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 607, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 666}}',NULL,184781840,571058,NULL,'2024-07-25 16:40:59',1721925659,NULL),(2808518783,31844411,1,2892292,1,1,1,'A',1,0.976487,395,849967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 692, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 723}}',NULL,183863932,751056,NULL,'2024-05-10 16:33:56',1715358836,NULL),(3087956623,31844411,1,2892293,1,1,1,'A',1,0.909471,505,678315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 21, \"great\": 609, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 718}}',NULL,184493176,644472,NULL,'2024-07-01 07:55:58',1719820558,NULL),(3774741349,31844411,1,2893924,1,1,1,'B',1,0.868855,333,276725,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 423, \"miss\": 194, \"great\": 2475, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 3092}}',NULL,186015548,1536130,NULL,'2024-10-31 14:39:55',1730385595,NULL),(3598657860,31844411,1,2893924,1,1,1,'B',1,0.884056,328,294338,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 357, \"miss\": 180, \"great\": 2555, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 3092}}',NULL,185590417,1593782,NULL,'2024-09-29 07:36:52',1727595412,NULL),(3385989462,31844411,1,3168832,1,1,1,'A',1,0.938165,752,838753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 659, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 752}}',NULL,185140666,870354,NULL,'2024-08-23 04:19:21',1724386761,NULL),(3370168822,31844411,1,3168832,1,1,1,'S',1,0.962766,752,852545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 696, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 752}}',NULL,185106391,855540,NULL,'2024-08-20 11:50:31',1724154631,NULL),(3078308319,31844411,1,3288266,1,1,1,'A',1,0.953947,993,795707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 20, \"great\": 1331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1444}}',NULL,184471371,1428932,NULL,'2024-06-29 13:08:33',1719666513,NULL),(1877285347,31844411,1,3288267,1,1,1,'A',1,0.966759,866,854869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 7, \"great\": 1355, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1444}}',NULL,180787771,1589798,NULL,'2023-09-15 10:12:08',1694772728,NULL),(2787662279,31844411,1,3288267,1,1,1,'A',1,0.970222,618,893072,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 1367, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1444}}',NULL,183818090,1544745,NULL,'2024-05-06 15:26:14',1715009174,NULL),(2742297979,31844411,1,3288268,1,1,1,'A',1,0.987881,964,912200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 1417, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1444}}',NULL,183711494,1629828,NULL,'2024-04-28 05:22:07',1714281727,NULL),(1877387262,31844411,1,3288269,1,1,1,'A',1,0.944252,584,746280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 25, \"great\": 1308}, \"maximum_statistics\": {\"great\": 1444}}',NULL,180851143,1278914,NULL,'2023-09-19 12:31:05',1695126665,NULL),(3292700647,31844411,1,3288270,1,1,1,'A',1,0.969875,519,830176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 1374, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1444}}',NULL,184941045,1421038,NULL,'2024-08-07 09:57:14',1723024634,NULL),(1877285758,31844411,1,3288271,1,1,1,'A',1,0.967452,889,853025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 1358, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1444}}',NULL,180805449,1571626,NULL,'2023-09-16 12:19:50',1694866790,NULL),(3476219401,31844411,1,3446235,1,1,1,'A',1,0.924363,459,691180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 74, \"great\": 1774, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2003}}',NULL,185332807,1666644,NULL,'2024-09-07 14:30:05',1725719405,NULL),(3081670755,31844411,1,3480390,1,1,1,'A',1,0.974538,681,850346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 1921, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2003}}',NULL,184479071,2038150,NULL,'2024-06-30 02:37:02',1719715022,NULL),(3504105846,31844411,1,3494002,1,1,1,'B',1,0.872084,254,561330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 68, \"great\": 993, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1243}}',NULL,185391081,932634,NULL,'2024-09-12 14:15:17',1726150517,NULL),(3504094254,31844411,1,3494003,1,1,1,'B',1,0.888174,426,595807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 60, \"great\": 1025, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1243}}',NULL,185391058,961252,NULL,'2024-09-12 14:13:07',1726150387,NULL),(2509858525,31844411,1,3494006,1,1,1,'B',1,0.873693,173,533575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 72, \"great\": 1001, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1243}}',NULL,183160402,781690,NULL,'2024-03-15 13:10:00',1710508200,NULL),(2930001772,31844411,1,3634497,1,1,1,'A',1,0.980369,1348,885211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 1623, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1681}}',NULL,184142256,1940998,NULL,'2024-06-02 08:59:55',1717318795,NULL),(3642476616,31844411,1,3758337,1,1,1,'A',1,0.92092,687,695525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 78, \"great\": 1744, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1979}}',NULL,185686229,1823682,NULL,'2024-10-07 11:40:47',1728301247,NULL),(2882424417,31844411,1,3847055,1,1,1,'A',1,0.95959,299,784753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 864, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 928}}',NULL,184032265,840388,NULL,'2024-05-24 13:41:52',1716558112,NULL),(2887730809,31844411,1,3848473,1,1,1,'A',1,0.928788,271,688972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 25, \"great\": 874, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 990}}',NULL,184044890,782012,NULL,'2024-05-25 12:29:53',1716640193,NULL),(3331108926,31844411,1,4113017,1,1,1,'B',1,0.872202,380,274854,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 314, \"miss\": 117, \"great\": 1713, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2144}}',NULL,185022002,1137992,NULL,'2024-08-13 19:34:13',1723577653,NULL),(3481681770,31844411,1,4142663,1,1,1,'C',1,0.784336,460,415303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 294, \"miss\": 233, \"great\": 1235, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1762}}',NULL,185343768,1206340,NULL,'2024-09-08 10:45:44',1725792344,NULL),(1876715279,31844411,1,1537214,1,1,1,'B',1,0.833333,3,568806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3}}',2.20963,180016282,136740,NULL,'2023-07-26 08:08:35',1690358915,NULL),(1876715296,31844411,1,1537214,1,1,1,'XH',1,1,3,309132,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3}}',2.73021,180016330,187440,NULL,'2023-07-26 08:12:53',1690359173,NULL),(1873705063,31844411,1,848233,1,1,1,'S',1,0.985507,69,861777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 67, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 69}}',27.8691,175517457,269034,NULL,'2022-11-06 04:57:27',1667710647,NULL),(1877174000,31844411,1,3617506,1,1,1,'S',1,0.995238,105,859734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 105}}',33.8271,180807488,88302,NULL,'2023-09-16 14:38:06',1694875086,NULL),(3006498940,31844411,1,264228,1,1,1,'X',1,1,68,948890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 68}}',35.0068,184316711,245850,NULL,'2024-06-16 12:52:27',1718542347,NULL),(3006479449,31844411,1,1432438,1,1,1,'X',1,1,59,913983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 59}}',36.3859,184316672,107676,NULL,'2024-06-16 12:48:14',1718542094,NULL),(1877784191,31844411,1,2186144,1,1,1,'D',1,0.627182,175,96978,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 300, \"miss\": 854, \"great\": 1539, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2693}}',38.0079,181379595,876830,NULL,'2023-10-29 06:25:52',1698560752,NULL),(1877343679,31844411,1,55535,1,1,1,'D',1,0.69983,57,119365,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 105, \"great\": 340}, \"maximum_statistics\": {\"great\": 588}}',44.7918,180887818,167207,NULL,'2023-09-22 06:27:23',1695364043,NULL),(3006429275,31844411,1,4096307,1,1,1,'X',1,1,168,913516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 168}}',50.7015,184316560,137844,NULL,'2024-06-16 12:37:11',1718541431,NULL),(1877282357,31844411,1,408332,0,1,1,'B',1,0.836815,70,424276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 27, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',52.3333,180811565,155166,NULL,'2023-09-16 19:02:34',1694890954,NULL),(1876684263,31844411,1,3912813,1,1,1,'B',1,0.873478,182,139329,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 67, \"great\": 619}, \"maximum_statistics\": {\"great\": 739}}',56.0048,179952191,269558,NULL,'2023-07-22 04:32:53',1690000373,NULL),(1877340351,31844411,1,50712,1,1,1,'C',1,0.783862,203,362715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 58, \"great\": 452, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 694, \"legacy_combo_increase\": 2}}',58.1535,180887783,438426,NULL,'2023-09-22 06:23:15',1695363795,NULL),(1876681250,31844411,1,31853,1,1,1,'S',1,0.995708,233,926678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 231, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 3}}',58.9962,179978868,309134,NULL,'2023-07-23 20:48:57',1690145337,NULL),(1877368385,31844411,1,78390,0,1,1,'C',1,0.746667,141,167614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 138, \"great\": 582, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 900}}',59.358,180887938,316391,NULL,'2023-09-22 06:46:32',1695365192,NULL),(1877403691,31844411,1,2005569,1,1,1,'A',1,0.9375,208,865917,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 182, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 208}}',59.396,180913230,208413,NULL,'2023-09-23 19:58:04',1695499084,NULL),(3614218355,31844411,1,1704294,1,1,1,'C',1,0.715121,531,140320,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 810, \"miss\": 716, \"great\": 2409, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 3935}}',60.1786,185624979,1473734,NULL,'2024-10-02 07:50:04',1727855404,NULL),(3797068678,31844411,1,4651433,1,1,1,'B',1,0.895973,53,547522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 125, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 149}}',62.2167,186067507,77234,NULL,'2024-11-04 01:26:47',1730683607,NULL),(1876874625,31844411,1,1293724,1,1,1,'A',1,0.917266,139,848564,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 116, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 139}}',62.7054,180251196,271727,NULL,'2023-08-10 08:24:28',1691655868,NULL),(3213598665,31844411,1,2862238,1,1,1,'A',1,0.943878,338,779267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 354, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 392}}',67.5413,184770189,372480,NULL,'2024-07-24 18:13:49',1721844829,NULL),(1877809318,31844411,1,2629224,1,1,1,'A',1,0.94685,254,815066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 227, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 254}}',70.726,181422200,269340,NULL,'2023-11-01 17:16:31',1698858991,NULL),(3006454268,31844411,1,4507003,1,1,1,'X',1,1,180,978195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180}, \"maximum_statistics\": {\"great\": 180}}',70.7443,184316606,207136,NULL,'2024-06-16 12:42:49',1718541769,NULL),(2908741528,31844411,1,4421824,1,1,1,'S',1,0.951327,226,873400,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 204, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 226}}',70.9926,184092595,212042,NULL,'2024-05-29 12:53:17',1716987197,NULL),(2713397519,31844411,1,4241857,1,1,1,'S',1,0.974747,99,1037384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 94, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 99}}',73.4594,183639346,79831,NULL,'2024-04-22 14:35:22',1713796522,NULL),(2918403219,31844411,1,4467045,1,1,1,'A',1,0.908425,260,827110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 226}, \"maximum_statistics\": {\"great\": 273}}',73.9285,184114863,274143,NULL,'2024-05-31 08:37:28',1717144648,NULL),(1877337338,31844411,1,1104572,1,1,1,'C',1,0.798462,74,344462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 33, \"great\": 227, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 325}}',74.0741,180888519,132650,NULL,'2023-09-22 08:05:04',1695369904,NULL),(1877705488,31844411,1,33394,0,1,1,'B',1,0.887912,142,569600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 21, \"great\": 374, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 455, \"legacy_combo_increase\": 1}}',74.7678,181422462,309622,NULL,'2023-11-01 17:40:03',1698860403,NULL),(3001092616,31844411,1,2524925,1,1,1,'B',1,0.884361,229,656692,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 12, \"great\": 361, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 454}}',75.0877,184304791,464397,NULL,'2024-06-15 13:48:36',1718459316,NULL),(3081233941,31844411,1,3737513,1,1,1,'X',1,1,203,942133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 203}}',78.3196,184477957,215540,NULL,'2024-06-30 00:07:37',1719706057,NULL),(2713387283,31844411,1,4241857,1,1,1,'X',1,1,99,1053655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 99}}',82.6831,183639309,78960,NULL,'2024-04-22 14:33:12',1713796392,NULL),(1877504923,31844411,1,3607885,1,1,1,'B',1,0.893971,338,311772,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 145, \"great\": 2014, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2372}}',84.2609,181029559,1298080,NULL,'2023-10-02 07:48:40',1696232920,NULL),(1876782473,31844411,1,4065004,1,1,1,'A',1,0.964891,268,801903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 774, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 826}}',86.303,180016452,781026,NULL,'2023-07-26 08:26:36',1690359996,NULL),(1878028239,31844411,1,2935119,1,1,1,'B',1,0.876875,321,183899,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 55, \"great\": 658, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 800}}',86.4291,181782854,368013,NULL,'2023-11-29 09:47:13',1701251233,NULL),(1876739492,31844411,1,3070543,1,1,1,'A',1,0.932174,204,704955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 502}, \"maximum_statistics\": {\"great\": 575}}',87.3486,180000029,473244,NULL,'2023-07-25 07:25:51',1690269951,NULL),(3636604716,31844411,1,4527707,1,1,1,'C',1,0.753704,177,171598,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 77, \"great\": 351}, \"maximum_statistics\": {\"great\": 540}}',87.6785,185673862,222594,NULL,'2024-10-06 08:58:00',1728205080,NULL),(3032930956,31844411,1,4583851,1,1,1,'X',1,1,328,950680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 328}}',90.024,184373293,414180,NULL,'2024-06-21 09:45:10',1718963110,NULL),(2713453059,31844411,1,4241857,1,1,1,'X',1,1,99,1112247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 99}}',91.4696,183639497,80784,NULL,'2024-04-22 14:47:00',1713797220,NULL),(1877471703,31844411,1,2852468,1,1,1,'B',1,0.873825,368,278378,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 525, \"miss\": 167, \"great\": 2712, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 3404}}',92.0872,181029637,1638154,NULL,'2023-10-02 07:58:54',1696233534,NULL),(1876736772,31844411,1,3433650,1,1,1,'S',1,0.986607,560,934897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 545, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 560}}',92.2079,179978821,607096,NULL,'2023-07-23 20:44:45',1690145085,NULL),(2854208289,31844411,1,4507003,1,1,1,'S',1,0.975,180,935401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 171}, \"maximum_statistics\": {\"great\": 180}}',92.9253,183965244,204602,NULL,'2024-05-19 02:34:24',1716086064,NULL),(1876664872,31844411,1,699,0,1,1,'B',1,0.844737,135,454460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 30, \"great\": 423}, \"maximum_statistics\": {\"great\": 570}}',93.1512,179953497,322422,NULL,'2023-07-22 06:53:08',1690008788,NULL),(2904486603,31844411,1,2508896,1,1,1,'B',1,0.8769,181,535079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 43, \"great\": 787, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 987}}',93.2622,184082985,659414,NULL,'2024-05-28 15:55:29',1716911729,NULL),(2918407380,31844411,1,4467045,1,1,1,'S',1,0.970696,273,961993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 257}, \"maximum_statistics\": {\"great\": 273}}',94.4543,184114873,294172,NULL,'2024-05-31 08:38:53',1717144733,NULL),(1877806550,31844411,1,2335545,1,1,1,'A',1,0.978125,186,851575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 308, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 320}}',94.528,181422405,288840,NULL,'2023-11-01 17:35:18',1698860118,NULL),(1876743396,31844411,1,3848158,1,1,1,'A',1,0.99375,309,934671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 317, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 320}}',95.0596,180016412,340630,NULL,'2023-07-26 08:21:05',1690359665,NULL),(3032890023,31844411,1,2701422,1,1,1,'S',1,0.998175,548,954746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 546, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 548}}',95.6517,184373199,621800,NULL,'2024-06-21 09:33:36',1718962416,NULL),(1877455761,31844411,1,1587909,1,1,1,'A',1,0.934509,223,700967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 347, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 397}}',96.515,181029712,392318,NULL,'2023-10-02 08:06:51',1696234011,NULL),(1878152395,31844411,1,1783726,1,1,1,'S',1,0.967626,139,821978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 130, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 139}}',97.0697,181886288,129344,NULL,'2023-12-07 12:01:20',1701950480,NULL),(3198770967,31844411,1,4447807,1,1,1,'S',1,0.998728,393,956585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 392, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 393}}',97.9101,184738225,447108,NULL,'2024-07-22 01:44:31',1721612671,NULL),(3797080655,31844411,1,4705067,1,1,1,'A',1,0.959495,342,788635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 699, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 753}}',98.0792,186067540,679780,NULL,'2024-11-04 01:30:31',1730683831,NULL),(3032942145,31844411,1,4463565,1,1,1,'S',1,0.984848,198,953822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 192, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 198}}',99.3328,184373315,206190,NULL,'2024-06-21 09:48:20',1718963300,NULL),(1877935622,31844411,1,4364483,1,1,1,'S',1,0.9625,120,947377,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 111, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',99.4413,181655828,163752,NULL,'2023-11-19 07:46:55',1700380015,NULL),(2941316139,31844411,1,3010638,1,1,1,'A',1,0.91443,242,715961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 250, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 298}}',99.5952,184169652,282550,NULL,'2024-06-04 13:28:53',1717507733,NULL),(1877555739,31844411,1,4238836,1,1,1,'B',1,0.877646,260,585351,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 85, \"great\": 1298, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1606}}',100.411,181112430,1067456,NULL,'2023-10-08 12:05:30',1696766730,NULL),(1876997463,31844411,1,92268,1,1,1,'A',1,0.923218,127,684417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 477, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 547}}',100.904,180318647,378686,NULL,'2023-08-14 12:24:42',1692015882,NULL),(2713469408,31844411,1,4233767,1,1,1,'A',1,0.944444,162,883034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 144, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 162}}',101.2,183639540,152676,NULL,'2024-04-22 14:50:23',1713797423,NULL),(2854212514,31844411,1,4507003,1,1,1,'S',1,0.975,180,992380,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 171}, \"maximum_statistics\": {\"great\": 180}}',103.191,183965255,212108,NULL,'2024-05-19 02:35:41',1716086141,NULL),(2934929043,31844411,1,4013448,1,1,1,'A',1,0.941595,351,873041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 310, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 351}}',104.963,184154266,515651,NULL,'2024-06-03 06:47:53',1717397273,NULL),(1876724310,31844411,1,260872,1,1,1,'A',1,0.932519,239,689052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 6, \"great\": 679}, \"maximum_statistics\": {\"great\": 778}}',106.161,179952373,585770,NULL,'2023-07-22 04:48:25',1690001305,NULL),(1876850921,31844411,1,1601978,1,1,1,'A',1,0.950166,269,775798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 551, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 602}}',107.845,180160638,510500,NULL,'2023-08-04 09:43:14',1691142194,NULL),(2967112283,31844411,1,3287191,1,1,1,'B',1,0.88102,273,594890,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 23, \"great\": 561, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 706}}',108.364,184228682,444354,NULL,'2024-06-09 07:31:42',1717918302,NULL),(1876761669,31844411,1,1332361,0,1,1,'A',1,0.962322,238,785509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 459, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 491}}',108.789,179978065,440492,NULL,'2023-07-23 19:33:51',1690140831,NULL),(1877296812,31844411,1,4068965,1,1,1,'B',1,0.897606,630,663784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 3, \"great\": 601}, \"maximum_statistics\": {\"great\": 752}}',109.734,180827637,646470,NULL,'2023-09-17 17:38:49',1694972329,NULL),(2928683321,31844411,1,4013448,1,1,1,'S',1,0.970085,351,902995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 330, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 351}}',110.179,184138544,513938,NULL,'2024-06-02 01:56:17',1717293377,NULL),(1876726158,31844411,1,263682,0,1,1,'A',1,0.952962,264,773984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 525, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',110.742,180000048,548334,NULL,'2023-07-25 07:28:19',1690270099,NULL),(2251108243,31844411,1,146233,0,1,1,'B',1,0.889525,262,657022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 38, \"great\": 514, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 611}}',111.303,182461709,483614,NULL,'2024-01-20 05:12:28',1705727548,NULL),(1876890988,31844411,1,3898021,1,1,1,'A',1,0.919034,213,681540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 301, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 352}}',111.788,180163274,259390,NULL,'2023-08-04 13:23:24',1691155404,NULL),(1877440283,31844411,1,1119026,0,1,1,'B',1,0.845411,90,508625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 150}, \"maximum_statistics\": {\"great\": 207}}',113.081,181029686,99403,NULL,'2023-10-02 08:03:34',1696233814,NULL),(1876699283,31844411,1,2279465,1,1,1,'A',1,0.970988,333,832330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 768, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 810}}',113.313,179977741,748192,NULL,'2023-07-23 19:06:57',1690139217,NULL),(1877413378,31844411,1,1763479,0,1,1,'S',1,0.970968,155,858201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 155}}',113.736,180888484,143420,NULL,'2023-09-22 08:00:25',1695369625,NULL),(3198803480,31844411,1,4298877,1,1,1,'X',1,1,362,958280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 362}}',114.199,184738295,397060,NULL,'2024-07-22 01:55:01',1721613301,NULL),(2443404406,31844411,1,3044475,1,1,1,'B',1,0.871025,332,548265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 365, \"miss\": 146, \"great\": 2036, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2547}}',116.116,183013018,1807212,NULL,'2024-03-03 08:22:31',1709454151,NULL),(1877766523,31844411,1,3634977,1,1,1,'X',1,1,424,945737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 424}}',116.767,181422249,543420,NULL,'2023-11-01 17:21:07',1698859267,NULL),(1876751492,31844411,1,2409755,1,1,1,'A',1,0.929138,305,669164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 5, \"great\": 762, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 882}}',118.118,179978018,720300,NULL,'2023-07-23 19:29:50',1690140590,NULL),(1877419042,31844411,1,1418746,1,1,1,'B',1,0.877685,426,568940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 389, \"miss\": 113, \"great\": 2012, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2514}}',119.099,180892395,1774378,NULL,'2023-09-22 13:59:42',1695391182,NULL),(1877260178,31844411,1,784270,0,1,1,'A',1,0.906791,250,612460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 85, \"great\": 1870, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2194}}',120.771,180826822,1477384,NULL,'2023-09-17 16:40:21',1694968821,NULL),(2984551028,31844411,1,2882336,1,1,1,'X',1,1,411,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 411}}',121.356,184268444,429060,NULL,'2024-06-12 14:01:50',1718200910,NULL),(1876749403,31844411,1,1913668,1,1,1,'A',1,0.989609,537,894128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 805, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 818}}',122.953,179977934,912354,NULL,'2023-07-23 19:23:51',1690140231,NULL),(3744855329,31844411,1,66251,1,1,1,'S',1,0.995763,590,941244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 585, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 590, \"legacy_combo_increase\": 3}}',123.655,185942668,777180,NULL,'2024-10-26 06:57:45',1729925865,NULL),(1876864837,31844411,1,2139254,1,1,1,'S',1,0.978599,514,887023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 492, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 514, \"legacy_combo_increase\": 1}}',124.744,180250707,561990,NULL,'2023-08-10 07:18:40',1691651920,NULL),(1876793110,31844411,1,1772334,1,1,1,'A',1,0.971264,539,865166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 822, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 870}}',124.786,180160681,1023422,NULL,'2023-08-04 09:48:00',1691142480,NULL),(3198816986,31844411,1,4678732,1,1,1,'A',1,0.985169,228,989605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 230, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 236}}',126.186,184738335,272455,NULL,'2024-07-22 01:59:29',1721613569,NULL),(1876722824,31844411,1,2045007,1,1,1,'A',1,0.97035,288,810103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 702, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 742}}',126.864,179977864,669112,NULL,'2023-07-23 19:17:33',1690139853,NULL),(1877537177,31844411,1,1783726,1,1,1,'B',1,0.874101,138,645590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 139}}',127.083,181029677,115206,NULL,'2023-10-02 08:02:19',1696233739,NULL),(1876886405,31844411,1,2823205,1,1,1,'A',1,0.96044,278,868381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 420, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 455}}',127.939,180250890,482965,NULL,'2023-08-10 07:45:24',1691653524,NULL),(1877269643,31844411,1,1951973,1,1,1,'A',1,0.933404,282,694010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 416, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 473}}',128.386,180827423,416520,NULL,'2023-09-17 17:21:56',1694971316,NULL),(1877265231,31844411,1,2128691,1,1,1,'A',1,0.906948,633,644555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 336, \"miss\": 61, \"great\": 2064, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2461}}',128.512,180828070,1937584,NULL,'2023-09-17 18:13:03',1694974383,NULL),(1877218187,31844411,1,1133251,0,1,1,'A',1,0.911854,435,636717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 74, \"great\": 1971, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2303}}',128.691,180828171,1624858,NULL,'2023-09-17 18:19:55',1694974795,NULL),(3000834052,31844411,1,4363892,1,1,1,'A',1,0.980769,293,868271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 353, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 364}}',129.661,184304166,349028,NULL,'2024-06-15 12:56:28',1718456188,NULL),(1876727299,31844411,1,3027506,1,1,1,'B',1,0.899064,255,611648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 16, \"great\": 613}, \"maximum_statistics\": {\"great\": 748}}',130.361,179953173,520888,NULL,'2023-07-22 06:11:06',1690006266,NULL),(1876652366,31844411,1,1966099,1,1,1,'B',1,0.867414,740,578525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 30, \"great\": 817}, \"maximum_statistics\": {\"great\": 1071}}',131.265,179881472,901404,NULL,'2023-07-17 12:27:59',1689596879,NULL),(1876898662,31844411,1,4013442,1,1,1,'A',1,0.910737,214,655030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 21, \"great\": 656, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 773}}',131.704,180250808,652015,NULL,'2023-08-10 07:34:08',1691652848,NULL),(1876692826,31844411,1,3311650,1,1,1,'A',1,0.92515,206,673615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 434}, \"maximum_statistics\": {\"great\": 501}}',132.576,179942044,373086,NULL,'2023-07-21 13:01:13',1689944473,NULL),(1877211984,31844411,1,2651973,1,1,1,'A',1,0.904126,405,615993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 73, \"great\": 1405, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1648}}',132.786,180828258,1243546,NULL,'2023-09-17 18:27:02',1694975222,NULL),(1876797467,31844411,1,1461228,1,1,1,'A',1,0.940336,306,768477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 531, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 595}}',133.322,180250917,516011,NULL,'2023-08-10 07:49:08',1691653748,NULL),(1877336338,31844411,1,648359,1,1,1,'B',1,0.899485,381,612406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 9, \"great\": 474, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 582}}',133.566,180888451,457544,NULL,'2023-09-22 07:56:24',1695369384,NULL),(1876827775,31844411,1,654058,1,1,1,'A',1,0.943978,714,857622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 634, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 714}}',133.572,180250864,862518,NULL,'2023-08-10 07:41:44',1691653304,NULL),(1876752733,31844411,1,2752051,1,1,1,'B',1,0.87065,135,529465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 18, \"great\": 657}, \"maximum_statistics\": {\"great\": 862}}',133.966,179953099,534812,NULL,'2023-07-22 06:01:24',1690005684,NULL),(1876718284,31844411,1,3937485,1,1,1,'A',1,0.913725,414,645501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 55, \"great\": 1321}, \"maximum_statistics\": {\"great\": 1530, \"legacy_combo_increase\": 1}}',134.146,179939273,1215428,NULL,'2023-07-21 08:49:46',1689929386,NULL),(1876704535,31844411,1,1078866,1,1,1,'A',1,0.973192,431,863515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 761, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 802}}',135.136,179977800,826356,NULL,'2023-07-23 19:11:32',1690139492,NULL),(2701695218,31844411,1,3912813,1,1,1,'A',1,0.945873,699,806638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 26, \"great\": 685}, \"maximum_statistics\": {\"great\": 739}}',137.136,183610418,762840,NULL,'2024-04-20 11:27:53',1713612473,NULL),(1876722389,31844411,1,2043219,1,1,1,'B',1,0.880781,239,562222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 56, \"great\": 1011}, \"maximum_statistics\": {\"great\": 1254}}',137.283,179955777,819744,NULL,'2023-07-22 10:47:51',1690022871,NULL),(3100378146,31844411,1,1729060,1,1,1,'S',1,0.991822,428,933810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 421, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 428}}',137.846,184521373,488190,NULL,'2024-07-03 15:30:15',1720020615,NULL),(1877314375,31844411,1,2330242,1,1,1,'A',1,0.978442,335,912697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 691, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 719}}',139.829,180889430,770875,NULL,'2023-09-22 09:54:09',1695376449,NULL),(1876892147,31844411,1,2216583,1,1,1,'A',1,0.949393,344,811460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 449, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 494}}',139.912,180250958,502997,NULL,'2023-08-10 07:53:32',1691654012,NULL),(3198852630,31844411,1,4608194,1,1,1,'S',1,0.996581,585,945387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 581, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 585}}',140.042,184738411,700100,NULL,'2024-07-22 02:11:23',1721614283,NULL),(3023807995,31844411,1,4421980,1,1,1,'A',1,0.938976,254,847946,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 254}}',140.175,184354844,284393,NULL,'2024-06-19 16:55:23',1718816123,NULL),(1876776494,31844411,1,434118,1,1,1,'B',1,0.864728,270,525794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 24, \"great\": 601}, \"maximum_statistics\": {\"great\": 791}}',140.854,179952825,559198,NULL,'2023-07-22 05:32:08',1690003928,NULL),(1876776999,31844411,1,142772,1,1,1,'B',1,0.867837,252,527791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 27, \"great\": 823}, \"maximum_statistics\": {\"great\": 1082}}',141.49,179942284,765350,NULL,'2023-07-21 13:20:29',1689945629,NULL),(1877380647,31844411,1,2503616,1,1,1,'A',1,0.922814,932,702725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 69, \"great\": 2052, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2345}}',142.277,180834386,2132438,NULL,'2023-09-18 05:36:07',1695015367,NULL),(1877341308,31844411,1,1531625,1,1,1,'A',1,0.923835,337,675101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 94, \"great\": 2587, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2941}}',143.696,180834922,2223732,NULL,'2023-09-18 07:04:52',1695020692,NULL),(1877403113,31844411,1,2560854,1,1,1,'A',1,0.913919,334,629508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 76, \"great\": 1432, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1638}}',144.936,180834820,1129834,NULL,'2023-09-18 06:45:13',1695019513,NULL),(1876767087,31844411,1,130500,1,1,1,'A',1,0.903374,463,621713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 32, \"great\": 821, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 978}}',146.91,179941345,850240,NULL,'2023-07-21 12:01:58',1689940918,NULL),(1876757390,31844411,1,3491664,1,1,1,'B',1,0.881807,96,519219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 38, \"great\": 655}, \"maximum_statistics\": {\"great\": 808}}',147.305,179978561,394960,NULL,'2023-07-23 20:20:20',1690143620,NULL),(1876735030,31844411,1,87964,1,1,1,'A',1,0.927995,182,684184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 19, \"great\": 655}, \"maximum_statistics\": {\"great\": 743}}',147.855,179939359,538982,NULL,'2023-07-21 08:58:56',1689929936,NULL),(1877458702,31844411,1,209576,1,1,1,'B',1,0.865359,304,561229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 38, \"great\": 597}, \"maximum_statistics\": {\"great\": 765}}',148.282,181014966,568602,NULL,'2023-10-01 06:29:00',1696141740,NULL),(3081584363,31844411,1,4496762,1,1,1,'A',1,0.926341,1228,695354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 116, \"great\": 2819, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 3170}}',148.374,184478817,2734342,NULL,'2024-06-30 02:07:41',1719713261,NULL),(1876872159,31844411,1,2451484,1,1,1,'A',1,0.924918,345,749752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 522, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 606}}',150.094,180251064,535452,NULL,'2023-08-10 08:07:45',1691654865,NULL),(1877226275,31844411,1,2356383,1,1,1,'B',1,0.863243,220,542608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 42, \"great\": 629, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 808}}',150.1,180805940,597282,NULL,'2023-09-16 12:56:20',1694868980,NULL),(2990590235,31844411,1,1619861,1,1,1,'S',1,0.994919,492,997781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 487, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 492}}',150.516,184281700,562416,NULL,'2024-06-13 16:26:59',1718296019,NULL),(1878149473,31844411,1,1461228,1,1,1,'S',1,0.989076,595,923388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 582, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 595}}',152.58,181886313,683840,NULL,'2023-12-07 12:04:34',1701950674,NULL),(2990496970,31844411,1,515358,1,1,1,'A',1,0.947276,314,836089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 511, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 569}}',153.431,184281506,623802,NULL,'2024-06-13 16:08:22',1718294902,NULL),(1876898163,31844411,1,4216669,1,1,1,'S',1,0.975871,373,942535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 355, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 373}}',153.591,180250753,411258,NULL,'2023-08-10 07:24:16',1691652256,NULL),(3216262331,31844411,1,4016719,1,1,1,'A',1,0.901248,359,608538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 344, \"miss\": 105, \"great\": 2356, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2805}}',153.946,184775742,1971574,NULL,'2024-07-25 06:00:20',1721887220,NULL),(1876775891,31844411,1,430918,0,1,1,'A',1,0.968189,277,811096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 580, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 613}}',154.098,180000064,541502,NULL,'2023-07-25 07:30:41',1690270241,NULL),(3476353198,31844411,1,3999736,1,1,1,'B',1,0.829806,783,487688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 307, \"miss\": 136, \"great\": 1258, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1701}}',156.166,185333098,1486124,NULL,'2024-09-07 14:52:19',1725720739,NULL),(1873504689,31844411,1,1772049,0,1,1,'A',1,0.936647,1026,792139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"great\": 896, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1026}}',156.275,175404117,1099210,NULL,'2022-10-31 06:39:41',1667198381,NULL),(1876720686,31844411,1,2336328,1,1,1,'B',1,0.8537,132,472776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 37, \"great\": 668}, \"maximum_statistics\": {\"great\": 892}}',156.309,179952449,480926,NULL,'2023-07-22 04:55:11',1690001711,NULL),(1876723611,31844411,1,1173074,1,1,1,'A',1,0.942122,329,720559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 556}, \"maximum_statistics\": {\"great\": 622}}',157.194,179941989,523150,NULL,'2023-07-21 12:55:44',1689944144,NULL),(1877314661,31844411,1,510609,1,1,1,'S',1,0.983752,677,900394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 655, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 677}}',157.29,180862632,829710,NULL,'2023-09-20 10:06:24',1695204384,NULL),(1877333936,31844411,1,632241,0,1,1,'A',1,0.907979,220,619700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 37, \"great\": 671, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 777}}',158.409,180888174,535972,NULL,'2023-09-22 07:22:53',1695367373,NULL),(2388125286,31844411,1,146233,0,1,1,'B',1,0.858429,157,554101,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 40, \"great\": 478, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 611}}',158.632,182888189,411633,NULL,'2024-02-22 10:59:15',1708599555,NULL),(1877754866,31844411,1,1370315,1,1,1,'B',1,0.822011,217,526125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 16, \"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 368}}',162.168,181471135,264532,NULL,'2023-11-05 04:20:31',1699158031,NULL),(1877883802,31844411,1,2561280,1,1,1,'A',1,0.935147,788,722877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 68, \"great\": 1987, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2205}}',162.38,181639697,1921286,NULL,'2023-11-18 05:48:36',1700286516,NULL),(1878166032,31844411,1,146233,0,1,1,'B',1,0.851064,416,578648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 36, \"great\": 465, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 611}}',163.09,181899377,503557,NULL,'2023-12-08 12:42:28',1702039348,NULL),(1876767094,31844411,1,130500,1,1,1,'A',1,0.963701,477,187859,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 924}, \"maximum_statistics\": {\"great\": 978}}',164.131,179952163,491412,NULL,'2023-07-22 04:30:39',1690000239,NULL),(1877539010,31844411,1,1786960,1,1,1,'B',1,0.877593,152,626218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 185}, \"maximum_statistics\": {\"great\": 241}}',164.168,181029669,167565,NULL,'2023-10-02 08:01:07',1696233667,NULL),(1876728662,31844411,1,1844124,1,1,1,'A',1,0.932898,318,716366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 24, \"great\": 753}, \"maximum_statistics\": {\"great\": 842}}',165.364,179956473,712894,NULL,'2023-07-22 11:52:33',1690026753,NULL),(1877282820,31844411,1,132946,1,1,1,'A',1,0.931127,518,642691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 31, \"great\": 1959, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2236}}',166.028,180826568,1972762,NULL,'2023-09-17 16:23:46',1694967826,NULL),(1877384247,31844411,1,2510404,1,1,1,'A',1,0.90587,200,613268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 69, \"great\": 1604, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1891}}',166.65,180888557,1396662,NULL,'2023-09-22 08:10:05',1695370205,NULL),(1877555116,31844411,1,4233977,1,1,1,'A',1,0.954819,431,773267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 608, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 664, \"legacy_combo_increase\": 5}}',166.696,181030283,646144,NULL,'2023-10-02 09:19:38',1696238378,NULL),(1877322641,31844411,1,2674204,0,1,1,'B',1,0.897906,299,615016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 285, \"miss\": 72, \"great\": 1744, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2101}}',167.123,180852114,1657168,NULL,'2023-09-19 13:42:56',1695130976,NULL),(2251104555,31844411,1,146233,0,1,1,'A',1,0.961538,539,884614,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 574, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 611}}',167.556,182461641,726852,NULL,'2024-01-20 05:03:50',1705727030,NULL),(1876834719,31844411,1,3655290,1,1,1,'S',1,0.974894,1175,941671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1116, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1175}}',167.953,180250793,1400760,NULL,'2023-08-10 07:30:24',1691652624,NULL),(1877738855,31844411,1,3276865,1,1,1,'A',1,0.966988,296,813174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 1374, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1454}}',169.256,181379477,1365266,NULL,'2023-10-29 06:12:17',1698559937,NULL),(1876842351,31844411,1,1576253,1,1,1,'S',1,0.963248,585,906764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 542, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 585}}',170.844,180251042,692640,NULL,'2023-08-10 08:04:41',1691654681,NULL),(1877436148,31844411,1,2737702,1,1,1,'B',1,0.893746,237,581801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 85, \"great\": 1319, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1567}}',171.869,181058042,1022200,NULL,'2023-10-04 13:55:21',1696427721,NULL),(3224459215,31844411,1,4019349,1,1,1,'S',1,0.989953,846,927291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 829, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 846}}',172.466,184793105,981180,NULL,'2024-07-26 15:29:35',1722007775,NULL),(2744208098,31844411,1,4011500,1,1,1,'A',1,0.976549,341,919571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 570, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 597}}',173.818,183716523,647319,NULL,'2024-04-28 13:37:37',1714311457,NULL),(2984085938,31844411,1,889668,1,1,1,'S',1,0.999054,1057,957056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1055, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1057}}',175.11,184267268,1258820,NULL,'2024-06-12 12:22:15',1718194935,NULL),(1876748761,31844411,1,104635,1,1,1,'A',1,0.921935,671,699818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 8, \"great\": 662}, \"maximum_statistics\": {\"great\": 775}}',175.417,179955452,772100,NULL,'2023-07-22 10:19:04',1690021144,NULL),(3326649534,31844411,1,2120489,1,1,1,'A',1,0.985253,388,898200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 693, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 712}}',175.899,185012484,700470,NULL,'2024-08-13 01:05:22',1723511122,NULL),(3224584676,31844411,1,4633121,1,1,1,'S',1,0.994521,730,936207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 722, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 730}}',175.949,184793372,835570,NULL,'2024-07-26 15:53:13',1722009193,NULL),(1877237674,31844411,1,2734618,1,1,1,'A',1,0.947139,469,751492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 29, \"great\": 1873, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 2062}}',176.2,180827988,1911694,NULL,'2023-09-17 18:07:17',1694974037,NULL),(3300110913,31844411,1,1028486,0,1,1,'B',1,0.828176,353,571681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 41, \"great\": 444, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',176.625,184957114,570313,NULL,'2024-08-08 15:37:22',1723131442,NULL),(1877977108,31844411,1,3602577,1,1,1,'A',1,0.935363,447,712816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 81, \"great\": 2297, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2545}}',176.932,181821657,2158602,NULL,'2023-12-02 11:36:06',1701516966,NULL),(1876675244,31844411,1,26726,1,1,1,'A',1,0.941311,307,714672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 588}, \"maximum_statistics\": {\"great\": 656}}',178.364,179952730,512530,NULL,'2023-07-22 05:22:46',1690003366,NULL),(3001570188,31844411,1,1416272,1,1,1,'S',1,0.987101,814,905720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 793, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 814}}',178.551,184305889,1049820,NULL,'2024-06-15 15:20:23',1718464823,NULL),(3165190675,31844411,1,2455573,1,1,1,'A',1,0.987642,652,901289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 950, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 971}}',178.57,184664494,1001888,NULL,'2024-07-15 20:20:03',1721074803,NULL),(1876722224,31844411,1,2043119,1,1,1,'A',1,0.913164,271,641393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 39, \"great\": 1081}, \"maximum_statistics\": {\"great\": 1261, \"legacy_combo_increase\": 1}}',179.048,179939713,918470,NULL,'2023-07-21 09:32:13',1689931933,NULL),(3001071687,31844411,1,2223983,1,1,1,'S',1,0.979236,602,893204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 577, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 602}}',179.148,184304741,687180,NULL,'2024-06-15 13:44:31',1718459071,NULL),(1877919132,31844411,1,2336692,1,1,1,'A',1,0.943257,243,719244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 46, \"great\": 1663, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1824}}',179.226,181545892,1504970,NULL,'2023-11-11 00:05:41',1699661141,NULL),(3000957517,31844411,1,4598241,1,1,1,'A',1,0.974087,599,922528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 807, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 849}}',179.475,184304467,877128,NULL,'2024-06-15 13:21:42',1718457702,NULL),(1877402924,31844411,1,2559206,1,1,1,'A',1,0.919037,542,682435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 69, \"great\": 1984, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2285}}',179.743,180888984,1851344,NULL,'2023-09-22 09:04:47',1695373487,NULL),(1877223167,31844411,1,1848836,1,1,1,'A',1,0.924123,635,709247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 33, \"great\": 1654, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1911}}',180.124,180827189,1756784,NULL,'2023-09-17 17:05:06',1694970306,NULL),(1877209179,31844411,1,2024241,1,1,1,'A',1,0.943275,283,724419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 44, \"great\": 1771, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1948}}',180.532,180826955,1557548,NULL,'2023-09-17 16:49:35',1694969375,NULL),(2744168506,31844411,1,1203251,1,1,1,'A',1,0.990296,886,916109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 964, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 979}}',181.138,183716415,1040310,NULL,'2024-04-28 13:29:52',1714310992,NULL),(3042529922,31844411,1,2868550,1,1,1,'A',1,0.912892,340,734542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 9, \"great\": 720, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 861}}',181.19,184394012,792027,NULL,'2024-06-22 23:13:33',1719098013,NULL),(2928692014,31844411,1,4013441,1,1,1,'A',1,0.945973,509,843688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 454, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 509}}',181.294,184138562,723275,NULL,'2024-06-02 01:59:12',1717293552,NULL),(3219850362,31844411,1,4223500,1,1,1,'S',1,0.980429,792,893300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 761, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 792}}',181.668,184783670,961110,NULL,'2024-07-25 19:43:57',1721936637,NULL),(3042587073,31844411,1,2358653,1,1,1,'S',1,0.967372,567,823513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 530, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 567}}',181.733,184394093,655750,NULL,'2024-06-22 23:29:59',1719098999,NULL),(2770044244,31844411,1,4222869,1,1,1,'B',1,0.812749,144,444226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 39, \"great\": 353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 502}}',181.821,183778043,260324,NULL,'2024-05-03 12:33:14',1714739594,NULL),(1876795971,31844411,1,158823,0,1,1,'A',1,0.93762,464,819125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 457, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 521}}',181.959,180250825,544857,NULL,'2023-08-10 07:36:35',1691652995,NULL),(1877315168,31844411,1,997755,1,1,1,'A',1,0.93953,290,714737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 58, \"great\": 2304, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2555}}',182.173,180889301,2221624,NULL,'2023-09-22 09:39:40',1695375580,NULL),(1877267498,31844411,1,2468709,1,1,1,'A',1,0.939887,488,765476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 625, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 707}}',182.336,180696289,725612,NULL,'2023-09-09 07:11:30',1694243490,NULL),(1876677528,31844411,1,28422,1,1,1,'A',1,0.947086,572,724417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 595}, \"maximum_statistics\": {\"great\": 652}}',182.344,179954081,684756,NULL,'2023-07-22 07:59:00',1690012740,NULL),(1877423449,31844411,1,936050,0,1,1,'A',1,0.929291,300,702011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 50, \"great\": 2096, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2383}}',182.488,180834848,1957720,NULL,'2023-09-18 06:52:10',1695019930,NULL),(3006538160,31844411,1,3655287,1,1,1,'A',1,0.939873,447,773114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 32, \"great\": 1422, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1580}}',182.53,184316789,1396242,NULL,'2024-06-16 13:00:44',1718542844,NULL),(3016684164,31844411,1,4505461,1,1,1,'B',1,0.890572,197,581831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 78, \"great\": 1006}, \"maximum_statistics\": {\"great\": 1188, \"legacy_combo_increase\": 13}}',183.7,184339379,821970,NULL,'2024-06-18 10:57:38',1718708258,NULL),(1877342062,31844411,1,1129831,1,1,1,'A',1,0.943594,415,736583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 59, \"great\": 2434, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2677, \"legacy_combo_increase\": 3}}',185.115,180852238,2323562,NULL,'2023-09-19 13:51:38',1695131498,NULL),(1877413393,31844411,1,1763479,0,1,1,'A',1,0.922581,94,700439,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 155}}',185.39,180888494,94797,NULL,'2023-09-22 08:01:30',1695369690,NULL),(1877442428,31844411,1,4254790,1,1,1,'S',1,0.990092,757,926013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 742, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 757}}',185.49,181112327,893970,NULL,'2023-10-08 11:55:35',1696766135,NULL),(1877378623,31844411,1,1273614,0,1,1,'A',1,0.916878,296,657043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 49, \"great\": 1363, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1576}}',185.597,180834598,1214848,NULL,'2023-09-18 06:06:58',1695017218,NULL),(3224491820,31844411,1,4632656,1,1,1,'S',1,0.987403,516,1008560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 503, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 516}}',186.234,184793187,558046,NULL,'2024-07-26 15:35:41',1722008141,NULL),(3219825721,31844411,1,4500729,1,1,1,'S',1,0.997758,892,949647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 888, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 892}}',187.54,184783629,1038800,NULL,'2024-07-25 19:38:58',1721936338,NULL),(1877338789,31844411,1,663512,0,1,1,'A',1,0.967057,548,817413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 641, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 683}}',188.101,180975929,685066,NULL,'2023-09-28 12:02:12',1695902532,NULL),(1877195468,31844411,1,2287337,1,1,1,'A',1,0.939838,743,737967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 43, \"great\": 2324, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2593}}',189.522,180827893,2267230,NULL,'2023-09-17 17:58:30',1694973510,NULL),(1876804776,31844411,1,28306,0,1,1,'A',1,0.965789,368,787914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 535, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 570}}',190.289,180161037,566156,NULL,'2023-08-04 10:24:41',1691144681,NULL),(3224684718,31844411,1,4500650,1,1,1,'A',1,0.974211,649,833534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 905, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 950}}',190.358,184793611,1048760,NULL,'2024-07-26 16:12:10',1722010330,NULL),(1877442745,31844411,1,28306,0,1,1,'A',1,0.930702,368,740867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 502, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 570}}',190.363,181112668,555493,NULL,'2023-10-08 12:23:57',1696767837,NULL),(3219785315,31844411,1,4530844,1,1,1,'S',1,0.987689,528,911199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 515, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 528}}',191.121,184783564,601070,NULL,'2024-07-25 19:30:50',1721935850,NULL),(1877221083,31844411,1,1150699,0,1,1,'A',1,0.903437,430,671463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 35, \"great\": 1326, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1600}}',191.896,180827040,1343059,NULL,'2023-09-17 16:55:57',1694969757,NULL),(1877414708,31844411,1,1411445,0,1,1,'A',1,0.944788,600,731627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 53, \"great\": 2067, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2264}}',192.201,180888674,1915586,NULL,'2023-09-22 08:27:11',1695371231,NULL),(1877408751,31844411,1,400238,1,1,1,'A',1,0.942539,522,754625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 524, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 583}}',192.484,180888289,561336,NULL,'2023-09-22 07:37:17',1695368237,NULL),(3746741986,31844411,1,3999736,1,1,1,'B',1,0.870958,814,569308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 125, \"great\": 1387, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1701}}',192.991,185948145,1608300,NULL,'2024-10-26 14:16:51',1729952211,NULL),(1877404231,31844411,1,1377273,1,1,1,'A',1,0.914224,426,668980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 41, \"great\": 1567, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1842}}',195.093,180889533,1635348,NULL,'2023-09-22 10:06:22',1695377182,NULL),(1877466837,31844411,1,226279,1,1,1,'A',1,0.940439,352,746114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 22, \"great\": 1146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1276}}',195.351,181057965,1144704,NULL,'2023-10-04 13:49:49',1696427389,NULL),(3219883399,31844411,1,3386510,1,1,1,'S',1,0.993043,1078,937424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1063, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1078}}',195.81,184783734,1307130,NULL,'2024-07-25 19:50:39',1721937039,NULL),(1877603328,31844411,1,3135232,1,1,1,'A',1,0.919466,198,646041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 33, \"great\": 882, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1012}}',195.906,181242203,712134,NULL,'2023-10-18 14:26:03',1697639163,NULL),(1877320553,31844411,1,1482353,0,1,1,'A',1,0.921198,343,672251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 38, \"great\": 1262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1453}}',196.231,180900172,1156326,NULL,'2023-09-23 01:56:35',1695434195,NULL),(2918414146,31844411,1,4467009,1,1,1,'A',1,0.981891,462,976115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 481}, \"maximum_statistics\": {\"great\": 497}}',196.453,184114884,556563,NULL,'2024-05-31 08:41:13',1717144873,NULL),(3001119536,31844411,1,896309,1,1,1,'S',1,0.997876,1177,953970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1172, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1177}}',197.13,184304862,1385840,NULL,'2024-06-15 13:53:51',1718459631,NULL),(1877268669,31844411,1,1949987,1,1,1,'A',1,0.915222,237,664683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 46, \"great\": 1148, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1327}}',197.184,180826732,1043224,NULL,'2023-09-17 16:34:23',1694968463,NULL),(1877301421,31844411,1,3001709,1,1,1,'A',1,0.919527,501,689303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 55, \"great\": 1937, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2243}}',197.333,180888725,1962372,NULL,'2023-09-22 08:35:15',1695371715,NULL),(3740247810,31844411,1,4478318,1,1,1,'B',1,0.809498,583,469148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 85, \"great\": 652, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 916}}',198.039,185931253,654294,NULL,'2024-10-25 13:05:43',1729861543,NULL),(1877458580,31844411,1,3126051,1,1,1,'S',1,0.984095,1006,913819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 974, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1006}}',199.28,181112490,1171080,NULL,'2023-10-08 12:10:43',1696767043,NULL),(1877260001,31844411,1,2112927,1,1,1,'A',1,0.914939,252,646314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 43, \"great\": 1404, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1640}}',199.289,180826666,1205784,NULL,'2023-09-17 16:29:54',1694968194,NULL),(3062271903,31844411,1,161275,0,1,1,'A',1,0.977865,979,880192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 1485, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1536}}',199.922,184437885,1824160,NULL,'2024-06-26 14:58:36',1719413916,NULL),(1877397260,31844411,1,1348707,1,1,1,'A',1,0.93247,622,730667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 45, \"great\": 1614, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1814}}',199.959,180889058,1667584,NULL,'2023-09-22 09:12:26',1695373946,NULL),(1877315302,31844411,1,998269,0,1,1,'A',1,0.900102,290,643311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 35, \"great\": 816, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 976}}',200.407,180900105,808192,NULL,'2023-09-23 01:50:13',1695433813,NULL),(3039405765,31844411,1,4552187,1,1,1,'A',1,0.930764,335,694427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 28, \"great\": 1291, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1466}}',200.701,184387425,1137082,NULL,'2024-06-22 12:20:59',1719058859,NULL),(1877473303,31844411,1,1242099,0,1,1,'A',1,0.913015,178,642172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 17, \"great\": 658, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 776}}',201.076,181030245,558166,NULL,'2023-10-02 09:13:01',1696237981,NULL),(1876702277,31844411,1,215581,0,1,1,'A',1,0.986797,811,900106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 849, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 871}}',201.218,179956288,930598,NULL,'2023-07-22 11:34:40',1690025680,NULL),(2930195906,31844411,1,3910593,1,1,1,'B',1,0.884228,229,622609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 240, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',201.258,184142837,225850,NULL,'2024-06-02 09:52:31',1717321951,NULL),(2742311679,31844411,1,4271509,1,1,1,'A',1,0.91716,242,668302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 21, \"great\": 726, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 845}}',203.05,183711538,648466,NULL,'2024-04-28 05:26:36',1714281996,NULL),(1877929562,31844411,1,3999742,1,1,1,'A',1,0.901587,388,605511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 44, \"great\": 1056, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1260}}',203.82,181641143,1013934,NULL,'2023-11-18 08:29:16',1700296156,NULL),(3044753814,31844411,1,2947493,1,1,1,'A',1,0.901894,374,670379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 27, \"great\": 621, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 739}}',204.08,184399312,637518,NULL,'2024-06-23 10:41:35',1719139295,NULL),(3032903605,31844411,1,4591317,1,1,1,'S',1,0.992551,537,991444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 529, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 537}}',204.355,184373232,636994,NULL,'2024-06-21 09:37:29',1718962649,NULL),(1877496035,31844411,1,2934692,1,1,1,'A',1,0.918955,458,639030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 56, \"great\": 1307, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1493}}',204.857,181030343,1066664,NULL,'2023-10-02 09:25:47',1696238747,NULL),(1876693763,31844411,1,1029561,0,1,1,'A',1,0.946207,396,751068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 33, \"great\": 1186, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1292}}',204.966,179978359,1132512,NULL,'2023-07-23 19:58:26',1690142306,NULL),(2904667124,31844411,1,4527713,1,1,1,'A',1,0.914384,478,763796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 8, \"great\": 734, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 876}}',205.043,184083352,942604,NULL,'2024-05-28 16:32:50',1716913970,NULL),(3201361169,31844411,1,1625591,1,1,1,'A',1,0.995478,623,924992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 769, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 774}}',205.343,184744447,896166,NULL,'2024-07-22 14:32:05',1721658725,NULL),(2855807888,31844411,1,3149829,1,1,1,'A',1,0.922213,783,699525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 366, \"miss\": 87, \"great\": 3018, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 3471}}',205.365,183969276,3120260,NULL,'2024-05-19 10:20:48',1716114048,NULL),(1876844026,31844411,1,3847836,1,1,1,'A',1,0.984737,869,904874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 922, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 950}}',205.477,180163184,1072200,NULL,'2023-08-04 13:18:01',1691155081,NULL),(1877310384,31844411,1,1444656,0,1,1,'A',1,0.948639,387,756276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 31, \"great\": 2075, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2278}}',206.07,180834267,2000884,NULL,'2023-09-18 05:20:27',1695014427,NULL),(2744187048,31844411,1,1347777,1,1,1,'A',1,0.955687,302,800551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 626, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 677}}',206.353,183716463,608469,NULL,'2024-04-28 13:33:29',1714311209,NULL),(3000973853,31844411,1,2394323,1,1,1,'S',1,0.97113,814,964074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 767, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 814}}',207.439,184304513,934227,NULL,'2024-06-15 13:25:01',1718457901,NULL),(1877481163,31844411,1,1265768,1,1,1,'B',1,0.885787,229,640751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 19, \"great\": 627}, \"maximum_statistics\": {\"great\": 788}}',208.065,181029743,593937,NULL,'2023-10-02 08:11:16',1696234276,NULL),(3326636865,31844411,1,3839233,1,1,1,'A',1,0.926784,364,775148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 4, \"great\": 686, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 799}}',208.244,185012462,842899,NULL,'2024-08-13 01:01:33',1723510893,NULL),(1877404787,31844411,1,3607890,1,1,1,'S',1,0.975791,1549,887190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 1474, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1549}}',208.987,180862601,1819460,NULL,'2023-09-20 10:02:43',1695204163,NULL),(2814580121,31844411,1,4220814,1,1,1,'A',1,0.954797,436,809814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 494}, \"maximum_statistics\": {\"great\": 542}}',209.08,183878130,494930,NULL,'2024-05-11 17:05:43',1715447143,NULL),(1877308164,31844411,1,2629418,0,1,1,'A',1,0.906379,329,649554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 39, \"great\": 1224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1458, \"legacy_combo_increase\": 1}}',210.259,180913565,1103021,NULL,'2023-09-23 20:26:58',1695500818,NULL),(2908757623,31844411,1,4432983,1,1,1,'A',1,0.942418,521,872550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 461, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 521}}',210.968,184092638,606704,NULL,'2024-05-29 12:56:47',1716987407,NULL),(2713479102,31844411,1,4263211,1,1,1,'S',1,0.972689,238,970693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 225, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 238}}',211.138,183639566,254388,NULL,'2024-04-22 14:52:23',1713797543,NULL),(1877891650,31844411,1,871924,0,1,1,'A',1,0.91094,297,627429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 35, \"great\": 944, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1106}}',211.541,181670029,732724,NULL,'2023-11-20 10:31:51',1700476311,NULL),(1876703571,31844411,1,1076727,0,1,1,'A',1,0.954145,704,761978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 27, \"great\": 1572}, \"maximum_statistics\": {\"great\": 1701, \"legacy_combo_increase\": 1}}',211.792,179954429,1559842,NULL,'2023-07-22 08:35:45',1690014945,NULL),(2904562798,31844411,1,4525109,1,1,1,'A',1,0.990276,635,902279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 962, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 977}}',211.966,184083150,1023592,NULL,'2024-05-28 16:11:07',1716912667,NULL),(3225008446,31844411,1,4246273,1,1,1,'A',1,0.970213,418,1118022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 443}, \"maximum_statistics\": {\"great\": 470}}',214.253,184794403,529560,NULL,'2024-07-26 17:14:22',1722014062,NULL),(1877333266,31844411,1,1082699,0,1,1,'A',1,0.935576,701,746368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 34, \"great\": 2326, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2631}}',214.525,180892150,2411036,NULL,'2023-09-22 13:45:32',1695390332,NULL),(3224706173,31844411,1,4504763,1,1,1,'A',1,0.940527,1177,851282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"great\": 1037, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1177}}',215.42,184793658,1377815,NULL,'2024-07-26 16:16:17',1722010577,NULL),(1877347200,31844411,1,3168256,0,1,1,'A',1,0.904204,337,650944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 15, \"great\": 1015, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1237}}',215.445,180888921,1014780,NULL,'2023-09-22 08:58:58',1695373138,NULL),(1877941719,31844411,1,3540250,1,1,1,'B',1,0.897407,184,186344,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 51, \"great\": 1124, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1350}}',216.935,181806784,587749,NULL,'2023-12-01 09:53:03',1701424383,NULL),(2814715831,31844411,1,4451469,1,1,1,'S',1,0.996082,1276,1003046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1266, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1276}}',216.963,183878350,1629222,NULL,'2024-05-11 17:31:34',1715448694,NULL),(1878033533,31844411,1,3468360,1,1,1,'A',1,0.974657,860,252883,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 1603, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1677}}',217.329,181782956,914646,NULL,'2023-11-29 09:58:52',1701251932,NULL),(3219173289,31844411,1,4246273,1,1,1,'S',1,0.994681,470,1036585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 465}, \"maximum_statistics\": {\"great\": 470}}',218.04,184782311,512450,NULL,'2024-07-25 17:27:10',1721928430,NULL),(1876891944,31844411,1,2216572,1,1,1,'A',1,0.971081,306,835750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 624, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 657}}',218.21,180160953,692520,NULL,'2023-08-04 10:17:29',1691144249,NULL),(2251103150,31844411,1,146233,1,1,1,'S',1,0.998363,611,952774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 609, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 611}}',218.382,182461608,770910,NULL,'2024-01-20 05:00:27',1705726827,NULL),(3100357585,31844411,1,4472969,1,1,1,'A',1,0.994063,941,930384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 1166, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1179}}',218.995,184521318,1274512,NULL,'2024-07-03 15:25:57',1720020357,NULL),(1877360237,31844411,1,1206635,1,1,1,'A',1,0.955292,570,779190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 30, \"great\": 1914, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2069}}',219.097,180889384,1932970,NULL,'2023-09-22 09:48:40',1695376120,NULL),(1877394235,31844411,1,2851552,1,1,1,'A',1,0.938705,453,732008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 37, \"great\": 1948, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2178}}',219.463,180834667,1938566,NULL,'2023-09-18 06:18:30',1695017910,NULL),(1877833673,31844411,1,2421239,1,1,1,'A',1,0.949109,465,771521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 11, \"great\": 1070, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1179}}',220.55,181545652,1183340,NULL,'2023-11-10 23:36:38',1699659398,NULL),(1877004092,31844411,1,1315471,1,1,1,'A',1,0.935843,467,735935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 9, \"great\": 831, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 943}}',220.928,180379496,866042,NULL,'2023-08-18 15:31:48',1692372708,NULL),(3001061732,31844411,1,124275,1,1,1,'A',1,0.958541,522,858564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 556, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 603}}',222.252,184304711,604229,NULL,'2024-06-15 13:42:33',1718458953,NULL),(1877317158,31844411,1,1003336,1,1,1,'S',1,0.983803,710,910276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 687, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 710}}',222.464,180913191,819790,NULL,'2023-09-23 19:55:12',1695498912,NULL),(1877305141,31844411,1,153307,0,1,1,'A',1,0.978936,1044,891170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 1389, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1448}}',223.143,180888408,1655216,NULL,'2023-09-22 07:50:21',1695369021,NULL),(2848643622,31844411,1,4278736,1,1,1,'S',1,0.974093,1544,887267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 1464, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1544}}',223.217,183953085,1808102,NULL,'2024-05-18 05:33:30',1716010410,NULL),(2744122773,31844411,1,1242099,0,1,1,'A',1,0.910438,221,664180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 31, \"great\": 668, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 776}}',223.551,183716298,547800,NULL,'2024-04-28 13:20:49',1714310449,NULL),(1877404497,31844411,1,127115,0,1,1,'A',1,0.939168,424,765241,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 37, \"great\": 1683, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1874}}',224.021,180913511,1603780,NULL,'2023-09-23 20:22:58',1695500578,NULL),(3021356727,31844411,1,4623437,1,1,1,'A',1,0.944553,514,924630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 457, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 514}}',224.213,184349121,648593,NULL,'2024-06-19 06:27:30',1718778450,NULL),(1876724615,31844411,1,4140503,1,1,1,'A',1,0.978537,1310,879841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 1584}, \"maximum_statistics\": {\"great\": 1654}}',224.268,179954503,1935900,NULL,'2023-07-22 08:43:09',1690015389,NULL),(1876686955,31844411,1,3595978,1,1,1,'A',1,0.938332,275,703866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 19, \"great\": 1007, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1127}}',224.478,179984624,936044,NULL,'2023-07-24 08:03:49',1690185829,NULL),(2848659294,31844411,1,2026324,1,1,1,'S',1,0.976555,1045,944921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 996, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1045}}',225.279,183953125,1365846,NULL,'2024-05-18 05:38:30',1716010710,NULL),(2838476796,31844411,1,4527713,1,1,1,'S',1,0.981164,876,906320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 843, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 876}}',225.665,183930888,1037636,NULL,'2024-05-16 09:24:26',1715851466,NULL),(2388115097,31844411,1,146233,0,1,1,'A',1,0.987725,463,951193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 598, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 611}}',226.748,182888159,730498,NULL,'2024-02-22 10:56:25',1708599385,NULL),(1877387556,31844411,1,2187008,1,1,1,'A',1,0.949226,1139,801835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 18, \"great\": 2283, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2521}}',227.625,180913729,2695246,NULL,'2023-09-23 20:41:40',1695501700,NULL),(2814766858,31844411,1,4422281,1,1,1,'A',1,0.923408,214,716544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 514, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 581}}',229.107,183878430,503612,NULL,'2024-05-11 17:41:13',1715449273,NULL),(1877355292,31844411,1,2431719,1,1,1,'A',1,0.946262,438,758101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 26, \"great\": 2127, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2354}}',229.268,180892789,2184842,NULL,'2023-09-22 14:24:16',1695392656,NULL),(3001399332,31844411,1,3969819,1,1,1,'A',1,0.98096,581,890121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 582, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 604}}',229.53,184305537,696820,NULL,'2024-06-15 14:47:44',1718462864,NULL),(1876764664,31844411,1,2785956,1,1,1,'A',1,0.944318,378,736585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 803, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 880}}',229.69,179984539,767520,NULL,'2023-07-24 07:55:08',1690185308,NULL),(3001009921,31844411,1,2945043,1,1,1,'S',1,0.984211,665,910650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 644, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 665}}',230.184,184304595,731230,NULL,'2024-06-15 13:32:14',1718458334,NULL),(2742468428,31844411,1,3717461,1,1,1,'A',1,0.933333,446,750256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 41, \"great\": 1822, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2055}}',230.788,183711971,1796875,NULL,'2024-04-28 06:16:24',1714284984,NULL),(1878120822,31844411,1,72460,1,1,1,'A',1,0.964309,995,841395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 9, \"great\": 1453, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1555}}',230.911,181896779,1635410,NULL,'2023-12-08 07:52:38',1702021958,NULL),(3224785522,31844411,1,4504763,1,1,1,'S',1,0.964316,1177,916700,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 1093, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1177}}',232.1,184793878,1413553,NULL,'2024-07-26 16:31:37',1722011497,NULL),(1877344639,31844411,1,1843939,1,1,1,'A',1,0.966809,694,834904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 16, \"great\": 1985, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2109}}',233.589,180834461,2100828,NULL,'2023-09-18 05:48:10',1695016090,NULL),(1877317551,31844411,1,2650974,1,1,1,'A',1,0.959238,539,805789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 18, \"great\": 1584, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1705}}',233.814,180834502,1662070,NULL,'2023-09-18 05:54:43',1695016483,NULL),(1877749619,31844411,1,3816355,1,1,1,'S',1,0.992639,883,933637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 870}, \"maximum_statistics\": {\"great\": 883}}',233.941,181422601,1121176,NULL,'2023-11-01 17:51:37',1698861097,NULL),(1877400839,31844411,1,120132,0,1,1,'A',1,0.936706,505,752174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 37, \"great\": 1686, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1888}}',234.525,180887982,1562205,NULL,'2023-09-22 06:54:49',1695365689,NULL),(1877360540,31844411,1,739803,0,1,1,'A',1,0.963059,693,826079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 21, \"great\": 1450, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1543}}',234.858,180960402,1657126,NULL,'2023-09-27 06:14:19',1695795259,NULL),(2854223447,31844411,1,4112981,1,1,1,'S',1,0.985591,347,987005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 337}, \"maximum_statistics\": {\"great\": 347}}',236.049,183965278,433180,NULL,'2024-05-19 02:38:57',1716086337,NULL),(1877894815,31844411,1,889000,0,1,1,'A',1,0.959346,913,810038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 30, \"great\": 2222, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2386}}',236.118,181711870,2424296,NULL,'2023-11-23 18:51:34',1700765494,NULL),(2904589644,31844411,1,4414229,1,1,1,'A',1,0.951912,355,749541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 788, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 863}}',236.902,184083207,762392,NULL,'2024-05-28 16:16:43',1716913003,NULL),(2771008198,31844411,1,3407873,1,1,1,'A',1,0.973269,570,851385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 1388, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1459}}',237.41,183780485,1487038,NULL,'2024-05-03 15:45:44',1714751144,NULL),(1877315744,31844411,1,2026430,1,1,1,'A',1,0.922419,430,664304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 32, \"great\": 1513, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1753}}',237.69,180888634,1463316,NULL,'2023-09-22 08:20:23',1695370823,NULL),(1877382355,31844411,1,2806496,1,1,1,'A',1,0.951553,528,782000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 16, \"great\": 1731, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1899}}',237.937,180891937,1841862,NULL,'2023-09-22 13:32:13',1695389533,NULL),(1878162990,31844411,1,139236,1,1,1,'A',1,0.990991,865,919157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 984, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 999}}',238.295,181887191,1031742,NULL,'2023-12-07 13:22:35',1701955355,NULL),(2707008123,31844411,1,45895,0,1,1,'A',1,0.949095,797,814965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 32, \"great\": 2017, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2210}}',239.174,183623425,2156915,NULL,'2024-04-21 08:50:46',1713689446,NULL),(2728523349,31844411,1,2158454,0,1,1,'A',1,0.936637,544,752072,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 712, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 797}}',240.965,183677889,812597,NULL,'2024-04-25 16:47:21',1714063641,NULL),(1877399807,31844411,1,1991296,1,1,1,'A',1,0.943744,324,737936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 20, \"great\": 1006, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1111}}',241.542,180889236,960938,NULL,'2023-09-22 09:31:57',1695375117,NULL),(1877818860,31844411,1,2383402,1,1,1,'S',1,0.991179,1247,934159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1225, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1247}}',242.493,181545746,1437070,NULL,'2023-11-10 23:49:33',1699660173,NULL),(3473760680,31844411,1,4006825,1,1,1,'A',1,0.906951,667,659446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 324, \"miss\": 91, \"great\": 2304, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2719}}',243.039,185327484,2335462,NULL,'2024-09-07 05:32:27',1725687147,NULL),(1877325844,31844411,1,3079694,1,1,1,'B',1,0.898566,253,643648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 33, \"great\": 1145, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1395}}',243.739,180889466,1075904,NULL,'2023-09-22 09:58:44',1695376724,NULL),(1877327704,31844411,1,2686694,1,1,1,'A',1,0.965598,544,812687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 22, \"great\": 1619, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1715}}',244.431,180834554,1649340,NULL,'2023-09-18 06:01:53',1695016913,NULL),(1878011376,31844411,1,2295541,1,1,1,'A',1,0.942573,265,707391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 589, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 653}}',244.718,181784454,533752,NULL,'2023-11-29 12:39:09',1701261549,NULL),(2990517111,31844411,1,296102,1,1,1,'S',1,0.973599,928,473578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 879, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 928}}',244.96,184281549,657032,NULL,'2024-06-13 16:12:21',1718295141,NULL),(1877985007,31844411,1,3825078,1,1,1,'S',1,0.997245,1452,293683,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1444}, \"maximum_statistics\": {\"great\": 1452}}',245.715,181782800,951050,NULL,'2023-11-29 09:40:55',1701250855,NULL),(3023695676,31844411,1,2655417,1,1,1,'S',1,0.971584,827,968064,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 780, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 827}}',246.994,184354617,957569,NULL,'2024-06-19 16:32:27',1718814747,NULL),(3094325381,31844411,1,3912813,1,1,1,'S',1,0.983762,739,966468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 715}, \"maximum_statistics\": {\"great\": 739}}',247.258,184508180,846132,NULL,'2024-07-02 13:12:06',1719925926,NULL),(3598911863,31844411,1,4771831,1,1,1,'B',1,0.867735,397,608966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 356, \"miss\": 86, \"great\": 1554, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1996}}',248.136,185590988,1594058,NULL,'2024-09-29 08:50:47',1727599847,NULL),(1878111253,31844411,1,3598708,1,1,1,'A',1,0.938493,419,702949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 42, \"great\": 1311, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1447}}',248.34,181910058,1244256,NULL,'2023-12-09 06:08:23',1702102103,NULL),(2888166670,31844411,1,3816338,1,1,1,'S',1,0.986572,633,1001722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 616}, \"maximum_statistics\": {\"great\": 633}}',248.76,184046128,846476,NULL,'2024-05-25 14:00:20',1716645620,NULL),(2393426221,31844411,1,3250883,1,1,1,'A',1,0.944073,566,744691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 45, \"great\": 2038, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2244}}',248.858,182900777,2082568,NULL,'2024-02-23 09:20:34',1708680034,NULL),(2904647802,31844411,1,4319251,1,1,1,'S',1,0.968504,381,845607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 357, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 381}}',249.192,184083318,457560,NULL,'2024-05-28 16:28:47',1716913727,NULL),(2854477259,31844411,1,3403967,1,1,1,'S',1,0.991211,512,978194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 503}, \"maximum_statistics\": {\"great\": 512}}',249.684,183965879,637860,NULL,'2024-05-19 03:57:13',1716091033,NULL),(2742327640,31844411,1,3989997,1,1,1,'A',1,0.965771,488,807667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 1092, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1154}}',250.207,183711583,1110932,NULL,'2024-04-28 05:31:45',1714282305,NULL),(1877404400,31844411,1,3607886,0,1,1,'A',1,0.939572,533,732481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 22, \"great\": 1746, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1961}}',251.78,180862566,1743836,NULL,'2023-09-20 09:58:19',1695203899,NULL),(1878191771,31844411,1,2294846,1,1,1,'A',1,0.98601,451,845149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 803, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 822}}',252.608,181886128,821702,NULL,'2023-12-07 11:46:39',1701949599,NULL),(1877536431,31844411,1,2997994,1,1,1,'A',1,0.943989,417,754096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 20, \"great\": 1645, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1830}}',253.5,181123773,1835662,NULL,'2023-10-09 07:02:15',1696834935,NULL),(3712001879,31844411,1,4651434,1,1,1,'B',1,0.870588,164,610648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',253.701,185858978,197456,NULL,'2024-10-20 05:21:12',1729401672,NULL),(2744101827,31844411,1,1000662,1,1,1,'S',1,0.9859,461,964060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 448, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 461}}',254.561,183716236,507834,NULL,'2024-04-28 13:16:36',1714310196,NULL),(2742351576,31844411,1,4258300,1,1,1,'A',1,0.965261,351,814057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 762, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 806}}',255.895,183711634,804338,NULL,'2024-04-28 05:39:17',1714282757,NULL),(1877537521,31844411,1,2350370,0,1,1,'A',1,0.985113,512,897655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 1341, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1377}}',256.689,181112879,1548022,NULL,'2023-10-08 12:39:55',1696768795,NULL),(3219769612,31844411,1,4528021,1,1,1,'S',1,0.989777,538,1011445,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 527, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 538}}',256.697,184783545,752503,NULL,'2024-07-25 19:27:42',1721935662,NULL),(2814683639,31844411,1,95102,0,1,1,'A',1,0.959099,171,798053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 555, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 599}}',256.988,183878296,463153,NULL,'2024-05-11 17:25:28',1715448328,NULL),(1878154213,31844411,1,2991699,0,1,1,'A',1,0.960503,1038,798574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 35, \"great\": 2087, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2228}}',257.925,181887050,2147930,NULL,'2023-12-07 13:11:27',1701954687,NULL),(3224543719,31844411,1,4528021,1,1,1,'S',1,0.990706,538,1015066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 528, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 538}}',258.296,184793302,754932,NULL,'2024-07-26 15:45:32',1722008732,NULL),(1877283654,31844411,1,2879224,1,1,1,'A',1,0.957248,1058,808873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 11, \"great\": 1872, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2035}}',258.45,180827805,2092728,NULL,'2023-09-17 17:51:31',1694973091,NULL),(1877664788,31844411,1,3557958,1,1,1,'A',1,0.936438,401,688959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 30, \"great\": 1314, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1471}}',258.553,181266540,1238094,NULL,'2023-10-20 14:01:30',1697810490,NULL),(2716678599,31844411,1,4517874,1,1,1,'A',1,0.927492,309,878365,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 286}, \"maximum_statistics\": {\"great\": 331}}',258.593,183647253,333325,NULL,'2024-04-23 07:04:55',1713855895,NULL),(1878262165,31844411,1,781876,0,1,1,'A',1,0.974727,1202,881168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 23, \"great\": 1676, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',259.394,182099724,1931510,NULL,'2023-12-23 16:29:29',1703348969,NULL),(3376820929,31844411,1,4303979,1,1,1,'A',1,0.908719,579,663208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 65, \"great\": 1265, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1468}}',259.519,185121010,1250770,NULL,'2024-08-21 15:01:25',1724252485,NULL),(2904335837,31844411,1,3217020,1,1,1,'A',1,0.990675,1347,917264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 1529, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1555}}',260.037,184082649,1716412,NULL,'2024-05-28 15:24:34',1716909874,NULL),(1877505034,31844411,1,1360616,0,1,1,'A',1,0.948659,497,770251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 24, \"great\": 1396, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1529}}',260.584,181057089,1591144,NULL,'2023-10-04 12:45:03',1696423503,NULL),(3016775677,31844411,1,4202729,1,1,1,'A',1,0.965711,662,865481,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 37, \"great\": 1857, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1954}}',261.989,184339611,2053523,NULL,'2024-06-18 11:21:19',1718709679,NULL),(1877305193,31844411,1,153307,0,1,1,'B',1,0.885014,349,649604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 33, \"great\": 1148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1448}}',262.201,180987659,1167725,NULL,'2023-09-29 09:22:18',1695979338,NULL),(2854439927,31844411,1,4112981,1,1,1,'S',1,0.982709,347,1038313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 335}, \"maximum_statistics\": {\"great\": 347}}',262.525,183965799,450881,NULL,'2024-05-19 03:45:54',1716090354,NULL),(1877918345,31844411,1,4364451,1,1,1,'S',1,0.979201,601,897958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 576, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 601}}',262.576,181711727,701200,NULL,'2023-11-23 18:38:42',1700764722,NULL),(3165244655,31844411,1,1241101,1,1,1,'S',1,0.997596,624,952691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 621, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 624}}',262.814,184664585,711620,NULL,'2024-07-15 20:32:00',1721075520,NULL),(2904512409,31844411,1,3711492,1,1,1,'S',1,0.990099,909,923455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 891, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 909}}',263.012,184083048,1042330,NULL,'2024-05-28 16:00:47',1716912047,NULL),(2744089161,31844411,1,963335,0,1,1,'A',1,0.964765,285,852400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 840}, \"maximum_statistics\": {\"great\": 894}}',263.222,183716208,821236,NULL,'2024-04-28 13:14:06',1714310046,NULL),(2904404440,31844411,1,4278736,1,1,1,'A',1,0.969883,1252,917460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 2, \"great\": 1453, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1544}}',263.467,184082810,1815446,NULL,'2024-05-28 15:38:40',1716910720,NULL),(2904306036,31844411,1,3360606,1,1,1,'A',1,0.983444,803,887333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 1622, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1661}}',263.646,184082588,1987642,NULL,'2024-05-28 15:18:27',1716909507,NULL),(2967084541,31844411,1,88397,1,1,1,'A',1,0.952819,678,872266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 744, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 816}}',264.452,184228629,901863,NULL,'2024-06-09 07:22:42',1717917762,NULL),(2999587816,31844411,1,296102,1,1,1,'S',1,0.95097,928,894838,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 837, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 928}}',264.638,184301379,1021943,NULL,'2024-06-15 07:38:55',1718437135,NULL),(2934938691,31844411,1,4009445,1,1,1,'S',1,0.992632,950,894364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 936, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 950}}',264.809,184154291,1216806,NULL,'2024-06-03 06:51:53',1717397513,NULL),(1877535857,31844411,1,484661,1,1,1,'B',1,0.892816,288,590133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 24, \"great\": 713}, \"maximum_statistics\": {\"great\": 877}}',265.302,181029526,689396,NULL,'2023-10-02 07:43:38',1696232618,NULL),(2914547093,31844411,1,3859765,1,1,1,'A',1,0.900101,695,664110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 74, \"great\": 1656, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1977}}',265.63,184106235,1614151,NULL,'2024-05-30 14:41:59',1717080119,NULL),(1876822039,31844411,1,4068077,1,1,1,'A',1,0.971212,951,863966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 4, \"great\": 1559}, \"maximum_statistics\": {\"great\": 1650}}',266.452,180160769,1650210,NULL,'2023-08-04 09:57:42',1691143062,NULL),(2908531422,31844411,1,4319251,1,1,1,'A',1,0.968504,380,895400,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 358, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 381}}',266.826,184092045,472608,NULL,'2024-05-29 12:04:28',1716984268,NULL),(2966346124,31844411,1,2196978,1,1,1,'S',1,0.97695,1410,889010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1345, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1410}}',267.732,184226726,1600060,NULL,'2024-06-09 03:23:16',1717903396,NULL),(3001150627,31844411,1,3681704,1,1,1,'S',1,0.97195,713,461263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 673}, \"maximum_statistics\": {\"great\": 713}}',269.139,184304947,507818,NULL,'2024-06-15 13:59:51',1718459991,NULL),(1877911951,31844411,1,1464530,1,1,1,'A',1,0.984048,1222,908153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 1946, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2006}}',269.497,181639066,2277960,NULL,'2023-11-18 04:35:33',1700282133,NULL),(2744223736,31844411,1,281558,1,1,1,'S',1,0.995819,598,1000044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 593, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 598}}',269.769,183716569,692772,NULL,'2024-04-28 13:40:43',1714311643,NULL),(2716676461,31844411,1,4517874,1,1,1,'S',1,0.977341,331,982917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 316}, \"maximum_statistics\": {\"great\": 331}}',270.392,183647250,353996,NULL,'2024-04-23 07:03:51',1713855831,NULL),(1877482499,31844411,1,73066,0,1,1,'A',1,0.979008,1125,888059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 5, \"great\": 2264, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2358}}',271.521,181112261,2764974,NULL,'2023-10-08 11:49:47',1696765787,NULL),(2914283054,31844411,1,4188001,1,1,1,'A',1,0.993421,434,918730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 676, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 684}}',271.592,184105515,737304,NULL,'2024-05-30 13:50:26',1717077026,NULL),(1877439947,31844411,1,3886146,1,1,1,'A',1,0.96856,680,848295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 937, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 986}}',273.485,181112579,1082768,NULL,'2023-10-08 12:17:58',1696767478,NULL),(2966777908,31844411,1,471176,1,1,1,'A',1,0.955383,798,813064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 26, \"great\": 965, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1031}}',273.748,184227897,1050226,NULL,'2024-06-09 05:42:06',1717911726,NULL),(1877389358,31844411,1,321286,1,1,1,'S',1,0.985424,1132,918927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1099, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1132}}',274.678,180960375,1322480,NULL,'2023-09-27 06:07:46',1695794866,NULL),(1877431018,31844411,1,3877992,1,1,1,'A',1,0.972492,922,869354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 1172, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1236}}',274.896,181112805,1413784,NULL,'2023-10-08 12:34:16',1696768456,NULL),(2908714451,31844411,1,4390368,1,1,1,'B',1,0.898014,398,607878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 48, \"great\": 930, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1108}}',274.947,184092515,930654,NULL,'2024-05-29 12:47:21',1716986841,NULL),(1877387521,31844411,1,1959633,1,1,1,'A',1,0.947567,1108,787540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 10, \"great\": 1316, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1459}}',276.412,180888799,1540318,NULL,'2023-09-22 08:45:12',1695372312,NULL),(2742393449,31844411,1,4416308,1,1,1,'A',1,0.945312,303,792077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 22, \"great\": 1219, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1344}}',277.422,183711750,1211773,NULL,'2024-04-28 05:52:32',1714283552,NULL),(3669457051,31844411,1,4708274,1,1,1,'A',1,0.941423,219,861468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 212}, \"maximum_statistics\": {\"great\": 239}}',277.71,185749141,239754,NULL,'2024-10-12 13:42:48',1728740568,NULL),(2771033612,31844411,1,3468360,1,1,1,'A',1,0.958259,984,781774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 35, \"great\": 1572, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1677}}',278.593,183780547,1691566,NULL,'2024-05-03 15:50:37',1714751437,NULL),(1877894831,31844411,1,3961646,1,1,1,'A',1,0.986946,1368,908418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 1610, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1647}}',279.071,181545939,1860220,NULL,'2023-11-11 00:12:10',1699661530,NULL),(3022827375,31844411,1,3710886,1,1,1,'S',1,0.993947,826,989023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 816, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 826}}',279.215,184352668,1021542,NULL,'2024-06-19 13:34:27',1718804067,NULL),(3791053155,31844411,1,4543188,1,1,1,'B',1,0.875723,314,600007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 19, \"great\": 409, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 519}}',279.294,186052653,435884,NULL,'2024-11-03 02:49:20',1730602160,NULL),(1877008969,31844411,1,3729909,1,1,1,'A',1,0.954802,1504,826929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 7, \"great\": 1456, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1593}}',279.817,180304146,1741300,NULL,'2023-08-13 13:46:24',1691934384,NULL),(3039306046,31844411,1,3872992,1,1,1,'A',1,0.931298,262,781773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 226}, \"maximum_statistics\": {\"great\": 262}}',279.943,184387178,228120,NULL,'2024-06-22 11:58:46',1719057526,NULL),(3000989743,31844411,1,3681704,1,1,1,'A',1,0.928471,428,783568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 4, \"great\": 615, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 713}}',280.145,184304545,707849,NULL,'2024-06-15 13:28:11',1718458091,NULL),(3033859695,31844411,1,1278441,0,1,1,'A',1,0.949275,325,748598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 759, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 828, \"legacy_combo_increase\": 4}}',280.734,184375452,726142,NULL,'2024-06-21 13:26:52',1718976412,NULL),(2744009752,31844411,1,2723695,1,1,1,'A',1,0.985344,886,896650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 1428, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1467}}',281.261,183715991,1728826,NULL,'2024-04-28 12:57:56',1714309076,NULL),(3023519715,31844411,1,4270406,1,1,1,'S',1,0.990836,873,1022927,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 857, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 873}}',282.628,184354213,1083187,NULL,'2024-06-19 15:56:35',1718812595,NULL),(3300016410,31844411,1,2186144,1,1,1,'A',1,0.96658,689,822863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 53, \"great\": 2566, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 2693}}',283.475,184956938,2837062,NULL,'2024-08-08 15:19:22',1723130362,NULL),(2923354653,31844411,1,3970671,1,1,1,'A',1,0.966039,956,831194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 31, \"great\": 1911, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2017}}',283.542,184126069,2047868,NULL,'2024-06-01 04:25:25',1717215925,NULL),(1877360546,31844411,1,2734758,1,1,1,'A',1,0.959007,811,810379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 12, \"great\": 1602, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1732}}',283.846,180900023,1710340,NULL,'2023-09-23 01:40:34',1695433234,NULL),(3636598018,31844411,1,4543188,1,1,1,'B',1,0.899807,271,624146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 437, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 519}}',286.034,185673845,405082,NULL,'2024-10-06 08:56:13',1728204973,NULL),(2713334370,31844411,1,4222869,1,1,1,'S',1,0.979084,502,862144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 481, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 502}}',286.994,183639154,527940,NULL,'2024-04-22 14:22:01',1713795721,NULL),(3610149471,31844411,1,4651434,1,1,1,'X',1,1,255,942682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 255}}',289.662,185616414,282180,NULL,'2024-10-01 12:58:10',1727787490,NULL),(3224568749,31844411,1,4633121,1,1,1,'S',1,0.958219,730,903136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 669, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 730}}',289.731,184793339,820040,NULL,'2024-07-26 15:50:13',1722009013,NULL),(1876885192,31844411,1,383455,0,1,1,'A',1,0.972642,697,859505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 16, \"great\": 2642, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',289.879,180160898,3164862,NULL,'2023-08-04 10:11:45',1691143905,NULL),(1877737457,31844411,1,4059532,1,1,1,'A',1,0.951169,619,785646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 15, \"great\": 1983, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2181}}',290.36,181373677,2159996,NULL,'2023-10-28 19:05:03',1698519903,NULL),(3219272147,31844411,1,4298879,1,1,1,'A',1,0.937831,268,771093,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 675, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 756}}',290.435,184782524,663058,NULL,'2024-07-25 17:47:20',1721929640,NULL),(3110187640,31844411,1,2887927,1,1,1,'A',1,0.954805,714,795107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 46, \"great\": 1636, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1748}}',290.916,184541516,1701956,NULL,'2024-07-05 13:36:29',1720186589,NULL),(1877517153,31844411,1,116000,0,1,1,'A',1,0.970362,1054,864871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 1231, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1299}}',291.347,181057594,1470818,NULL,'2023-10-04 13:25:48',1696425948,NULL),(1877947045,31844411,1,4039955,1,1,1,'A',1,0.972358,661,263583,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 1169, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1230}}',291.437,181806268,732682,NULL,'2023-12-01 08:35:08',1701419708,NULL),(2808797995,31844411,1,263683,0,1,1,'S',1,0.996681,904,949851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 898, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 904}}',291.883,183864604,1023830,NULL,'2024-05-10 17:30:00',1715362200,NULL),(2742283335,31844411,1,4263293,1,1,1,'A',1,0.996372,1026,939399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 1371, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1378}}',292.303,183711456,1615140,NULL,'2024-04-28 05:17:23',1714281443,NULL),(2748584856,31844411,1,1203251,1,1,1,'A',1,0.937692,724,838241,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 4, \"great\": 861, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 979}}',292.37,183726738,999468,NULL,'2024-04-29 09:42:10',1714383730,NULL),(2706280755,31844411,1,3963110,1,1,1,'A',1,0.951049,574,791235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 9, \"great\": 1041, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1144}}',293.394,183621216,1144254,NULL,'2024-04-21 05:03:33',1713675813,NULL),(3325712693,31844411,1,2278533,1,1,1,'A',1,0.970285,533,900218,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 11, \"great\": 1562, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1649}}',293.72,185010557,1823150,NULL,'2024-08-12 20:59:48',1723496388,NULL),(1877462897,31844411,1,2813715,0,1,1,'A',1,0.940898,325,705887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 763, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 846}}',294.19,181057786,720394,NULL,'2023-10-04 13:38:39',1696426719,NULL),(1877349664,31844411,1,1170442,0,1,1,'A',1,0.965694,992,846131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 7, \"great\": 1826, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1953}}',295.726,180834422,2126950,NULL,'2023-09-18 05:42:02',1695015722,NULL),(3022842383,31844411,1,4466754,1,1,1,'A',1,0.991883,560,906255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 913, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 924}}',296.851,184352700,964272,NULL,'2024-06-19 13:37:41',1718804261,NULL),(2915297754,31844411,1,263683,0,1,1,'A',1,0.986726,566,942494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 887, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 904}}',297.548,184107991,948589,NULL,'2024-05-30 17:10:36',1717089036,NULL),(3039498944,31844411,1,1247899,1,1,1,'A',1,0.960106,389,867864,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 1052, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1128}}',298.991,184387626,1085329,NULL,'2024-06-22 12:41:16',1719060076,NULL),(3292894215,31844411,1,4590054,1,1,1,'A',1,0.944656,492,892779,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 470, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 524, \"legacy_combo_increase\": 1}}',299.081,184941478,638446,NULL,'2024-08-07 10:48:44',1723027724,NULL),(3157983410,31844411,1,4395613,1,1,1,'A',1,0.97544,1067,913848,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 1791, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1873}}',299.514,184648609,2119518,NULL,'2024-07-14 13:14:41',1720962881,NULL),(1878226932,31844411,1,45895,1,1,1,'A',1,0.983484,2170,908718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 2142, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2210}}',299.551,182100001,2574570,NULL,'2023-12-23 16:57:08',1703350628,NULL),(3119324422,31844411,1,4507401,1,1,1,'S',1,0.969231,325,961038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 305, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 325}}',300.375,184561835,373725,NULL,'2024-07-07 05:56:54',1720331814,NULL),(2844461042,31844411,1,3899718,1,1,1,'S',1,0.985185,540,913002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 524, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 540, \"legacy_combo_increase\": 1}}',300.587,183943996,622690,NULL,'2024-05-17 13:13:24',1715951604,NULL),(1877941880,31844411,1,3540253,1,1,1,'A',1,0.965682,428,827871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 987, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1049}}',300.756,181806755,1108738,NULL,'2023-12-01 09:48:53',1701424133,NULL),(2966541194,31844411,1,351995,1,1,1,'S',1,0.997537,1015,953028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1010, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',303.368,184227179,1195910,NULL,'2024-06-09 04:25:16',1717907116,NULL),(1877450787,31844411,1,3506754,1,1,1,'A',1,0.973439,646,856064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 1019, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1073}}',303.793,181113041,1236944,NULL,'2023-10-08 12:50:59',1696769459,NULL),(1878179900,31844411,1,2158454,1,1,1,'A',1,0.979925,689,849272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 766, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 797}}',304.295,182002345,936880,NULL,'2023-12-16 10:46:38',1702723598,NULL),(2742366188,31844411,1,2299870,1,1,1,'A',1,0.983372,497,875793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 847, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 872}}',304.443,183711679,965550,NULL,'2024-04-28 05:43:57',1714283037,NULL),(2844689194,31844411,1,1772049,0,1,1,'A',1,0.944932,542,859643,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 8, \"great\": 921, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1026}}',305.706,183944500,1081437,NULL,'2024-05-17 13:58:30',1715954310,NULL),(2907475956,31844411,1,2479873,1,1,1,'A',1,0.976918,534,847757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 1474, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1538}}',305.903,184089526,1624482,NULL,'2024-05-29 06:10:30',1716963030,NULL),(3286048158,31844411,1,4114450,1,1,1,'A',1,0.932196,228,696687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 20, \"great\": 1008, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1143}}',306.946,184926740,920002,NULL,'2024-08-06 05:24:42',1722921882,NULL),(3217150370,31844411,1,3802269,1,1,1,'A',1,0.918343,282,640938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 45, \"great\": 1085}, \"maximum_statistics\": {\"great\": 1243}}',307.249,184777739,969524,NULL,'2024-07-25 10:26:32',1721903192,NULL),(1877949102,31844411,1,4041736,0,1,1,'A',1,0.981878,802,264879,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 2351, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2428}}',307.297,181821816,1348472,NULL,'2023-12-02 11:48:50',1701517730,NULL),(3325520607,31844411,1,2901604,1,1,1,'A',1,0.948969,436,768010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 841, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 921}}',307.369,185010235,812458,NULL,'2024-08-12 20:19:13',1723493953,NULL),(2892369491,31844411,1,3227945,1,1,1,'S',1,0.972506,1273,880612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1203, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1273}}',307.477,184055714,1460830,NULL,'2024-05-26 07:47:28',1716709648,NULL),(3739544202,31844411,1,4543188,1,1,1,'B',1,0.869942,270,563980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 13, \"great\": 397, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 519}}',308.06,185929473,392644,NULL,'2024-10-25 10:17:16',1729851436,NULL),(1877539208,31844411,1,1466716,0,1,1,'A',1,0.94375,482,762663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 5, \"great\": 928, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1040}}',308.35,181057873,973560,NULL,'2023-10-04 13:44:15',1696427055,NULL),(3110148987,31844411,1,3790866,1,1,1,'A',1,0.962225,1343,793188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 25, \"great\": 1579, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1681}}',308.421,184541429,1900454,NULL,'2024-07-05 13:28:06',1720186086,NULL),(2945885020,31844411,1,3352925,1,1,1,'S',1,0.99144,993,935211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 976, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 993}}',308.893,184180314,1149300,NULL,'2024-06-05 10:57:57',1717585077,NULL),(2742444802,31844411,1,3222399,1,1,1,'A',1,0.976695,762,917542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 903}, \"maximum_statistics\": {\"great\": 944}}',312.706,183711906,1004944,NULL,'2024-04-28 06:08:51',1714284531,NULL),(3325539515,31844411,1,4291576,1,1,1,'S',1,0.997137,1048,950977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1042, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1048}}',314.759,185010262,1458064,NULL,'2024-08-12 20:23:09',1723494189,NULL),(3119463458,31844411,1,4246275,1,1,1,'S',1,0.983696,644,1003230,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 623}, \"maximum_statistics\": {\"great\": 644}}',315.566,184562120,709700,NULL,'2024-07-07 06:44:25',1720334665,NULL),(2713370101,31844411,1,4222869,1,1,1,'A',1,0.936255,502,796473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 438, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 502}}',315.824,183639255,520380,NULL,'2024-04-22 14:29:35',1713796175,NULL),(3027132471,31844411,1,3816310,1,1,1,'S',1,0.997473,1187,948997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1181}, \"maximum_statistics\": {\"great\": 1187}}',316.91,184361101,1526120,NULL,'2024-06-20 08:40:12',1718872812,NULL),(3033974459,31844411,1,2445404,1,1,1,'A',1,0.963869,230,819551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 401, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 429}}',317.124,184375722,395936,NULL,'2024-06-21 13:49:47',1718977787,NULL),(2904196761,31844411,1,1465000,1,1,1,'A',1,0.927289,748,774179,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 34, \"great\": 986, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1114}}',318.259,184082333,1128856,NULL,'2024-05-28 14:55:50',1716908150,NULL),(1877546025,31844411,1,3671908,1,1,1,'A',1,0.959339,1086,810805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 28, \"great\": 2197, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2361}}',319.714,181030028,2312416,NULL,'2023-10-02 08:44:20',1696236260,NULL),(1878165761,31844411,1,2023176,1,1,1,'A',1,0.916515,355,641410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 30, \"great\": 948, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1102}}',320.336,182044105,853844,NULL,'2023-12-19 11:29:23',1702985363,NULL),(3669462092,31844411,1,4708274,1,1,1,'S',1,0.983264,239,995657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 231}, \"maximum_statistics\": {\"great\": 239}}',323.332,185749151,262612,NULL,'2024-10-12 13:43:41',1728740621,NULL),(2914739960,31844411,1,2879224,1,1,1,'A',1,0.972727,686,899629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 13, \"great\": 1937, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2035}}',323.591,184106682,2214440,NULL,'2024-05-30 15:19:01',1717082341,NULL),(2808761934,31844411,1,3752129,1,1,1,'S',1,0.983153,1662,913759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1606, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1662, \"legacy_combo_increase\": 4}}',324.194,183864521,2121790,NULL,'2024-05-10 17:22:42',1715361762,NULL),(3300098291,31844411,1,2232708,1,1,1,'A',1,0.915565,212,728434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 21, \"great\": 587, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 681}}',325.12,184957088,572362,NULL,'2024-08-08 15:34:56',1723131296,NULL),(2930043173,31844411,1,4013442,1,1,1,'S',1,0.952781,773,860595,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 700, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 773}}',325.919,184142395,1007689,NULL,'2024-06-02 09:11:30',1717319490,NULL),(2941377824,31844411,1,3634975,1,1,1,'A',1,0.970622,796,862597,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 818, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 868}}',326.031,184169835,1020222,NULL,'2024-06-04 13:41:55',1717508515,NULL),(3213396466,31844411,1,4036652,1,1,1,'A',1,0.975694,1223,868486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 1235, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1296}}',326.073,184769746,1447930,NULL,'2024-07-24 17:32:03',1721842323,NULL),(3081698108,31844411,1,4480056,1,1,1,'A',1,0.938456,902,726588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 32, \"great\": 1350, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1503}}',326.332,184479169,1553380,NULL,'2024-06-30 02:46:29',1719715589,NULL),(1877543757,31844411,1,157233,1,1,1,'S',1,0.991954,1305,929108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1284, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1305}}',327.3,181057704,1579630,NULL,'2023-10-04 13:33:07',1696426387,NULL),(3300470777,31844411,1,4412953,1,1,1,'S',1,0.9967,606,948991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 602, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 606}}',327.754,184957858,710410,NULL,'2024-08-08 16:47:56',1723135676,NULL),(2941367047,31844411,1,3634975,1,1,1,'S',1,0.991935,868,892231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 854, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 868}}',328.928,184169798,1093694,NULL,'2024-06-04 13:39:39',1717508379,NULL),(3033952462,31844411,1,4472053,1,1,1,'A',1,0.937837,656,810561,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 42, \"great\": 2155, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2413}}',329.118,184375674,2437229,NULL,'2024-06-21 13:45:30',1718977530,NULL),(3023344111,31844411,1,4483773,1,1,1,'A',1,0.976962,846,936717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 1326}, \"maximum_statistics\": {\"great\": 1389}}',330.504,184353835,1608376,NULL,'2024-06-19 15:21:39',1718810499,NULL),(1877841951,31844411,1,3778807,1,1,1,'A',1,0.981804,1096,895790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 1276, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1319}}',331.827,181545707,1522620,NULL,'2023-11-10 23:44:26',1699659866,NULL),(1877420797,31844411,1,903809,0,1,1,'A',1,0.959221,508,795160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 10, \"great\": 1519, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1643}}',331.9,180834628,1668350,NULL,'2023-09-18 06:11:22',1695017482,NULL),(2854497534,31844411,1,3351901,1,1,1,'S',1,0.974924,658,941701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 625}, \"maximum_statistics\": {\"great\": 658}}',334.836,183965915,786402,NULL,'2024-05-19 04:03:25',1716091405,NULL),(1878161748,31844411,1,3859766,1,1,1,'A',1,0.994451,982,898762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 1694, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1712}}',334.973,181886908,1965810,NULL,'2023-12-07 12:59:39',1701953979,NULL),(2754415162,31844411,1,2852468,1,1,1,'A',1,0.960781,1050,818324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 37, \"great\": 3174, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 3404}}',335.516,183741322,3469086,NULL,'2024-04-30 13:04:25',1714482265,NULL),(3010823510,31844411,1,1097541,0,1,1,'A',1,0.950355,953,839736,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 39, \"great\": 1944}, \"maximum_statistics\": {\"great\": 2115}}',335.925,184326256,2013046,NULL,'2024-06-17 08:21:56',1718612516,NULL),(3119341144,31844411,1,4507401,1,1,1,'SH',1,0.976923,325,1041570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 310, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 325}}',335.942,184561881,392467,NULL,'2024-07-07 06:02:41',1720332161,NULL),(2744071210,31844411,1,3217923,1,1,1,'A',1,0.984997,696,894705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 1882, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1933}}',336.78,183716144,2161190,NULL,'2024-04-28 13:10:30',1714309830,NULL),(3669604051,31844411,1,4708272,1,1,1,'A',1,0.955357,327,882545,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 308}, \"maximum_statistics\": {\"great\": 336}}',336.818,185749539,367346,NULL,'2024-10-12 14:08:38',1728742118,NULL),(2995480132,31844411,1,4395613,1,1,1,'S',1,0.996797,1873,946742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1861, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1873}}',337.182,184291788,2271200,NULL,'2024-06-14 14:28:12',1718375292,NULL),(1877437383,31844411,1,3464655,1,1,1,'A',1,0.938378,569,728726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 28, \"great\": 1401, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1566}}',337.997,181029878,1487864,NULL,'2023-10-02 08:25:44',1696235144,NULL),(3393195177,31844411,1,4701804,1,1,1,'S',1,0.972222,234,945526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',338.328,185156662,249993,NULL,'2024-08-24 09:55:51',1724493351,NULL),(2934880163,31844411,1,3842754,1,1,1,'A',1,0.954227,1046,786117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 34, \"great\": 1592, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1715}}',338.396,184154137,1609166,NULL,'2024-06-03 06:26:51',1717396011,NULL),(3292951981,31844411,1,4590054,1,1,1,'S',1,0.969466,524,984443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 492, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 524, \"legacy_combo_increase\": 1}}',339.784,184941637,694822,NULL,'2024-08-07 11:03:24',1723028604,NULL),(3619550497,31844411,1,4591316,1,1,1,'S',1,0.994166,857,942392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 847, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 857}}',340.145,185637816,996570,NULL,'2024-10-03 09:30:01',1727947801,NULL),(3636591181,31844411,1,4527712,1,1,1,'S',1,0.962457,293,924012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 271, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 293}}',340.392,185673832,340155,NULL,'2024-10-06 08:54:21',1728204861,NULL),(1877722349,31844411,1,4046319,1,1,1,'A',1,0.941062,772,852672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 681, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 772}}',340.871,181373587,902758,NULL,'2023-10-28 18:56:17',1698519377,NULL),(3158077936,31844411,1,3884333,1,1,1,'S',1,0.991787,2009,929939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1976, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 2009}}',341.119,184648820,2499230,NULL,'2024-07-14 13:35:28',1720964128,NULL),(1878150161,31844411,1,3413141,1,1,1,'A',1,0.985083,1399,904097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 1759, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1810}}',341.886,182044163,2075690,NULL,'2023-12-19 11:36:29',1702985789,NULL),(3188346047,31844411,1,3927691,0,1,1,'B',1,0.896355,663,687763,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 58, \"great\": 1450, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1756}}',342.913,184715643,1514340,NULL,'2024-07-20 05:21:49',1721452909,NULL),(3326104527,31844411,1,3999737,1,1,1,'A',1,0.912957,427,638266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 32, \"great\": 1275, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1505}}',343.646,185011266,1364976,NULL,'2024-08-12 22:32:08',1723501928,NULL),(1878021390,31844411,1,4264564,1,1,1,'A',1,0.966139,631,826805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 16, \"great\": 2370, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2525}}',345.681,181821568,2581112,NULL,'2023-12-02 11:28:17',1701516497,NULL),(2960264255,31844411,1,3140729,1,1,1,'A',1,0.937037,210,711278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 724, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 810}}',346.477,184212675,681556,NULL,'2024-06-08 02:17:02',1717813022,NULL),(2459762199,31844411,1,1679305,1,1,1,'A',1,0.973039,550,856625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 969, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1020}}',348.29,183049437,1103096,NULL,'2024-03-06 12:55:51',1709729751,NULL),(3201129183,31844411,1,4343731,1,1,1,'A',1,0.997104,945,934781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 1031, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1036}}',349.263,184743852,1189310,NULL,'2024-07-22 13:43:54',1721655834,NULL),(2249551984,31844411,1,3836120,1,1,1,'S',1,0.998298,1175,951961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1171, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1175}}',351.606,182438016,1408850,NULL,'2024-01-18 11:48:20',1705578500,NULL),(3023492511,31844411,1,4263288,1,1,1,'A',1,0.972853,802,950377,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 961, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1013}}',351.757,184354155,1156542,NULL,'2024-06-19 15:51:09',1718812269,NULL),(3683565504,31844411,1,4638421,1,1,1,'S',1,0.99049,999,894738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 980, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 999}}',353.643,185785552,1132950,NULL,'2024-10-14 23:05:59',1728947159,NULL),(1878183470,31844411,1,557818,0,1,1,'A',1,0.985921,808,910128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 1279, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1314}}',353.662,181896978,1468680,NULL,'2023-12-08 08:15:59',1702023359,NULL),(2497188432,31844411,1,3884404,1,1,1,'A',1,0.962492,775,830648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 12, \"great\": 1467, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1573}}',354.656,183132373,1630286,NULL,'2024-03-13 05:48:39',1710308919,NULL),(1878070543,31844411,1,3729770,1,1,1,'S',1,0.989168,1431,923139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1400, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1431}}',355.349,181896737,1669460,NULL,'2023-12-08 07:48:03',1702021683,NULL),(2856001861,31844411,1,2158454,1,1,1,'S',1,0.968632,797,882448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 747, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 797}}',355.979,183969731,1016622,NULL,'2024-05-19 11:06:46',1716116806,NULL),(3119372244,31844411,1,4506070,1,1,1,'X',1,1,456,959464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 456}}',356.366,184561942,522140,NULL,'2024-07-07 06:13:25',1720332805,NULL),(2966856226,31844411,1,250579,1,1,1,'S',1,0.99573,1405,1001711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1393, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1405}}',357.721,184228131,1708158,NULL,'2024-06-09 06:07:53',1717913273,NULL),(2251113636,31844411,1,3836120,1,1,1,'SH',1,0.988511,1175,976618,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1175}}',357.826,182461822,1441074,NULL,'2024-01-20 05:25:07',1705728307,NULL),(1878130633,31844411,1,3829220,0,1,1,'A',1,0.964307,586,818198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 13, \"great\": 1587, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1695}}',359.839,181962781,1755172,NULL,'2023-12-13 07:58:27',1702454307,NULL),(2871506670,31844411,1,1172439,1,1,1,'A',1,0.977908,856,882158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 1067, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1109}}',360.41,184006237,1226056,NULL,'2024-05-22 09:56:16',1716371776,NULL),(2914482504,31844411,1,3919305,1,1,1,'A',1,0.953293,952,423471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 40, \"great\": 2311, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2505}}',360.83,184106082,1580287,NULL,'2024-05-30 14:29:22',1717079362,NULL),(2960161768,31844411,1,4388459,1,1,1,'A',1,0.99119,1902,924593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 2068, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 2100}}',362.522,184212444,2484272,NULL,'2024-06-08 01:43:14',1717810994,NULL),(3320100979,31844411,1,4478259,1,1,1,'A',1,0.908308,651,194187,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 41, \"great\": 847, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 987}}',363.917,184998738,445514,NULL,'2024-08-11 21:35:20',1723412120,NULL),(3228611749,31844411,1,4246233,1,1,1,'S',1,0.995697,1162,947884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1152, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1162}}',367.506,184801589,1248760,NULL,'2024-07-27 08:43:28',1722069808,NULL),(3728475635,31844411,1,1749298,1,1,1,'A',1,0.939573,434,793095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 7, \"great\": 749, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 844, \"legacy_combo_increase\": 1}}',368.332,185901578,807607,NULL,'2024-10-23 07:46:02',1729669562,NULL),(2892439218,31844411,1,4158362,1,1,1,'A',1,0.945367,1419,792498,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 33, \"great\": 2609, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2892}}',368.758,184055890,2996249,NULL,'2024-05-26 08:09:20',1716710960,NULL),(2966803907,31844411,1,4006318,1,1,1,'A',1,0.980778,1950,890851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 2107, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2185}}',369.98,184227974,2553386,NULL,'2024-06-09 05:50:47',1717912247,NULL),(2854291352,31844411,1,889000,1,1,1,'A',1,0.976739,686,923250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 7, \"great\": 2282, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2386}}',370.64,183965462,2727820,NULL,'2024-05-19 02:59:42',1716087582,NULL),(2934901163,31844411,1,4100908,1,1,1,'A',1,0.987874,896,888286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 1376, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1402}}',371.143,184154186,1483472,NULL,'2024-06-03 06:35:59',1717396559,NULL),(3311573009,31844411,1,557818,0,1,1,'A',1,0.926941,658,804027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 51, \"great\": 1173, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1314}}',372.525,184981198,1343676,NULL,'2024-08-10 13:41:43',1723297303,NULL),(3191475804,31844411,1,221408,0,1,1,'A',1,0.971698,292,904844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 504, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 530}}',372.715,184722574,524122,NULL,'2024-07-20 18:24:12',1721499852,NULL),(2856188006,31844411,1,3343265,1,1,1,'A',1,0.992696,672,920894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 743, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 753}}',372.88,183970167,852790,NULL,'2024-05-19 11:48:17',1716119297,NULL),(2792600419,31844411,1,281558,0,1,1,'A',1,0.967391,569,937417,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 562, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 598}}',374.386,183828636,667480,NULL,'2024-05-07 15:30:27',1715095827,NULL),(1878133925,31844411,1,3638104,1,1,1,'A',1,0.976297,831,849181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 1719, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1793}}',377.269,181962725,1858960,NULL,'2023-12-13 07:51:55',1702453915,NULL),(3229777740,31844411,1,4343731,1,1,1,'S',1,0.977799,1036,946557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 990, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1036}}',378.276,184804030,1259502,NULL,'2024-07-27 13:23:36',1722086616,NULL),(1878142770,31844411,1,3952364,1,1,1,'A',1,0.972731,892,863781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 13, \"great\": 2388, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2512}}',380.222,181886594,2695964,NULL,'2023-12-07 12:30:38',1701952238,NULL),(2999664271,31844411,1,2421236,1,1,1,'A',1,0.952896,1205,788446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 38, \"great\": 1586, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1709}}',383.252,184301584,1815246,NULL,'2024-06-15 08:02:47',1718438567,NULL),(1878076821,31844411,1,1879405,1,1,1,'A',1,0.986341,1631,915536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 2176, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2233}}',384.763,181899558,2521012,NULL,'2023-12-08 13:00:02',1702040402,NULL),(3021982832,31844411,1,777192,0,1,1,'A',1,0.967972,740,798872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 1068, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1124}}',387.078,184350639,1145204,NULL,'2024-06-19 10:02:08',1718791328,NULL),(3325499982,31844411,1,2810861,1,1,1,'A',1,0.978501,537,886692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 869, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 907}}',387.297,185010192,1047244,NULL,'2024-08-12 20:14:57',1723493697,NULL),(3728707883,31844411,1,3540250,1,1,1,'B',1,0.892222,494,615801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 47, \"great\": 1106, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1350}}',387.377,185902163,1113620,NULL,'2024-10-23 09:16:21',1729674981,NULL),(1878304098,31844411,1,1828695,0,1,1,'A',1,0.987456,1397,907903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 1675, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1714}}',387.497,182099636,1930294,NULL,'2023-12-23 16:22:00',1703348520,NULL),(3131473506,31844411,1,4465042,1,1,1,'A',1,0.971362,579,942779,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 610}, \"maximum_statistics\": {\"great\": 646}}',387.797,184589369,702934,NULL,'2024-07-09 14:05:45',1720533945,NULL),(3007909997,31844411,1,3926010,1,1,1,'S',1,0.965227,949,946862,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 883, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 949}}',388.025,184319806,1158924,NULL,'2024-06-16 17:39:24',1718559564,NULL),(1877984638,31844411,1,3825077,0,1,1,'S',1,0.981001,1658,271580,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1595}, \"maximum_statistics\": {\"great\": 1658}}',390.296,181782759,894750,NULL,'2023-11-29 09:35:08',1701250508,NULL),(2999768235,31844411,1,3874008,1,1,1,'S',1,0.997429,1556,951328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1548, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1556}}',392.592,184301845,1901990,NULL,'2024-06-15 08:34:37',1718440477,NULL),(1878146632,31844411,1,2584209,1,1,1,'S',1,0.973606,2349,885528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"great\": 2225, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2349}}',394.267,181962666,2641870,NULL,'2023-12-13 07:43:52',1702453432,NULL),(3690069877,31844411,1,4666684,1,1,1,'A',1,0.971578,716,855064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 824, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 862}}',394.891,185802344,942544,NULL,'2024-10-16 08:44:20',1729068260,NULL),(3022590690,31844411,1,3969609,1,1,1,'A',1,0.986659,371,890035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 843, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 862}}',394.902,184352101,898486,NULL,'2024-06-19 12:41:32',1718800892,NULL),(2871440728,31844411,1,4597695,1,1,1,'A',1,0.977349,1854,879313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 20, \"great\": 2570, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2671}}',395.224,184006026,2855968,NULL,'2024-05-22 09:35:26',1716370526,NULL),(2918200373,31844411,1,3859765,1,1,1,'S',1,0.982549,1977,922755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1908, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1977}}',396.805,184114451,2376060,NULL,'2024-05-31 07:27:10',1717140430,NULL),(2914796351,31844411,1,3713547,1,1,1,'A',1,0.981669,1374,887559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 1719, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1773}}',396.813,184106823,2089238,NULL,'2024-05-30 15:29:58',1717082998,NULL),(2946078044,31844411,1,3403967,1,1,1,'S',1,0.962891,512,927205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 474}, \"maximum_statistics\": {\"great\": 512}}',398.28,184180804,634126,NULL,'2024-06-05 11:49:57',1717588197,NULL),(2966643664,31844411,1,2564670,1,1,1,'A',1,0.986111,695,900991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 1369, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1404}}',399.691,184227454,1605364,NULL,'2024-06-09 04:58:03',1717909083,NULL),(2854158916,31844411,1,3319480,1,1,1,'A',1,0.965854,333,818003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 773}, \"maximum_statistics\": {\"great\": 820}}',399.702,183965116,841206,NULL,'2024-05-19 02:19:07',1716085147,NULL),(3712003314,31844411,1,4651434,1,1,1,'B',1,0.892157,219,682612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 201}, \"maximum_statistics\": {\"great\": 255}}',400.927,185858985,221747,NULL,'2024-10-20 05:21:38',1729401698,NULL),(3037564749,31844411,1,2984823,1,1,1,'A',1,0.980367,646,865442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 1532, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1579}}',402.563,184383036,1611698,NULL,'2024-06-22 03:46:17',1719027977,NULL),(3038877839,31844411,1,3403967,1,1,1,'S',1,0.967773,512,942178,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 479}, \"maximum_statistics\": {\"great\": 512}}',402.668,184386138,639556,NULL,'2024-06-22 10:17:35',1719051455,NULL),(3476270568,31844411,1,4487378,1,1,1,'B',1,0.895105,704,664833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 25, \"great\": 703, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 858}}',404.818,185332912,782944,NULL,'2024-09-07 14:38:34',1725719914,NULL),(3008184541,31844411,1,3752737,1,1,1,'S',1,0.993475,1839,897909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1815, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1839}}',405.519,184320383,2079970,NULL,'2024-06-16 18:37:37',1718563057,NULL),(1878069901,31844411,1,1150699,0,1,1,'A',1,0.93875,1028,830486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 17, \"great\": 1421, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1600}}',408.545,182016211,1737851,NULL,'2023-12-17 07:35:27',1702798527,NULL),(2966832404,31844411,1,3325869,1,1,1,'A',1,0.988208,1712,917839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 2279, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2332}}',408.865,184228055,2762800,NULL,'2024-06-09 06:00:08',1717912808,NULL),(3119647327,31844411,1,3952364,0,1,1,'A',1,0.926752,1554,802488,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 60, \"great\": 2204, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2512}}',411.962,184562553,2585789,NULL,'2024-07-07 07:46:51',1720338411,NULL),(1878132722,31844411,1,3832494,1,1,1,'A',1,0.977705,1091,887566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 2, \"great\": 2466, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2579}}',412.17,181896888,2913330,NULL,'2023-12-08 08:05:12',1702022712,NULL),(2888201559,31844411,1,3816355,1,1,1,'S',1,0.961495,883,931501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 815}, \"maximum_statistics\": {\"great\": 883}}',413.701,184046198,1166970,NULL,'2024-05-25 14:07:09',1716646029,NULL),(3252808945,31844411,1,4386876,1,1,1,'A',1,0.935354,491,746898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 33, \"great\": 1225}, \"maximum_statistics\": {\"great\": 1369}}',416.04,184853262,1295196,NULL,'2024-07-31 13:23:00',1722432180,NULL),(2946091340,31844411,1,3343265,1,1,1,'S',1,0.974104,753,937185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 714, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 753}}',416.661,184180836,914346,NULL,'2024-06-05 11:53:19',1717588399,NULL),(2960076787,31844411,1,4386876,1,1,1,'S',1,0.988678,1369,284354,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1369}}',417.245,184212245,794280,NULL,'2024-06-08 01:15:10',1717809310,NULL),(3791128263,31844411,1,4463947,1,1,1,'A',1,0.932569,821,823815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 47, \"great\": 1933}, \"maximum_statistics\": {\"great\": 2180}}',419.46,186052886,2325534,NULL,'2024-11-03 03:10:22',1730603422,NULL),(3740551459,31844411,1,4675546,1,1,1,'A',1,0.920784,709,772621,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 294, \"miss\": 55, \"great\": 2201, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2550}}',420.302,185931989,2583381,NULL,'2024-10-25 14:03:21',1729865001,NULL),(1878108987,31844411,1,1315674,0,1,1,'A',1,0.986618,1273,912623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 1604, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1644}}',420.885,181962835,1886056,NULL,'2023-12-13 08:06:25',1702454785,NULL),(3330528093,31844411,1,4479079,1,1,1,'S',1,0.99076,487,1022876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 478, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 487}}',421.33,185020796,576611,NULL,'2024-08-13 17:39:41',1723570781,NULL),(3669506708,31844411,1,4708275,1,1,1,'S',1,0.955556,270,916029,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 246}, \"maximum_statistics\": {\"great\": 270}}',421.567,185749274,296552,NULL,'2024-10-12 13:51:30',1728741090,NULL),(3669482588,31844411,1,4708275,1,1,1,'S',1,0.957407,270,921385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 247}, \"maximum_statistics\": {\"great\": 270}}',423.074,185749211,297287,NULL,'2024-10-12 13:47:17',1728740837,NULL),(3034102571,31844411,1,4326036,1,1,1,'A',1,0.987455,1191,898135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 1363, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1395}}',424.175,184375960,1541718,NULL,'2024-06-21 14:14:27',1718979267,NULL),(3614357260,31844411,1,903809,1,1,1,'SH',1,0.97748,1643,944398,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 1569, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1643}}',424.844,185625241,2117340,NULL,'2024-10-02 08:46:16',1727858776,NULL),(3022813356,31844411,1,3122375,1,1,1,'A',1,0.98732,1291,910763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 2232, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2287}}',425.148,184352640,2654528,NULL,'2024-06-19 13:31:24',1718803884,NULL),(3598947866,31844411,1,4761789,1,1,1,'A',1,0.944712,445,841706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 13, \"great\": 1493, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1664}}',426.67,185591067,1784202,NULL,'2024-09-29 09:00:18',1727600418,NULL),(2966739314,31844411,1,717065,1,1,1,'S',1,0.974908,817,941017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 776, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 817}}',426.818,184227779,997902,NULL,'2024-06-09 05:29:23',1717910963,NULL),(3016440272,31844411,1,1609344,1,1,1,'A',1,0.976018,1091,883083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 1057, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1105}}',427.244,184338714,1248500,NULL,'2024-06-18 09:50:13',1718704213,NULL),(3345650441,31844411,1,3710839,1,1,1,'A',1,0.955738,444,782167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 1136, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1220}}',427.849,185053254,1137734,NULL,'2024-08-16 08:54:23',1723798463,NULL),(2737149163,31844411,1,1219764,1,1,1,'A',1,0.957143,707,810827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 10, \"great\": 1450, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1575}}',428.004,183698583,1513256,NULL,'2024-04-27 09:10:33',1714209033,NULL),(3669580267,31844411,1,4708275,1,1,1,'S',1,0.964815,270,943704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 251}, \"maximum_statistics\": {\"great\": 270}}',429.336,185749466,300806,NULL,'2024-10-12 14:04:32',1728741872,NULL),(2904179922,31844411,1,3832494,1,1,1,'A',1,0.947654,1917,846707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 9, \"great\": 2318, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2579}}',429.695,184082300,2831131,NULL,'2024-05-28 14:52:21',1716907941,NULL),(3300326293,31844411,1,3688744,1,1,1,'A',1,0.951988,661,760379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 28, \"great\": 2052, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2239}}',430.042,184957584,2320498,NULL,'2024-08-08 16:19:24',1723133964,NULL),(2908687822,31844411,1,4411564,1,1,1,'S',1,0.981161,982,893648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 945, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 982}}',431.522,184092441,1166280,NULL,'2024-05-29 12:41:26',1716986486,NULL),(3007365622,31844411,1,4326040,1,1,1,'S',1,0.990781,1627,285586,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1597, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1627}}',433.149,184318578,970878,NULL,'2024-06-16 15:46:43',1718552803,NULL),(3393166785,31844411,1,4701800,1,1,1,'SH',1,0.968553,318,912602,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 298, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 318}}',433.178,185156590,357136,NULL,'2024-08-24 09:48:21',1724492901,NULL),(3744871698,31844411,1,3816355,1,1,1,'S',1,0.980747,883,987375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 849}, \"maximum_statistics\": {\"great\": 883}}',433.343,185942727,1190790,NULL,'2024-10-26 07:02:59',1729926179,NULL),(3669535430,31844411,1,4708275,1,1,1,'S',1,0.97037,270,957195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 254}, \"maximum_statistics\": {\"great\": 270}}',434.397,185749352,300350,NULL,'2024-10-12 13:56:36',1728741396,NULL),(3392481018,31844411,1,3692075,1,1,1,'A',1,0.968642,1973,860254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 10, \"great\": 2177, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2312}}',434.549,185155054,2627536,NULL,'2024-08-24 06:27:27',1724480847,NULL),(3022908810,31844411,1,4336272,1,1,1,'S',1,0.993346,2705,930890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 2669, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 2705}}',434.731,184352855,3320580,NULL,'2024-06-19 13:51:47',1718805107,NULL),(3292823853,31844411,1,4450012,1,1,1,'A',1,0.957404,407,888154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 453, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 493}}',435.266,184941322,552734,NULL,'2024-08-07 10:30:29',1723026629,NULL),(3016579557,31844411,1,3927746,1,1,1,'A',1,0.967655,884,853400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 1047, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1113}}',436.843,184339105,1238890,NULL,'2024-06-18 10:29:13',1718706553,NULL),(2914641446,31844411,1,3671908,1,1,1,'A',1,0.966328,1636,894876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 17, \"great\": 2219, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2361}}',439.633,184106431,2568437,NULL,'2024-05-30 14:59:58',1717081198,NULL),(3417544700,31844411,1,4466711,1,1,1,'S',1,0.996933,1141,950588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1141}}',439.783,185211058,1333010,NULL,'2024-08-28 13:55:07',1724853307,NULL),(3210669477,31844411,1,4255161,1,1,1,'A',1,0.919619,1119,810298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 298, \"miss\": 28, \"great\": 1876, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2202}}',440.254,184763883,2280722,NULL,'2024-07-24 06:37:38',1721803058,NULL),(3514628684,31844411,1,3884400,1,1,1,'A',1,0.935288,727,750562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 34, \"great\": 1756, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1978}}',440.298,185412452,1935600,NULL,'2024-09-14 09:05:32',1726304732,NULL),(3690075736,31844411,1,4666683,1,1,1,'A',1,0.944138,510,857582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 1, \"great\": 645, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 725}}',442.234,185802366,817429,NULL,'2024-10-16 08:46:44',1729068404,NULL),(3017121875,31844411,1,3766975,1,1,1,'A',1,0.977519,1096,878320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 12, \"great\": 2837, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2958}}',444.353,184340358,3250702,NULL,'2024-06-18 12:43:01',1718714581,NULL),(2914894279,31844411,1,3849919,1,1,1,'A',1,0.984574,1262,901252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 1829, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1880}}',444.509,184107088,2094470,NULL,'2024-05-30 15:49:20',1717084160,NULL),(2918310934,31844411,1,3310098,1,1,1,'A',1,0.99041,1100,925265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 1129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1147}}',446.93,184114682,1301076,NULL,'2024-05-31 08:06:09',1717142769,NULL),(3022659285,31844411,1,3074704,1,1,1,'A',1,0.983722,1269,892827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 11, \"great\": 3458, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 3563}}',447.674,184352276,3799138,NULL,'2024-06-19 12:57:06',1718801826,NULL),(3700032682,31844411,1,4708277,1,1,1,'S',1,0.968232,362,871427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 339}, \"maximum_statistics\": {\"great\": 362}}',448.812,185826394,396916,NULL,'2024-10-18 06:26:57',1729232817,NULL),(2915130482,31844411,1,3493439,1,1,1,'A',1,0.98903,1055,917959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 1383, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1413}}',449.372,184107630,1573164,NULL,'2024-05-30 16:36:34',1717086994,NULL),(3774692763,31844411,1,4246276,1,1,1,'A',1,0.960208,819,923201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 804}, \"maximum_statistics\": {\"great\": 867}}',450.969,186015454,914134,NULL,'2024-10-31 14:31:36',1730385096,NULL),(3037906396,31844411,1,4387940,1,1,1,'A',1,0.975463,1803,868871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 6, \"great\": 1905, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1997}}',451.827,184383852,2262142,NULL,'2024-06-22 05:34:54',1719034494,NULL),(1878138091,31844411,1,3946642,1,1,1,'S',1,0.988958,1766,924150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1727, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1766}}',451.947,181886716,2141960,NULL,'2023-12-07 12:42:25',1701952945,NULL),(2915360994,31844411,1,890435,1,1,1,'S',1,0.996545,1447,949782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1437, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1447}}',452.984,184108115,1692360,NULL,'2024-05-30 17:23:35',1717089815,NULL),(3576422387,31844411,1,4701801,1,1,1,'A',1,0.90493,284,765952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 230}, \"maximum_statistics\": {\"great\": 284}}',453.679,185542013,293389,NULL,'2024-09-25 10:00:51',1727258451,NULL),(3690082284,31844411,1,4666683,1,1,1,'A',1,0.95931,619,900994,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 667, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 725}}',454.439,185802397,836011,NULL,'2024-10-16 08:49:27',1729068567,NULL),(3325687047,31844411,1,3859767,1,1,1,'A',1,0.973792,466,954345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 1397, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1469}}',454.932,185010508,1685727,NULL,'2024-08-12 20:54:21',1723496061,NULL),(2999826547,31844411,1,4119950,1,1,1,'A',1,0.976199,1667,876522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 19, \"great\": 2740, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 2857}}',456.166,184301990,3177706,NULL,'2024-06-15 08:51:34',1718441494,NULL),(2966845128,31844411,1,250579,0,1,1,'A',1,0.940569,896,840906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 13, \"great\": 1251, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1405}}',456.212,184228098,1476313,NULL,'2024-06-09 06:04:16',1717913056,NULL),(3145790964,31844411,1,3859767,1,1,1,'A',1,0.971069,1128,961658,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 1388, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1469}}',456.259,184620849,1782057,NULL,'2024-07-12 07:54:00',1720770840,NULL),(3287275204,31844411,1,4590051,1,1,1,'S',1,0.967474,784,853965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 733, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 784, \"legacy_combo_increase\": 1}}',457.674,184929742,982734,NULL,'2024-08-06 11:34:11',1722944051,NULL),(3007976714,31844411,1,3859767,1,1,1,'S',1,0.990129,1469,980997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1440, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1469}}',459.356,184319961,1858709,NULL,'2024-06-16 17:53:43',1718560423,NULL),(2915161909,31844411,1,3753881,1,1,1,'A',1,0.983642,863,907127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 1568, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1620}}',461.59,184107705,1812610,NULL,'2024-05-30 16:42:53',1717087373,NULL),(1878124331,31844411,1,3824662,1,1,1,'A',1,0.984661,824,889101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 1649, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1695}}',465.653,181909985,1894254,NULL,'2023-12-09 05:59:39',1702101579,NULL),(3179844285,31844411,1,3859915,1,1,1,'A',1,0.941072,670,855933,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 26, \"great\": 1523, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1697, \"legacy_combo_increase\": 16}}',465.667,184697344,1854828,NULL,'2024-07-18 15:50:26',1721317826,NULL),(3115565514,31844411,1,3907988,1,1,1,'A',1,0.968891,1291,841232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 24, \"great\": 1682, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1768}}',466.373,184553448,1834574,NULL,'2024-07-06 12:59:25',1720270765,NULL),(3614374204,31844411,1,3880227,1,1,1,'A',1,0.970992,1287,874007,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 19, \"great\": 1870, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1965}}',467.563,185625277,2198614,NULL,'2024-10-02 08:52:43',1727859163,NULL),(3700036033,31844411,1,4708277,1,1,1,'S',1,0.982044,362,908886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 349}, \"maximum_statistics\": {\"great\": 362}}',468.006,185826401,403376,NULL,'2024-10-18 06:28:17',1729232897,NULL),(3017198910,31844411,1,3607885,1,1,1,'A',1,0.981661,1401,887225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 2294, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2372}}',469.632,184340552,2639690,NULL,'2024-06-18 12:58:40',1718715520,NULL),(3690087032,31844411,1,4666683,1,1,1,'S',1,0.970345,725,950921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 682, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 725}}',470.903,185802417,898257,NULL,'2024-10-16 08:51:24',1729068684,NULL),(3706409225,31844411,1,4305049,1,1,1,'A',1,0.93801,1123,826150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 40, \"great\": 2188, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2452}}',473.518,185843564,2620687,NULL,'2024-10-19 09:00:55',1729328455,NULL),(3016558695,31844411,1,4472053,1,1,1,'A',1,0.965189,1635,921420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 11, \"great\": 2256, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2413}}',473.534,184339045,2863404,NULL,'2024-06-18 10:23:27',1718706207,NULL),(3641914659,31844411,1,4035262,1,1,1,'A',1,0.932796,957,724813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 32, \"great\": 1320, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1488}}',476.234,185685092,1467726,NULL,'2024-10-07 08:22:18',1728289338,NULL),(1878493570,31844411,1,4158362,1,1,1,'A',1,0.98323,1600,856357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 2805, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2892}}',477.691,182401974,3156684,NULL,'2024-01-15 13:31:15',1705325475,NULL),(3739554274,31844411,1,4487378,1,1,1,'A',1,0.910256,704,697975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 15, \"great\": 719, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 858}}',477.979,185929501,796108,NULL,'2024-10-25 10:20:10',1729851610,NULL),(2966686505,31844411,1,3825077,0,1,1,'S',1,0.987636,1658,293164,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1617}, \"maximum_statistics\": {\"great\": 1658}}',478.419,184227599,920743,NULL,'2024-06-09 05:12:08',1717909928,NULL),(2904229006,31844411,1,3946642,1,1,1,'A',1,0.966308,850,897476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 5, \"great\": 1652, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1766}}',479.478,184082413,2060608,NULL,'2024-05-28 15:02:29',1716908549,NULL),(3022507838,31844411,1,3930183,1,1,1,'A',1,0.988349,1176,913230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 3026, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 3090}}',482.961,184351931,3562772,NULL,'2024-06-19 12:21:50',1718799710,NULL),(2915335694,31844411,1,3741640,1,1,1,'A',1,0.989372,1028,926137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 1015, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1035}}',483.065,184108067,1156960,NULL,'2024-05-30 17:18:26',1717089506,NULL),(3022005636,31844411,1,4291522,1,1,1,'A',1,0.991991,1913,924454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 2706, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 2747}}',484.634,184350689,3301326,NULL,'2024-06-19 10:08:47',1718791727,NULL),(3022618586,31844411,1,3907171,1,1,1,'A',1,0.985088,1175,894397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 1598, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1643}}',489.14,184352175,1784108,NULL,'2024-06-19 12:47:58',1718801278,NULL),(3061121384,31844411,1,4113791,1,1,1,'A',1,0.970817,883,842000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 1953, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2056}}',491.988,184435133,2186816,NULL,'2024-06-26 10:45:15',1719398715,NULL),(3119561583,31844411,1,3859765,1,1,1,'A',1,0.943096,826,806521,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 19, \"great\": 1771, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1977}}',491.989,184562352,2020750,NULL,'2024-07-07 07:17:50',1720336670,NULL),(3027160305,31844411,1,4148571,1,1,1,'A',1,0.982427,2071,901006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 2370, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2447}}',495.122,184361166,2812570,NULL,'2024-06-20 08:49:18',1718873358,NULL),(3642652387,31844411,1,1315674,0,1,1,'B',1,0.88899,861,682781,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 297, \"miss\": 34, \"great\": 1313, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1644}}',495.198,185686623,1471996,NULL,'2024-10-07 12:29:33',1728304173,NULL),(2918371440,31844411,1,1465000,1,1,1,'S',1,0.99237,1114,927920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1097, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1114}}',495.284,184114799,1296290,NULL,'2024-05-31 08:26:42',1717144002,NULL),(3392759788,31844411,1,3927691,1,1,1,'A',1,0.926822,924,779070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 27, \"great\": 1526, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1756}}',495.513,185155745,1685812,NULL,'2024-08-24 07:53:53',1724486033,NULL),(3021131451,31844411,1,3131396,1,1,1,'A',1,0.980286,1710,882034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 14, \"great\": 3376, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3500}}',497.022,184348539,3798508,NULL,'2024-06-19 04:58:57',1718773137,NULL),(2966456334,31844411,1,3996740,1,1,1,'A',1,0.986803,874,890651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 1632, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1667}}',497.545,184226984,1803116,NULL,'2024-06-09 03:58:31',1717905511,NULL),(2966986152,31844411,1,3710129,1,1,1,'A',1,0.965584,667,447729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 718, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 770}}',498.176,184228425,546030,NULL,'2024-06-09 06:51:06',1717915866,NULL),(2914943752,31844411,1,3670528,1,1,1,'A',1,0.995667,1811,940656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 2861, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2885}}',500.682,184107214,3438370,NULL,'2024-05-30 15:59:06',1717084746,NULL),(3785208577,31844411,1,3906769,1,1,1,'S',1,0.96716,1081,949321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1010, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1081}}',504.013,186038459,1324049,NULL,'2024-11-02 06:42:59',1730529779,NULL),(2918224508,31844411,1,4467031,1,1,1,'S',1,0.985955,1246,918960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1211}, \"maximum_statistics\": {\"great\": 1246}}',504.243,184114520,1441930,NULL,'2024-05-31 07:36:06',1717140966,NULL),(2808456815,31844411,1,3907074,0,1,1,'A',1,0.987801,2734,920117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 2890, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2951}}',504.534,183863811,3412870,NULL,'2024-05-10 16:21:42',1715358102,NULL),(3690817080,31844411,1,4463972,1,1,1,'A',1,0.931378,860,797684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 38, \"great\": 1641, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1858}}',506.383,185804657,1937401,NULL,'2024-10-16 12:37:55',1729082275,NULL),(3785282836,31844411,1,4124350,1,1,1,'A',1,0.928112,1284,823789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 2, \"great\": 1199, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1398}}',508.233,186038661,1617017,NULL,'2024-11-02 07:05:30',1730531130,NULL),(3022117251,31844411,1,3859913,1,1,1,'A',1,0.981271,884,941039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 1440, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1495, \"legacy_combo_increase\": 16}}',511.017,184350978,1794228,NULL,'2024-06-19 10:41:03',1718793663,NULL),(3188458983,31844411,1,3952364,1,1,1,'S',1,0.966959,2512,919886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"great\": 2346, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2512}}',512.443,184715867,2981574,NULL,'2024-07-20 05:58:30',1721455110,NULL),(3774792729,31844411,1,4641645,1,1,1,'S',1,0.979661,1475,897176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1415, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1475}}',513.378,186015656,1592370,NULL,'2024-10-31 14:48:36',1730386116,NULL),(3131577598,31844411,1,3953036,1,1,1,'A',1,0.979986,1922,872778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 16, \"great\": 2678, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2773}}',516.136,184589638,3010638,NULL,'2024-07-09 14:28:35',1720535315,NULL),(3037594762,31844411,1,4006317,1,1,1,'A',1,0.987264,1831,903056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 2378, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2434}}',516.647,184383099,2804960,NULL,'2024-06-22 03:55:35',1719028535,NULL),(2934815015,31844411,1,3817225,1,1,1,'S',1,0.980615,748,951380,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 719, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',522.095,184153965,910570,NULL,'2024-06-03 05:56:42',1717394202,NULL),(3642583790,31844411,1,727903,1,1,1,'A',1,0.975552,2277,871535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 30, \"great\": 3434, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 3579}}',524.382,185686476,4012392,NULL,'2024-10-07 12:11:05',1728303065,NULL),(3061079470,31844411,1,4413034,1,1,1,'S',1,0.992936,2548,934989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 2512, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 2548}}',526.818,184435028,3083660,NULL,'2024-06-26 10:34:07',1719398047,NULL),(3667165651,31844411,1,3047272,1,1,1,'A',1,0.978063,1416,874565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 11, \"great\": 2844, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2963}}',529.411,185742974,3450424,NULL,'2024-10-12 04:01:41',1728705701,NULL),(3728726227,31844411,1,3540250,1,1,1,'A',1,0.914074,498,690009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 22, \"great\": 1140, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1350}}',530.151,185902212,1288026,NULL,'2024-10-23 09:22:51',1729675371,NULL),(3552955020,31844411,1,4632625,1,1,1,'S',1,0.986888,1449,918179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1411, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1449}}',531.621,185492083,1754180,NULL,'2024-09-21 02:39:18',1726886358,NULL),(3016363907,31844411,1,3320720,1,1,1,'A',1,0.988444,2365,917350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 3004, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 3072}}',531.652,184338501,3464520,NULL,'2024-06-18 09:28:05',1718702885,NULL),(3037791255,31844411,1,3935662,1,1,1,'S',1,0.995395,2063,943072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 2044, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2063}}',531.907,184383604,2468910,NULL,'2024-06-22 04:58:23',1719032303,NULL),(3060833787,31844411,1,4180401,1,1,1,'A',1,0.983816,1099,950291,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 2012, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2070}}',533.228,184434437,2359527,NULL,'2024-06-26 09:25:39',1719393939,NULL),(3474013934,31844411,1,1732575,1,1,1,'A',1,0.979563,1011,975191,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 1715, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1786}}',533.613,185328040,2263877,NULL,'2024-09-07 06:45:03',1725691503,NULL),(3017025830,31844411,1,4597695,1,1,1,'A',1,0.959566,1908,890956,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 4, \"great\": 2459, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2671}}',533.634,184340179,2996470,NULL,'2024-06-18 12:21:42',1718713302,NULL),(3662253307,31844411,1,3170171,0,1,1,'A',1,0.922065,1203,791363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 16, \"great\": 1267, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1482}}',534.042,185731270,1554521,NULL,'2024-10-11 09:20:21',1728638421,NULL),(2999650438,31844411,1,3734552,1,1,1,'A',1,0.983905,2168,907706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 3, \"great\": 3671, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 3790}}',534.218,184301552,4573570,NULL,'2024-06-15 07:58:26',1718438306,NULL),(2866535005,31844411,1,4180401,1,1,1,'S',1,0.985024,2070,915018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 2008, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2070}}',536.653,183994982,2381290,NULL,'2024-05-21 11:21:58',1716290518,NULL),(2966478357,31844411,1,4263291,1,1,1,'S',1,0.990516,2056,931639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 2017, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2056}}',536.775,184227032,2365030,NULL,'2024-06-09 04:05:34',1717905934,NULL),(3022078699,31844411,1,3817225,1,1,1,'A',1,0.955882,553,916762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 683, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',537.062,184350889,870145,NULL,'2024-06-19 10:30:03',1718793003,NULL),(2898820540,31844411,1,3907074,0,1,1,'A',1,0.972552,1200,913094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 17, \"great\": 2806, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2951}}',537.453,184070489,3305696,NULL,'2024-05-27 13:54:07',1716818047,NULL),(2945926050,31844411,1,3741640,1,1,1,'S',1,0.960386,1035,899083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 953, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1035}}',537.663,184180402,1167696,NULL,'2024-06-05 11:09:28',1717585768,NULL),(3037729180,31844411,1,4255161,1,1,1,'S',1,0.995459,2202,943634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 2182, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2202}}',540.52,184383422,2520380,NULL,'2024-06-22 04:38:35',1719031115,NULL),(3795430340,31844411,1,3370596,1,1,1,'S',1,0.998494,664,951360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 662, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 664, \"legacy_combo_increase\": 1}}',543.033,186063845,784490,NULL,'2024-11-03 19:13:08',1730661188,NULL),(3441476052,31844411,1,3946642,1,1,1,'A',1,0.94479,1562,869356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 33, \"great\": 1604, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1766}}',545.646,185261879,2080081,NULL,'2024-09-01 12:43:12',1725194592,NULL),(3188249564,31844411,1,3884333,1,1,1,'A',1,0.946989,1166,861524,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 8, \"great\": 1804, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2009}}',552.213,184715447,2330357,NULL,'2024-07-20 04:50:56',1721451056,NULL),(3060781453,31844411,1,3907074,1,1,1,'A',1,0.981701,2332,955211,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 9, \"great\": 2852, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 2951}}',553.123,184434328,3514532,NULL,'2024-06-26 09:10:08',1719393008,NULL),(3706452789,31844411,1,3946642,0,1,1,'A',1,0.93573,1467,836287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 30, \"great\": 1569, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1766}}',554.987,185843681,1997741,NULL,'2024-10-19 09:12:23',1729329143,NULL),(2967064570,31844411,1,3859915,0,1,1,'A',1,0.968179,1206,893650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 5, \"great\": 1594, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1697, \"legacy_combo_increase\": 16}}',556.714,184228593,1930690,NULL,'2024-06-09 07:16:24',1717917384,NULL),(3179542641,31844411,1,3817225,1,1,1,'SH',1,0.973262,748,983840,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 708, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',562.523,184696622,936080,NULL,'2024-07-18 14:44:43',1721313883,NULL),(3007716051,31844411,1,3859766,0,1,1,'A',1,0.965829,948,887116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 4, \"great\": 1599, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1712}}',562.713,184319377,1940231,NULL,'2024-06-16 16:58:59',1718557139,NULL),(3778995377,31844411,1,4305049,1,1,1,'A',1,0.950449,1433,871528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 25, \"great\": 2234, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2452}}',564.299,186024931,2752443,NULL,'2024-11-01 08:06:22',1730448382,NULL),(3684309569,31844411,1,3969098,1,1,1,'A',1,0.978148,922,891590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 926, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 961}}',566.432,185787405,1078956,NULL,'2024-10-15 03:38:45',1728963525,NULL),(3207068442,31844411,1,4483773,1,1,1,'S',1,0.983801,1389,1002234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1389}}',566.684,184756164,1739652,NULL,'2024-07-23 15:07:48',1721747268,NULL),(3179620173,31844411,1,3903674,1,1,1,'S',1,0.994679,2349,943554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 2324, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2349}}',568.922,184696798,2658580,NULL,'2024-07-18 15:01:22',1721314882,NULL),(3690590209,31844411,1,4597047,1,1,1,'A',1,0.973436,1715,919748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 9, \"great\": 2522, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2654}}',569.545,185804052,2926020,NULL,'2024-10-16 11:39:55',1729078795,NULL),(3217314138,31844411,1,3710129,1,1,1,'S',1,0.972727,770,950543,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 728, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 770}}',570.024,184778102,946129,NULL,'2024-07-25 11:07:51',1721905671,NULL),(3797537228,31844411,1,3817225,1,1,1,'B',1,0.889037,748,800940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"great\": 582, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',570.263,186068886,901730,NULL,'2024-11-04 04:03:00',1730692980,NULL),(3204811884,31844411,1,3880227,1,1,1,'S',1,0.996692,1965,901052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1952, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1965}}',571.726,184751067,2231940,NULL,'2024-07-23 05:09:06',1721711346,NULL),(3217351288,31844411,1,3859915,1,1,1,'A',1,0.942546,1351,880120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 7, \"great\": 1509, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1697, \"legacy_combo_increase\": 16}}',572.047,184778174,2010142,NULL,'2024-07-25 11:16:47',1721906207,NULL),(3690128157,31844411,1,3969098,1,1,1,'A',1,0.98283,951,910958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 935, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 961}}',574.365,185802554,1107610,NULL,'2024-10-16 09:07:52',1729069672,NULL),(3242425029,31844411,1,3927865,1,1,1,'S',1,0.983126,1126,999943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1088, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1126}}',574.803,184831556,1404464,NULL,'2024-07-29 17:11:05',1722273065,NULL),(3188379286,31844411,1,3935662,1,1,1,'A',1,0.975763,1147,935578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 2, \"great\": 1965, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2063}}',575.058,184715709,2468483,NULL,'2024-07-20 05:32:48',1721453568,NULL),(3115566144,31844411,1,3957908,1,1,1,'A',1,0.984327,1354,867033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 1579, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1627}}',575.889,184553605,1848572,NULL,'2024-07-06 13:12:26',1720271546,NULL),(3022443539,31844411,1,3826642,1,1,1,'A',1,0.997028,1513,948613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 1506}, \"maximum_statistics\": {\"great\": 1514}}',576.593,184351779,1954620,NULL,'2024-06-19 12:06:06',1718798766,NULL),(3211081147,31844411,1,4180401,1,1,1,'A',1,0.951932,1502,919796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 11, \"great\": 1882, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2070}}',577.199,184764785,2424753,NULL,'2024-07-24 08:57:34',1721811454,NULL),(3119697185,31844411,1,3953178,1,1,1,'S',1,0.990714,1400,930016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1374, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1400}}',580.246,184562688,1675820,NULL,'2024-07-07 08:03:18',1720339398,NULL),(3641979684,31844411,1,4468298,1,1,1,'A',1,0.980648,464,856261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 1077, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1111}}',580.379,185685239,1077040,NULL,'2024-10-07 08:49:50',1728290990,NULL),(3619592118,31844411,1,4255161,1,1,1,'SH',1,0.991826,2202,987548,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 2166, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2202}}',581.45,185637942,2604018,NULL,'2024-10-03 09:44:09',1727948649,NULL),(3667662198,31844411,1,4708271,1,1,1,'S',1,0.960591,406,851250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 374}, \"maximum_statistics\": {\"great\": 406}}',581.557,185744611,448734,NULL,'2024-10-12 06:40:39',1728715239,NULL),(3207250934,31844411,1,3710129,1,1,1,'S',1,0.981818,770,972695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 742, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 770}}',581.564,184756560,941751,NULL,'2024-07-23 15:44:40',1721749480,NULL),(3204935112,31844411,1,4255161,1,1,1,'S',1,0.966394,2202,915108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"great\": 2054, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2202}}',584.267,184751383,2537496,NULL,'2024-07-23 05:53:40',1721714020,NULL),(3210965244,31844411,1,3817225,1,1,1,'A',1,0.932487,315,885817,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 2, \"great\": 649, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',585.199,184764477,833410,NULL,'2024-07-24 08:20:18',1721809218,NULL),(3667140093,31844411,1,3241817,1,1,1,'A',1,0.944785,1537,869107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 4, \"great\": 1454, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1630}}',585.72,185742914,1907264,NULL,'2024-10-12 03:53:52',1728705232,NULL),(2966926760,31844411,1,4279950,1,1,1,'S',1,0.99319,1909,901778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1883, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1909, \"legacy_combo_increase\": 3}}',590.328,184228296,2159974,NULL,'2024-06-09 06:31:28',1717914688,NULL),(3690615329,31844411,1,4180401,1,1,1,'SH',1,0.986232,2070,971297,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 2013, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2070}}',590.764,185804123,2471310,NULL,'2024-10-16 11:46:47',1729079207,NULL),(3791298809,31844411,1,2935189,1,1,1,'A',1,0.95614,622,901409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 634, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 684}}',591.608,186053459,789707,NULL,'2024-11-03 03:58:45',1730606325,NULL),(3690313230,31844411,1,4472962,1,1,1,'A',1,0.991016,1644,924926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 1914, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1948}}',592.887,185803133,2309234,NULL,'2024-10-16 10:14:11',1729073651,NULL),(3631728912,31844411,1,2935189,1,1,1,'A',1,0.948099,671,893458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 622, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 684}}',593.411,185663992,819858,NULL,'2024-10-05 13:32:14',1728135134,NULL),(3294671646,31844411,1,4167759,1,1,1,'A',1,0.980908,1245,899719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 2, \"great\": 2395, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2488}}',595.002,184945469,2699040,NULL,'2024-08-07 16:57:46',1723049866,NULL),(3252833670,31844411,1,4389762,1,1,1,'A',1,0.987644,1031,909487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 2813, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2873}}',595.678,184853317,3290422,NULL,'2024-07-31 13:27:59',1722432479,NULL),(3037846174,31844411,1,4041736,1,1,1,'S',1,0.994852,2428,939850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 2403, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2428}}',597.532,184383730,2809090,NULL,'2024-06-22 05:15:53',1719033353,NULL),(3690222946,31844411,1,4270255,1,1,1,'S',1,0.970588,1105,841903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1040, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1105}}',598.757,185802843,1350088,NULL,'2024-10-16 09:42:36',1729071756,NULL),(3778982478,31844411,1,4305049,1,1,1,'A',1,0.949225,1080,865748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 19, \"great\": 2222, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2452}}',600.395,186024893,2725322,NULL,'2024-11-01 08:01:47',1730448107,NULL),(3797555874,31844411,1,3817225,1,1,1,'A',1,0.930481,748,915081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"great\": 644, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',600.659,186068940,944100,NULL,'2024-11-04 04:09:51',1730693391,NULL),(3744936729,31844411,1,3909357,1,1,1,'A',1,0.942266,1681,869967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 6, \"great\": 1653, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1862}}',602.632,185942904,2031247,NULL,'2024-10-26 07:23:40',1729927420,NULL),(3728432201,31844411,1,4463972,1,1,1,'A',1,0.944295,1677,859970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 23, \"great\": 1674, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1858}}',605.062,185901434,2176932,NULL,'2024-10-23 07:27:24',1729668444,NULL),(3791381420,31844411,1,3913621,1,1,1,'A',1,0.976226,750,869793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 1268, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1325}}',605.27,186053720,1434768,NULL,'2024-11-03 04:22:26',1730607746,NULL),(3690207570,31844411,1,3907988,1,1,1,'A',1,0.989819,1760,929466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 1737, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1768}}',605.417,185802803,2090080,NULL,'2024-10-16 09:37:04',1729071424,NULL),(3325877112,31844411,1,3969098,1,1,1,'A',1,0.98283,869,897823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 930, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 961}}',606.129,185010844,1061912,NULL,'2024-08-12 21:36:49',1723498609,NULL),(3740656331,31844411,1,3909357,1,1,1,'A',1,0.951396,1020,895334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 6, \"great\": 1687, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1862}}',610.522,185932284,2054495,NULL,'2024-10-25 14:22:16',1729866136,NULL),(3795319686,31844411,1,3969098,1,1,1,'S',1,0.977627,961,897828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 918, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 961}}',611.052,186063634,1104930,NULL,'2024-11-03 18:54:00',1730660040,NULL),(3745026320,31844411,1,3170171,1,1,1,'A',1,0.94332,1117,858191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 6, \"great\": 1320, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1482}}',614.209,185943194,1656438,NULL,'2024-10-26 07:51:04',1729929064,NULL),(3204831354,31844411,1,3826642,1,1,1,'A',1,0.992074,908,979659,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 1491}, \"maximum_statistics\": {\"great\": 1514}}',614.598,184751109,1961255,NULL,'2024-07-23 05:16:01',1721711761,NULL),(3205016035,31844411,1,3932474,1,1,1,'A',1,0.980748,2590,852190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 8, \"great\": 2580, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2675}}',614.698,184751636,2994440,NULL,'2024-07-23 06:22:31',1721715751,NULL),(3636043684,31844411,1,4184854,1,1,1,'A',1,0.977538,2383,886056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 4, \"great\": 2789, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2916}}',616.314,185672603,3249750,NULL,'2024-10-06 06:07:05',1728194825,NULL),(3300429721,31844411,1,3919305,1,1,1,'A',1,0.973653,1345,950273,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 4, \"great\": 2377, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2505}}',622.162,184957785,2898523,NULL,'2024-08-08 16:39:48',1723135188,NULL),(3636147348,31844411,1,4622147,1,1,1,'S',1,0.996232,2521,898668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 2502, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2521}}',622.54,185672900,2927430,NULL,'2024-10-06 06:41:09',1728196869,NULL),(3775347740,31844411,1,3925943,1,1,1,'A',1,0.964408,1449,861454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 1, \"great\": 1358, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1461}}',625.066,186017001,1693640,NULL,'2024-10-31 16:27:02',1730392022,NULL),(3791535383,31844411,1,4468298,1,1,1,'A',1,0.982448,960,889931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 1074, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1111}}',626.708,186054191,1194152,NULL,'2024-11-03 05:08:44',1730610524,NULL),(3078240879,31844411,1,3859766,1,1,1,'S',1,0.992114,1712,985849,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1685, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1712}}',626.991,184471219,2165941,NULL,'2024-06-29 12:54:01',1719665641,NULL),(3779079673,31844411,1,3927691,1,1,1,'A',1,0.960991,1220,904557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 10, \"great\": 1629, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1756}}',627.041,186025178,1984862,NULL,'2024-11-01 08:35:40',1730450140,NULL),(3690474877,31844411,1,4468298,1,1,1,'A',1,0.983348,960,893972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 1076, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1111}}',628.111,185803718,1201682,NULL,'2024-10-16 11:06:27',1729076787,NULL),(3641905481,31844411,1,4084837,1,1,1,'A',1,0.970238,1068,858065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 9, \"great\": 2695, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2856}}',628.255,185685070,3240710,NULL,'2024-10-07 08:18:19',1728289099,NULL),(3179400942,31844411,1,3859766,1,1,1,'A',1,0.964953,731,945422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 2, \"great\": 1594, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1712}}',629.795,184696286,2082654,NULL,'2024-07-18 14:13:57',1721312037,NULL),(3467973133,31844411,1,3919305,1,1,1,'A',1,0.969461,1343,943733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 2, \"great\": 2354, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2505}}',629.976,185316549,2937532,NULL,'2024-09-06 08:19:06',1725610746,NULL),(3386509593,31844411,1,4289635,1,1,1,'A',1,0.963845,1810,930490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 8, \"great\": 2112, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2268}}',634.238,185142108,2628858,NULL,'2024-08-23 07:17:54',1724397474,NULL),(3641922267,31844411,1,3925943,1,1,1,'S',1,0.966461,1461,868082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"great\": 1363, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1461}}',634.694,185685106,1704330,NULL,'2024-10-07 08:25:41',1728289541,NULL),(3636020066,31844411,1,3266949,1,1,1,'S',1,0.982609,2300,908717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 2220, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2300}}',634.736,185672543,2695770,NULL,'2024-10-06 05:59:21',1728194361,NULL),(3690703005,31844411,1,3859765,1,1,1,'S',1,0.972939,1977,928934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"great\": 1870, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1977}}',635.001,185804362,2446366,NULL,'2024-10-16 12:09:54',1729080594,NULL),(3635995200,31844411,1,2981205,1,1,1,'S',1,0.989429,1750,928498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1713, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1750}}',635.036,185672482,2069860,NULL,'2024-10-06 05:51:15',1728193875,NULL),(3724760664,31844411,1,4463972,1,1,1,'A',1,0.934069,1414,814510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 17, \"great\": 1630, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1858}}',637.49,185892509,2016650,NULL,'2024-10-22 14:52:10',1729608730,NULL),(3690193013,31844411,1,4469113,1,1,1,'S',1,0.97984,3125,898842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"great\": 2999, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 3125}}',638.551,185802759,3601030,NULL,'2024-10-16 09:31:51',1729071111,NULL),(3711922378,31844411,1,4463972,1,1,1,'A',1,0.928418,1198,793899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 16, \"great\": 1608, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1858}}',640.181,185858673,1959446,NULL,'2024-10-20 04:56:32',1729400192,NULL),(3252882185,31844411,1,4006315,1,1,1,'A',1,0.984444,2334,864600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 2625, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2700}}',640.762,184853446,3141786,NULL,'2024-07-31 13:37:44',1722433064,NULL),(3156416299,31844411,1,3859766,1,1,1,'A',1,0.971086,1266,969680,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 1, \"great\": 1614, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1712}}',643.701,184645090,2140919,NULL,'2024-07-14 05:49:05',1720936145,NULL),(3791560348,31844411,1,4468298,1,1,1,'S',1,0.986949,1111,915572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1082, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1111}}',647.373,186054270,1253250,NULL,'2024-11-03 05:16:21',1730610981,NULL),(3791255057,31844411,1,4726468,1,1,1,'A',1,0.964594,387,922558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 541}, \"maximum_statistics\": {\"great\": 579}}',654.185,186053308,604756,NULL,'2024-11-03 03:46:26',1730605586,NULL),(3230053608,31844411,1,3825077,1,1,1,'A',1,0.994873,1179,935030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 1643}, \"maximum_statistics\": {\"great\": 1658}}',659.865,184804692,1747550,NULL,'2024-07-27 14:18:18',1722089898,NULL),(3740592931,31844411,1,4667946,1,1,1,'S',1,0.986973,1612,921288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1570, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1612}}',660.157,185932105,2006686,NULL,'2024-10-25 14:10:52',1729865452,NULL),(3690537831,31844411,1,4726468,1,1,1,'A',1,0.954231,555,906671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 527}, \"maximum_statistics\": {\"great\": 579}}',668.714,185803889,623621,NULL,'2024-10-16 11:25:09',1729077909,NULL),(3204990141,31844411,1,4405958,1,1,1,'A',1,0.989272,1675,917986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 3241, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 3309, \"legacy_combo_increase\": 2}}',676.673,184751572,3662352,NULL,'2024-07-23 06:13:18',1721715198,NULL),(3791504234,31844411,1,4726468,1,1,1,'S',1,0.955095,579,919558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 527}, \"maximum_statistics\": {\"great\": 579}}',682.276,186054096,644232,NULL,'2024-11-03 04:59:16',1730609956,NULL),(3210922458,31844411,1,3826642,1,1,1,'SH',1,0.965984,1514,969096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"great\": 1411}, \"maximum_statistics\": {\"great\": 1514}}',683.426,184764387,2054184,NULL,'2024-07-24 08:06:00',1721808360,NULL),(3598726068,31844411,1,4059532,1,1,1,'A',1,0.973865,1391,957207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 3, \"great\": 2070, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2181}}',684.13,185590609,2643335,NULL,'2024-09-29 07:57:37',1727596657,NULL),(3711967960,31844411,1,2935189,1,1,1,'A',1,0.970029,524,937227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 645, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 684}}',685.945,185858866,792339,NULL,'2024-10-20 05:10:35',1729401035,NULL),(3711937925,31844411,1,4463972,1,1,1,'A',1,0.941873,1112,836422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 11, \"great\": 1653, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1858}}',688.747,185858733,2044254,NULL,'2024-10-20 05:01:19',1729400479,NULL),(3728421046,31844411,1,4463972,1,1,1,'A',1,0.942142,1590,849151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 11, \"great\": 1654, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1858}}',688.974,185901399,2134317,NULL,'2024-10-23 07:22:39',1729668159,NULL),(3210797497,31844411,1,3907074,1,1,1,'SH',1,0.971027,2951,1035304,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"great\": 2780, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2951}}',691.826,184764162,3779456,NULL,'2024-07-24 07:23:00',1721805780,NULL),(3229917330,31844411,1,4326040,1,1,1,'S',1,0.992317,1627,930666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1602, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1627}}',701.404,184804326,1922360,NULL,'2024-07-27 13:51:33',1722088293,NULL),(3791306983,31844411,1,2935189,1,1,1,'S',1,0.977339,684,980546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 653, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 684}}',716.667,186053491,855952,NULL,'2024-11-03 04:01:02',1730606462,NULL),(3728440786,31844411,1,4463972,1,1,1,'A',1,0.945102,702,836562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 7, \"great\": 1661, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1858}}',723.647,185901461,1988313,NULL,'2024-10-23 07:31:05',1729668665,NULL),(3199708972,31844411,1,4505714,1,1,1,'A',1,0.994231,2370,932144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 2915, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2947}}',747.3,184740352,3350050,NULL,'2024-07-22 07:13:01',1721632381,NULL),(3706466641,31844411,1,3946642,1,1,1,'A',1,0.965459,609,919990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 5, \"great\": 1649, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1766}}',760.691,185843724,2079641,NULL,'2024-10-19 09:15:59',1729329359,NULL),(3728450142,31844411,1,4463972,1,1,1,'A',1,0.951023,1069,880126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 1, \"great\": 1677, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1858}}',780.735,185901490,2206886,NULL,'2024-10-23 07:35:13',1729668913,NULL),(3416104895,31844411,1,3952364,1,1,1,'A',1,0.975119,1497,964082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 4, \"great\": 2391, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2512}}',802.385,185207548,3001614,NULL,'2024-08-28 07:51:29',1724831489,NULL),(1873504893,31845670,1,1920415,0,1,1,'C',1,0.721675,43,250833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 17, \"great\": 107}, \"maximum_statistics\": {\"great\": 203}}',12.6745,175398670,56013,NULL,'2022-10-30 21:21:41',1667164901,NULL),(1873474445,31847359,1,23278,1,1,1,'B',1,0.89313,131,579229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 103, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 12}}',24.6622,175396589,124408,NULL,'2022-10-30 19:09:35',1667156975,NULL),(1873474468,31847359,1,23281,1,1,1,'A',1,0.927273,165,661164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 141, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 165, \"legacy_combo_increase\": 9}}',37.3419,175396631,158620,NULL,'2022-10-30 19:11:53',1667157113,NULL),(1873474456,31847359,1,23280,1,1,1,'B',1,0.857741,222,539132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 175, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 239, \"legacy_combo_increase\": 10}}',47.3508,175396669,249510,NULL,'2022-10-30 19:14:09',1667157249,NULL),(1877726941,31847557,1,4196589,0,1,1,'C',1,0.777174,28,291915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 56}, \"maximum_statistics\": {\"great\": 92}}',11.3126,181487828,26317,NULL,'2023-11-06 10:26:26',1699266386,NULL),(1877690309,31847557,1,4168491,0,1,1,'B',1,0.807432,46,354770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 101}, \"maximum_statistics\": {\"great\": 148}}',15.0003,181487849,47212,NULL,'2023-11-06 10:28:37',1699266517,NULL),(1877705984,31849423,1,2409641,1,1,1,'D',1,0.394977,14,34111,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 103, \"great\": 57}, \"maximum_statistics\": {\"great\": 219}}',7.43376,181520615,55620,NULL,'2023-11-09 01:23:36',1699493016,NULL),(1877773235,31849423,1,2156323,1,1,1,'D',1,0.37963,28,11015,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 135, \"great\": 70}, \"maximum_statistics\": {\"great\": 270}}',11.061,181520655,31950,NULL,'2023-11-09 01:29:05',1699493345,NULL),(1877705884,31849423,1,2409640,0,1,1,'D',1,0.539474,14,64024,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 52, \"great\": 64}, \"maximum_statistics\": {\"great\": 152}}',11.389,181520636,54260,NULL,'2023-11-09 01:26:37',1699493197,NULL),(1877715071,31849423,1,1893461,1,1,1,'D',1,0.628472,45,145510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 33, \"great\": 70}, \"maximum_statistics\": {\"great\": 144}}',23.7335,181520753,46270,NULL,'2023-11-09 01:42:51',1699494171,NULL),(1877706171,31849423,1,2409646,0,1,1,'B',1,0.8875,48,268017,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 68}, \"maximum_statistics\": {\"great\": 80}}',24.7699,181520624,52960,NULL,'2023-11-09 01:25:03',1699493103,NULL),(1877765130,31849423,1,1762731,0,1,1,'A',1,0.91954,48,266169,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 87}}',34.6766,181520692,35224,NULL,'2023-11-09 01:34:53',1699493693,NULL),(1877715079,31849423,1,1893461,1,1,1,'C',1,0.701389,53,227547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 28, \"great\": 86}, \"maximum_statistics\": {\"great\": 144}}',35.8316,181520759,53034,NULL,'2023-11-09 01:43:59',1699494239,NULL),(3133915490,31849423,1,1764213,1,1,1,'C',1,0.755034,64,420852,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 86, \"ignore_hit\": 35, \"ignore_miss\": 15, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149, \"ignore_hit\": 35, \"large_bonus\": 16}}',38.6696,NULL,0,'2024-07-09 23:47:29','2024-07-09 23:48:04',1720568884,7597),(2981541717,31849423,1,1764213,1,1,1,'D',1,0.66443,41,183226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 70}, \"maximum_statistics\": {\"great\": 149}}',42.6215,184261559,44401,NULL,'2024-06-11 22:09:19',1718143759,NULL),(1877765136,31849423,1,1762731,0,1,1,'A',1,0.942529,87,709410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 77}, \"maximum_statistics\": {\"great\": 87}}',48.3306,181520742,56238,NULL,'2023-11-09 01:39:46',1699493986,NULL),(2981564460,31849423,1,1764213,1,1,1,'A',1,0.939597,149,745664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 131}, \"maximum_statistics\": {\"great\": 149}}',99.0114,184261594,125460,NULL,'2024-06-11 22:15:33',1718144133,NULL),(2981610677,31849423,1,1764213,1,1,1,'A',1,0.92953,92,759378,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 149}}',109.717,184261687,99422,NULL,'2024-06-11 22:28:46',1718144926,NULL),(2981587819,31849423,1,1764213,1,1,1,'A',1,0.946309,149,806925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 133}, \"maximum_statistics\": {\"great\": 149}}',117.118,184261641,129942,NULL,'2024-06-11 22:22:07',1718144527,NULL),(2981638876,31849423,1,1764213,1,1,1,'A',1,0.926175,149,913214,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 127}, \"maximum_statistics\": {\"great\": 149}}',119.812,184261759,145100,NULL,'2024-06-11 22:37:06',1718145426,NULL),(1873869662,31850881,1,3834480,0,1,1,'D',1,0.667123,31,186213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 68, \"great\": 190}, \"maximum_statistics\": {\"great\": 365}}',15.8932,175922880,94872,NULL,'2022-11-27 20:35:04',1669581304,NULL),(1873629706,31852005,1,1936434,0,1,1,'B',1,0.802198,79,343720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 29, \"great\": 249, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',18.9708,175492111,134857,NULL,'2022-11-05 01:55:55',1667613355,NULL),(1873606433,31852005,1,1920415,0,1,1,'B',1,0.889163,80,525713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 165}, \"maximum_statistics\": {\"great\": 203}}',25.9717,175494834,77160,NULL,'2022-11-05 05:08:45',1667624925,NULL),(1873636905,31852005,1,1774604,0,1,1,'A',1,0.901146,52,518234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 24, \"great\": 304}, \"maximum_statistics\": {\"great\": 349}}',27.9766,175495103,126304,NULL,'2022-11-05 05:31:52',1667626312,NULL),(1873506328,31852491,1,1920415,0,1,1,'B',1,0.899015,93,598580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 165}, \"maximum_statistics\": {\"great\": 203}}',27.0781,175407276,100670,NULL,'2022-10-31 11:25:04',1667215504,NULL),(1873492297,31853741,1,2868386,0,1,1,'D',1,0.498008,24,14633,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 257, \"great\": 254}, \"maximum_statistics\": {\"great\": 753}}',7.62169,175409323,117095,NULL,'2022-10-31 13:35:58',1667223358,NULL),(1873494218,31853741,1,1920414,0,1,1,'D',1,0.605611,100,41112,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 93, \"great\": 157}, \"maximum_statistics\": {\"great\": 303}}',11.7523,175409159,65260,NULL,'2022-10-31 13:27:45',1667222865,NULL),(1873494192,31853741,1,1920414,0,1,1,'C',1,0.768977,63,25383,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 50, \"great\": 213}, \"maximum_statistics\": {\"great\": 303}}',12.6171,175409101,73807,NULL,'2022-10-31 13:24:12',1667222652,NULL),(1873494236,31853741,1,1920414,0,1,1,'D',1,0.582508,73,63851,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 98, \"great\": 148}, \"maximum_statistics\": {\"great\": 303}}',13.0419,175409217,63940,NULL,'2022-10-31 13:31:05',1667223065,NULL),(1873578080,31853741,1,3749309,1,1,1,'B',1,0.816568,50,389339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 122}, \"maximum_statistics\": {\"great\": 169}}',17.9908,175408965,60236,NULL,'2022-10-31 13:16:59',1667222219,NULL),(1876915609,31854037,1,4231469,0,1,1,'C',1,0.763889,27,300559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 42}, \"maximum_statistics\": {\"great\": 72}}',11.5267,180152058,18820,NULL,'2023-08-03 19:53:02',1691092382,NULL),(3151146880,31854368,1,4600048,1,1,1,'B',1,0.833904,88,527408,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 207, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 292, \"large_bonus\": 13}}',22.0422,NULL,0,'2024-07-13 06:48:36','2024-07-13 06:51:13',1720853473,7596),(3762317471,31854368,1,1772047,1,1,1,'B',1,0.827474,126,501553,'{\"mods\": [], \"statistics\": {\"ok\": 147, \"miss\": 59, \"great\": 562, \"ignore_miss\": 4, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 768, \"large_bonus\": 23}, \"total_score_without_mods\": 501553}',39.839,NULL,0,'2024-10-29 10:36:28','2024-10-29 10:40:04',1730198404,7739),(3548590849,31854368,1,1967657,1,1,1,'B',1,0.850746,138,587142,'{\"mods\": [], \"statistics\": {\"ok\": 198, \"miss\": 11, \"great\": 528, \"ignore_hit\": 169, \"ignore_miss\": 8, \"large_bonus\": 92, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 737, \"ignore_hit\": 169, \"large_bonus\": 98, \"small_bonus\": 14}, \"total_score_without_mods\": 587142}',48.0011,NULL,0,'2024-09-20 11:15:03','2024-09-20 11:19:14',1726831154,7705),(1873500000,31855594,1,46803,0,1,1,'C',1,0.761905,62,314586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 79}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',12.1263,175413788,49678,NULL,'2022-10-31 18:54:58',1667242498,NULL),(1874193578,31856591,1,356949,1,1,1,'B',1,0.840708,48,403148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 79}, \"maximum_statistics\": {\"great\": 113}}',13.3157,176319921,68175,NULL,'2022-12-19 19:54:44',1671479684,NULL),(1873607142,31857476,1,2090288,0,1,1,'D',1,0.650591,34,157726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 106, \"great\": 259}, \"maximum_statistics\": {\"great\": 508}}',14.1888,175477570,122151,NULL,'2022-11-04 11:05:22',1667559922,NULL),(1873679358,31859234,1,3844699,1,1,1,'D',1,0.375,8,61544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 65, \"great\": 31}, \"maximum_statistics\": {\"great\": 136}}',4.28502,175511050,53220,NULL,'2022-11-05 21:04:35',1667682275,NULL),(1873681231,31859234,1,2868384,0,1,1,'D',1,0.522173,26,93453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 150, \"great\": 170}, \"maximum_statistics\": {\"great\": 451}}',7.92144,175511159,132906,NULL,'2022-11-05 21:10:30',1667682630,NULL),(1873651994,31859234,1,2202126,0,1,1,'D',1,0.63615,23,176265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 38, \"great\": 96}, \"maximum_statistics\": {\"great\": 213}}',8.49473,175510929,105497,NULL,'2022-11-05 20:57:22',1667681842,NULL),(1878037859,31859608,1,3882955,0,1,1,'C',1,0.78344,38,311760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 106}, \"maximum_statistics\": {\"great\": 157}}',15.6265,181859143,49422,NULL,'2023-12-05 07:04:40',1701759880,NULL),(1874011450,31860764,1,2535969,0,1,1,'C',1,0.78088,95,323863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 69, \"great\": 401, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 591}}',23.3416,176125598,205634,NULL,'2022-12-09 10:49:24',1670582964,NULL),(1873707857,31866771,1,3214451,1,1,1,'C',1,0.781955,59,306535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133}}',14.586,175570618,44160,NULL,'2022-11-09 05:06:55',1667970415,NULL),(2492999214,31866771,1,2037399,1,1,1,'A',1,0.93149,125,650222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 19, \"great\": 378}, \"maximum_statistics\": {\"great\": 416}}',50.2775,183123281,287648,NULL,'2024-03-12 11:36:17',1710243377,NULL),(1873591898,31868344,1,487707,0,1,1,'D',1,0.425287,10,21469,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 32, \"great\": 19}, \"maximum_statistics\": {\"great\": 87}}',3.66667,175437285,12240,NULL,'2022-11-02 03:34:19',1667360059,NULL),(1873605231,31868480,1,2087511,0,1,1,'D',1,0.282178,5,17920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 58, \"great\": 14}, \"maximum_statistics\": {\"great\": 101}}',2.41912,175453305,29460,NULL,'2022-11-03 00:49:46',1667436586,NULL),(1874192343,31870193,1,1920415,0,1,1,'C',1,0.780788,82,342541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 128}, \"maximum_statistics\": {\"great\": 203}}',15.6542,176203955,67620,NULL,'2022-12-13 14:14:31',1670940871,NULL),(1873680180,31871888,1,2868384,0,1,1,'C',1,0.761641,63,304538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 44, \"great\": 280, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 451}}',16.6406,175444328,192794,NULL,'2022-11-02 14:35:47',1667399747,NULL),(1873601602,31871888,1,1920415,0,1,1,'A',1,0.948276,81,684587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 188}, \"maximum_statistics\": {\"great\": 203}}',36.3068,175444500,96042,NULL,'2022-11-02 14:46:59',1667400419,NULL),(1873608618,31873558,1,1442771,0,1,1,'D',1,0.661458,25,238994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 43}, \"maximum_statistics\": {\"great\": 96}}',7.35059,175486841,75362,NULL,'2022-11-04 20:15:01',1667592901,NULL),(1873606097,31873558,1,2087511,0,1,1,'C',1,0.707921,21,309021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 52}, \"maximum_statistics\": {\"great\": 101}}',8.84631,175486930,205142,NULL,'2022-11-04 20:20:40',1667593240,NULL),(1873695404,31873558,1,1863413,0,1,1,'C',1,0.725309,68,236468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 88}, \"maximum_statistics\": {\"great\": 162}}',10.5628,175487117,95274,NULL,'2022-11-04 20:31:04',1667593864,NULL),(1873680945,31873558,1,2868384,0,1,1,'C',1,0.706208,52,240747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 61, \"great\": 247}, \"maximum_statistics\": {\"great\": 451}}',13.4171,175487237,183473,NULL,'2022-11-04 20:38:17',1667594297,NULL),(1873601834,31873558,1,1920415,0,1,1,'C',1,0.770936,85,337516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 127}, \"maximum_statistics\": {\"great\": 203}}',15.2547,175447606,70503,NULL,'2022-11-02 17:58:01',1667411881,NULL),(1873691374,31873558,1,2022478,0,1,1,'B',1,0.817204,76,430382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 127}, \"maximum_statistics\": {\"great\": 186}}',17.5289,175487157,116748,NULL,'2022-11-04 20:33:14',1667593994,NULL),(1873634291,31883161,1,1774604,0,1,1,'B',1,0.829513,59,390387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 44, \"great\": 274}, \"maximum_statistics\": {\"great\": 349}}',21.4564,175468162,118197,NULL,'2022-11-03 19:59:33',1667505573,NULL),(1873628563,31883161,1,1936434,0,1,1,'B',1,0.843407,74,402695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 23, \"great\": 273}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',22.7119,175468266,132514,NULL,'2022-11-03 20:07:37',1667506057,NULL),(1873606675,31883348,1,1920415,0,1,1,'C',1,0.73399,59,264258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 35, \"great\": 130}, \"maximum_statistics\": {\"great\": 203}}',15.2465,175500516,56528,NULL,'2022-11-05 12:14:49',1667650489,NULL),(1873631762,31883840,1,3293709,0,1,1,'C',1,0.766854,57,319120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 107}, \"maximum_statistics\": {\"great\": 178}}',13.6956,175469669,61504,NULL,'2022-11-03 22:04:10',1667513050,NULL),(3579814947,31884355,1,2879863,0,1,1,'A',1,0.9,96,594241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 115}}',20.5822,185548852,62263,NULL,'2024-09-25 23:08:59',1727305739,NULL),(1873704074,31886094,1,3408680,1,1,1,'D',1,0.246711,4,2334,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 105, \"great\": 28}, \"maximum_statistics\": {\"great\": 152}}',3.00425,175586571,11250,NULL,'2022-11-10 03:58:31',1668052711,NULL),(1873744824,31886768,1,3675957,0,1,1,'C',1,0.798507,131,381556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 176}, \"maximum_statistics\": {\"great\": 268}}',15.4515,175770285,124869,NULL,'2022-11-19 15:19:54',1668871194,NULL),(1874375393,31888860,1,3182620,0,1,1,'C',1,0.742762,57,275651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 38, \"great\": 256}, \"maximum_statistics\": {\"great\": 449}}',18.1262,176633373,142598,NULL,'2023-01-05 07:04:55',1672902295,NULL),(1874656888,31891522,1,3878052,0,1,1,'C',1,0.791667,41,384201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 53, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 84}}',10.7214,177041379,37519,NULL,'2023-01-27 18:52:57',1674845577,NULL),(1874077383,31891522,1,1442771,0,1,1,'B',1,0.807292,78,400340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 96}}',11.9373,176065113,78734,NULL,'2022-12-05 20:25:18',1670271918,NULL),(1873636181,31891522,1,1774604,0,1,1,'D',1,0.694842,84,221650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 24, \"great\": 160}, \"maximum_statistics\": {\"great\": 349}}',13.1202,175487771,108778,NULL,'2022-11-04 21:10:23',1667596223,NULL),(1874013755,31891522,1,1582894,0,1,1,'A',1,0.907051,140,599057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 156}}',19.5747,176065170,242555,NULL,'2022-12-05 20:29:25',1670272165,NULL),(1874047943,31891522,1,1924505,0,1,1,'B',1,0.897112,126,571262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 225}, \"maximum_statistics\": {\"great\": 277}}',27.3468,176065052,160244,NULL,'2022-12-05 20:20:51',1670271651,NULL),(1873673885,31891522,1,2009746,0,1,1,'A',1,0.935146,239,762871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 208}, \"maximum_statistics\": {\"great\": 239}}',34.3233,175485541,220122,NULL,'2022-11-04 19:00:25',1667588425,NULL),(1876928371,31891972,1,2272349,0,1,1,'D',1,0.68894,37,200931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 27, \"great\": 109}, \"maximum_statistics\": {\"great\": 217}}',16.6174,180428110,54060,NULL,'2023-08-22 01:36:26',1692668186,NULL),(1876892680,31891972,1,4215316,1,1,1,'A',1,0.916667,84,704721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 70}, \"maximum_statistics\": {\"great\": 84}}',21.152,180278960,45077,NULL,'2023-08-12 00:52:54',1691801574,NULL),(1873714044,31891972,1,3854551,1,1,1,'A',1,0.903226,124,633470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 100}, \"maximum_statistics\": {\"great\": 124}}',23.8993,175529910,81682,NULL,'2022-11-06 18:29:43',1667759383,NULL),(1873615292,31892583,1,1924505,0,1,1,'C',1,0.797834,59,341780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 27, \"great\": 192}, \"maximum_statistics\": {\"great\": 277}}',18.2584,175521372,90839,NULL,'2022-11-06 10:10:23',1667729423,NULL),(1873922912,31893190,1,3581572,1,1,1,'C',1,0.752212,22,263072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 20, \"great\": 77}, \"maximum_statistics\": {\"great\": 113}}',13.0795,175932286,30500,NULL,'2022-11-28 12:34:21',1669638861,NULL),(1873699188,31893190,1,2908421,0,1,1,'B',1,0.84058,69,585904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 47}, \"maximum_statistics\": {\"great\": 69}}',14.1662,175614672,28312,NULL,'2022-11-11 16:27:20',1668184040,NULL),(1873779595,31893190,1,2908422,0,1,1,'S',1,0.966667,45,872778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 42}, \"maximum_statistics\": {\"great\": 45}}',17.5402,175628396,18074,NULL,'2022-11-12 08:54:42',1668243282,NULL),(1873820513,31893190,1,3293709,0,1,1,'B',1,0.800562,35,339877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 24, \"great\": 131}, \"maximum_statistics\": {\"great\": 178}}',18.3614,175614894,51135,NULL,'2022-11-11 16:38:27',1668184707,NULL),(1876251464,31894619,1,3455631,1,1,1,'C',1,0.707763,133,286464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 13, \"great\": 104}, \"maximum_statistics\": {\"great\": 219}}',13.2003,179212930,105722,NULL,'2023-06-04 02:47:56',1685846876,NULL),(1873674564,31896191,1,2009746,0,1,1,'D',1,0.694561,28,98815,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 51, \"great\": 144}, \"maximum_statistics\": {\"great\": 239}}',13.9415,175495207,55582,NULL,'2022-11-05 05:41:22',1667626882,NULL),(1874585670,31896751,1,1363553,0,1,1,'C',1,0.791667,48,401853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 28}, \"maximum_statistics\": {\"great\": 48}}',11.5097,176890638,103125,NULL,'2023-01-19 08:03:59',1674115439,NULL),(2946870561,31896751,1,4057733,1,1,1,'C',1,0.751046,30,362019,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 25, \"great\": 145, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 239, \"large_bonus\": 21}}',13.6584,NULL,0,'2024-06-05 14:40:37','2024-06-05 14:43:14',1717598594,7566),(1876864943,31896751,1,2760701,0,1,1,'C',1,0.790816,36,333000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 25, \"great\": 196, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 294}}',13.9502,180221593,107093,NULL,'2023-08-08 07:10:01',1691478601,NULL),(1874268893,31896751,1,3239866,1,1,1,'C',1,0.746988,26,304931,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 47}, \"maximum_statistics\": {\"great\": 83}}',16.6281,176425620,112223,NULL,'2022-12-25 06:58:39',1671951519,NULL),(1876861060,31896751,1,4097409,0,1,1,'B',1,0.837386,104,443821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 27, \"great\": 249, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 329}}',19.7795,180221868,161092,NULL,'2023-08-08 07:46:58',1691480818,NULL),(1876897026,31896751,1,4216668,1,1,1,'B',1,0.860902,59,476231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 105}, \"maximum_statistics\": {\"great\": 133}}',20.3822,180221565,57802,NULL,'2023-08-08 07:05:37',1691478337,NULL),(1876837205,31896751,1,4168491,0,1,1,'A',1,0.908784,71,574181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148}}',23.2121,180221813,67966,NULL,'2023-08-08 07:40:43',1691480443,NULL),(1874211214,31896751,1,3910661,0,1,1,'C',1,0.779661,55,443559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 59}}',23.6355,176329446,28039,NULL,'2022-12-20 10:15:10',1671531310,NULL),(1874211191,31896751,1,3910661,0,1,1,'A',1,0.949153,49,718067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 59}}',25.7983,176328262,32000,NULL,'2022-12-20 08:22:23',1671524543,NULL),(1874499943,31896751,1,2808148,0,1,1,'A',1,0.946078,102,815978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 91}, \"maximum_statistics\": {\"great\": 102}}',29.9769,176890615,67838,NULL,'2023-01-19 08:02:04',1674115324,NULL),(1873817491,31897577,1,3819871,0,1,1,'C',1,0.75,26,267620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 65}, \"maximum_statistics\": {\"great\": 106}}',11.4087,175652051,30976,NULL,'2022-11-13 08:27:24',1668328044,NULL),(1878057769,31898523,1,2765067,0,1,1,'B',1,0.860619,86,480829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 166}, \"maximum_statistics\": {\"great\": 226}}',17.6363,181757770,101870,NULL,'2023-11-27 05:44:25',1701063865,NULL),(1873651477,31898653,1,1956592,1,1,1,'B',1,0.819778,227,436083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 27, \"great\": 373}, \"maximum_statistics\": {\"great\": 541}}',52.6205,175514771,340490,NULL,'2022-11-06 01:28:11',1667698091,NULL),(1873692891,31898653,1,3672460,1,1,1,'A',1,0.937923,443,771631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 388}, \"maximum_statistics\": {\"great\": 443}}',52.8709,175500184,472610,NULL,'2022-11-05 11:57:51',1667649471,NULL),(1873653489,31898653,1,1780053,1,1,1,'B',1,0.865735,299,504052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 22, \"great\": 624}, \"maximum_statistics\": {\"great\": 823}}',73.7271,175542740,544090,NULL,'2022-11-07 13:39:11',1667828351,NULL),(1874274340,31898653,1,1582895,1,1,1,'A',1,0.92911,256,695522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 7, \"great\": 576}, \"maximum_statistics\": {\"great\": 663}}',85.1949,176549002,612216,NULL,'2022-12-31 16:50:07',1672505407,NULL),(1873687119,31898653,1,3669936,1,1,1,'S',1,0.963798,732,846675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 679}, \"maximum_statistics\": {\"great\": 732}}',92.6056,175542670,805750,NULL,'2022-11-07 13:33:29',1667828009,NULL),(1873628616,31898653,1,1773877,1,1,1,'B',1,0.857032,346,522493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 304, \"miss\": 33, \"great\": 957}, \"maximum_statistics\": {\"great\": 1294}}',98.7384,175542864,959458,NULL,'2022-11-07 13:48:36',1667828916,NULL),(1873669953,31898653,1,1582897,1,1,1,'B',1,0.897268,268,613514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 12, \"great\": 739}, \"maximum_statistics\": {\"great\": 915}}',110.134,175542955,726024,NULL,'2022-11-07 13:55:50',1667829350,NULL),(1874264191,31898653,1,3635315,1,1,1,'A',1,0.952991,597,779865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 8, \"great\": 962}, \"maximum_statistics\": {\"great\": 1053}}',152.796,176549081,971716,NULL,'2022-12-31 16:54:53',1672505693,NULL),(1873673011,31902696,1,3836811,1,1,1,'D',1,0.637168,28,92181,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 35, \"great\": 97}, \"maximum_statistics\": {\"great\": 226}}',9.5909,175541054,58748,NULL,'2022-11-07 11:33:56',1667820836,NULL),(1874004841,31902696,1,46803,0,1,1,'C',1,0.734127,42,254554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 73}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',10.6945,176151248,37758,NULL,'2022-12-10 15:54:40',1670687680,NULL),(1873673065,31902696,1,3836811,1,1,1,'B',1,0.816372,51,392923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 159}, \"maximum_statistics\": {\"great\": 226}}',18.1443,175546318,84893,NULL,'2022-11-07 17:48:07',1667843287,NULL),(1873678565,31903076,1,3363597,1,1,1,'C',1,0.771429,19,306171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 47}, \"maximum_statistics\": {\"great\": 70}}',12.309,175511345,17626,NULL,'2022-11-05 21:21:40',1667683300,NULL),(1873665266,31904486,1,1228199,0,1,1,'D',1,0.661765,21,246096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 12}, \"maximum_statistics\": {\"great\": 34}}',9.15323,175514450,16078,NULL,'2022-11-06 01:01:52',1667696512,NULL),(1873614910,31906165,1,1924505,0,1,1,'C',1,0.758123,48,292466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 29, \"great\": 172}, \"maximum_statistics\": {\"great\": 277}}',15.2235,175514226,91657,NULL,'2022-11-06 00:44:26',1667695466,NULL),(1873602885,31906165,1,3816595,1,1,1,'B',1,0.819005,83,417955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 156}, \"maximum_statistics\": {\"great\": 221}}',18.0224,175533789,106052,NULL,'2022-11-06 23:05:50',1667775950,NULL),(1873640043,31906165,1,1774604,0,1,1,'B',1,0.815186,43,362108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 31, \"great\": 251}, \"maximum_statistics\": {\"great\": 349}}',18.6707,175514347,109561,NULL,'2022-11-06 00:53:32',1667696012,NULL),(1873645484,31906165,1,3628716,1,1,1,'B',1,0.88665,93,527938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 322}, \"maximum_statistics\": {\"great\": 397}}',27.4943,175539026,230817,NULL,'2022-11-07 08:11:14',1667808674,NULL),(1873677303,31906165,1,2009746,0,1,1,'B',1,0.89749,66,529821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 200}, \"maximum_statistics\": {\"great\": 239}}',28.0547,175539208,101356,NULL,'2022-11-07 08:33:08',1667809988,NULL),(1873614998,31906584,1,1924505,0,1,1,'D',1,0.698556,20,106569,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 49, \"great\": 159}, \"maximum_statistics\": {\"great\": 277}}',13.2184,175515513,67911,NULL,'2022-11-06 02:29:50',1667701790,NULL),(1873642113,31906584,1,1774604,0,1,1,'B',1,0.84384,47,103534,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 32, \"great\": 272}, \"maximum_statistics\": {\"great\": 349}}',18.7156,175533122,100214,NULL,'2022-11-06 22:00:59',1667772059,NULL),(1873614568,31908778,1,3016324,1,1,1,'C',1,0.78,118,328966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 27, \"great\": 209}, \"maximum_statistics\": {\"great\": 325}}',20.9256,175538029,131077,NULL,'2022-11-07 06:12:33',1667801553,NULL),(1873646033,31909753,1,1774604,0,1,1,'C',1,0.759312,59,294678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 44, \"great\": 225}, \"maximum_statistics\": {\"great\": 349}}',15.2904,175564739,115797,NULL,'2022-11-08 19:53:53',1667937233,NULL),(1873687906,31909928,1,3848087,1,1,1,'D',1,0.369128,20,29667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 77, \"great\": 38}, \"maximum_statistics\": {\"great\": 149}}',3.78073,175520686,24766,NULL,'2022-11-06 09:18:17',1667726297,NULL),(1875309078,31914959,1,2012563,0,1,1,'B',1,0.879032,56,581078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 62}}',18.216,178064234,29846,NULL,'2023-03-26 21:08:20',1679864900,NULL),(1873676685,31914959,1,2009746,0,1,1,'B',1,0.868201,94,485109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 22, \"great\": 198}, \"maximum_statistics\": {\"great\": 239}}',25.4932,175530230,106686,NULL,'2022-11-06 18:52:04',1667760724,NULL),(1873641819,31914959,1,1774604,0,1,1,'A',1,0.905444,88,553554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 293}, \"maximum_statistics\": {\"great\": 349}}',27.1683,175530121,158590,NULL,'2022-11-06 18:44:21',1667760261,NULL),(1875120840,31914959,1,3864830,1,1,1,'S',1,0.97153,281,851959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 265}, \"maximum_statistics\": {\"great\": 281}}',42.1749,177593283,295142,NULL,'2023-02-27 18:07:29',1677521249,NULL),(1873619756,31917198,1,3471043,0,1,1,'B',1,0.865385,52,523820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 60}, \"maximum_statistics\": {\"great\": 78}}',21.4132,175544430,38658,NULL,'2022-11-07 15:35:23',1667835323,NULL),(1877966170,31921134,1,43271,1,1,1,'D',1,0.573529,19,61851,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 47, \"great\": 82}, \"maximum_statistics\": {\"great\": 238}}',8.23374,181866993,91350,NULL,'2023-12-05 21:39:23',1701812363,NULL),(1874973441,31921134,1,871794,0,1,1,'C',1,0.762195,49,270876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 48}, \"maximum_statistics\": {\"great\": 82}}',9.13288,177444768,30191,NULL,'2023-02-19 12:54:52',1676811292,NULL),(2478622220,31921134,1,1384737,0,1,1,'D',1,0.69898,24,265520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 57}, \"maximum_statistics\": {\"great\": 98}}',9.72129,183091170,120648,NULL,'2024-03-09 18:20:59',1710008459,NULL),(1874889455,31921134,1,3819871,0,1,1,'B',1,0.849057,35,207512,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 80}, \"maximum_statistics\": {\"great\": 106}}',16.9308,177444445,33572,NULL,'2023-02-19 12:34:57',1676810097,NULL),(1874889462,31921134,1,3819871,1,1,1,'B',1,0.896226,62,541304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 87}, \"maximum_statistics\": {\"great\": 106}}',20.8426,177444473,47658,NULL,'2023-02-19 12:36:50',1676810210,NULL),(1874088082,31921241,1,3520356,0,1,1,'C',1,0.796053,43,331345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 99}, \"maximum_statistics\": {\"great\": 152}}',14.6411,176169237,49694,NULL,'2022-12-11 12:54:49',1670763289,NULL),(1874430989,31921241,1,2056288,0,1,1,'C',1,0.766932,36,304067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 31, \"great\": 165}, \"maximum_statistics\": {\"great\": 251}}',15.2187,176732636,98414,NULL,'2023-01-10 12:24:57',1673353497,NULL),(1874238042,31921241,1,1491486,0,1,1,'C',1,0.785714,42,334826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 70}, \"maximum_statistics\": {\"great\": 112}}',15.6346,176387324,31648,NULL,'2022-12-23 09:27:02',1671787622,NULL),(1873668555,31921723,1,1582894,0,1,1,'C',1,0.727564,29,229123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 92}, \"maximum_statistics\": {\"great\": 156}}',10.1801,175543997,54251,NULL,'2022-11-07 15:08:32',1667833712,NULL),(1873663532,31924564,1,1582580,0,1,1,'D',1,0.425455,15,34409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 133, \"great\": 92}, \"maximum_statistics\": {\"great\": 275}}',6.50144,175548593,51036,NULL,'2022-11-07 20:37:01',1667853421,NULL),(1873644183,31925090,1,1774604,0,1,1,'D',1,0.686246,65,15683,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 35, \"great\": 165}, \"maximum_statistics\": {\"great\": 349}}',6.6222,175549484,78295,NULL,'2022-11-07 21:49:37',1667857777,NULL),(1873617071,31928594,1,1924505,0,1,1,'B',1,0.801444,80,365945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 12, \"great\": 179}, \"maximum_statistics\": {\"great\": 277}}',17.2062,175562575,109813,NULL,'2022-11-08 17:34:07',1667928847,NULL),(1873772771,31930786,1,3416697,0,1,1,'B',1,0.847561,63,494913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 62}, \"maximum_statistics\": {\"great\": 82}}',14.7633,175659722,32912,NULL,'2022-11-13 15:43:57',1668354237,NULL),(1873645813,31931486,1,1774604,0,1,1,'C',1,0.776504,84,321035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 34, \"great\": 227}, \"maximum_statistics\": {\"great\": 349}}',15.7169,175562322,122349,NULL,'2022-11-08 17:18:28',1667927908,NULL),(2936412862,31932144,1,1738151,0,1,1,'C',1,0.746575,52,345788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 41}, \"maximum_statistics\": {\"great\": 73}}',17.4815,184158020,38530,NULL,'2024-06-03 14:15:30',1717424130,NULL),(2936425219,31932144,1,1954912,0,1,1,'C',1,0.797619,83,357541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 163}, \"maximum_statistics\": {\"great\": 252}}',21.4107,184158054,92978,NULL,'2024-06-03 14:18:09',1717424289,NULL),(3042647049,31932144,1,3638600,1,1,1,'B',1,0.808081,41,414322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 70}, \"maximum_statistics\": {\"great\": 99}}',21.5316,184394226,38296,NULL,'2024-06-22 23:48:11',1719100091,NULL),(2949871709,31932144,1,4476708,1,1,1,'A',1,0.907609,184,642528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 150}, \"maximum_statistics\": {\"great\": 184}}',23.6282,184189603,147557,NULL,'2024-06-06 03:48:07',1717645687,NULL),(2936711217,31932144,1,556959,0,1,1,'B',1,0.851852,62,477634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 104}, \"maximum_statistics\": {\"great\": 135}}',24.9134,184158695,50579,NULL,'2024-06-03 15:17:33',1717427853,NULL),(2947562985,31932144,1,3638602,1,1,1,'B',1,0.803448,35,361021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 100}, \"maximum_statistics\": {\"great\": 145}}',25.0836,184184672,49396,NULL,'2024-06-05 17:06:08',1717607168,NULL),(2936439845,31932144,1,556948,0,1,1,'B',1,0.814554,63,377736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 146}, \"maximum_statistics\": {\"great\": 213}}',25.836,184158089,76581,NULL,'2024-06-03 14:21:15',1717424475,NULL),(2941863870,31932144,1,1833917,0,1,1,'B',1,0.810127,55,373048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 18, \"great\": 214}, \"maximum_statistics\": {\"great\": 316}}',27.0851,184171111,125992,NULL,'2024-06-04 15:19:18',1717514358,NULL),(2936404791,31932144,1,1833918,0,1,1,'B',1,0.894872,144,581650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 158}, \"maximum_statistics\": {\"great\": 195}}',27.1203,184157998,126160,NULL,'2024-06-03 14:13:46',1717424026,NULL),(2949851210,31932144,1,1774604,0,1,1,'A',1,0.908309,229,621721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 290}, \"maximum_statistics\": {\"great\": 349}}',27.3251,184189515,233079,NULL,'2024-06-06 03:40:26',1717645226,NULL),(2947432630,31932144,1,4246274,1,1,1,'B',1,0.881323,257,668103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 196}, \"maximum_statistics\": {\"great\": 257}}',27.538,184184413,215970,NULL,'2024-06-05 16:38:47',1717605527,NULL),(2936430095,31932144,1,3638600,1,1,1,'B',1,0.888889,99,671033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 77}, \"maximum_statistics\": {\"great\": 99}}',29.7421,184158066,72784,NULL,'2024-06-03 14:19:11',1717424351,NULL),(2936696458,31932144,1,556948,0,1,1,'B',1,0.812207,79,406364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 144}, \"maximum_statistics\": {\"great\": 213}}',30.6495,184158668,83876,NULL,'2024-06-03 15:14:30',1717427670,NULL),(2941370898,31932144,1,3655285,0,1,1,'B',1,0.871154,89,520298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 25, \"great\": 411}, \"maximum_statistics\": {\"great\": 520}}',32.8183,184169810,247764,NULL,'2024-06-04 13:40:28',1717508428,NULL),(2949652116,31932144,1,1735712,1,1,1,'S',1,0.966667,45,800476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 42}, \"maximum_statistics\": {\"great\": 45}}',35.6537,184188938,35316,NULL,'2024-06-06 02:25:53',1717640753,NULL),(2949641780,31932144,1,1738151,1,1,1,'B',1,0.883562,73,647209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 56}, \"maximum_statistics\": {\"great\": 73}}',47.5154,184188908,54846,NULL,'2024-06-06 02:22:07',1717640527,NULL),(1874685356,31933270,1,3706005,1,1,1,'B',1,0.802222,61,372286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 159}, \"maximum_statistics\": {\"great\": 225}}',15.2242,177132819,87545,NULL,'2023-02-01 22:13:07',1675289587,NULL),(1873681993,31934319,1,2868384,0,1,1,'D',1,0.560976,28,121597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 119, \"great\": 174}, \"maximum_statistics\": {\"great\": 451}}',8.17018,175567386,151906,NULL,'2022-11-08 23:24:14',1667949854,NULL),(1873658251,31934319,1,1793683,0,1,1,'D',1,0.545455,23,81220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 53, \"great\": 70}, \"maximum_statistics\": {\"great\": 187}}',8.29301,175567553,44368,NULL,'2022-11-08 23:39:42',1667950782,NULL),(1873714519,31934319,1,3854914,1,1,1,'C',1,0.748691,68,329123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 111}, \"maximum_statistics\": {\"great\": 191}}',11.8715,175567607,99193,NULL,'2022-11-08 23:45:27',1667951127,NULL),(1873617675,31935889,1,1924505,0,1,1,'C',1,0.765343,65,308541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 29, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 277}}',15.7802,175570815,99032,NULL,'2022-11-09 05:29:34',1667971774,NULL),(1873729884,31937567,1,28042,0,1,1,'D',1,0.515152,19,36264,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 114, \"great\": 125}, \"maximum_statistics\": {\"great\": 363}}',9.02382,175634275,66212,NULL,'2022-11-12 14:45:52',1668264352,NULL),(1873751852,31937567,1,1774604,0,1,1,'D',1,0.681948,100,52957,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 65, \"great\": 192}, \"maximum_statistics\": {\"great\": 349}}',10.3552,175615056,84799,NULL,'2022-11-11 16:45:39',1668185139,NULL),(1873833972,31937567,1,1257907,0,1,1,'D',1,0.695349,31,118436,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 26, \"great\": 110}, \"maximum_statistics\": {\"great\": 215}}',11.3151,175615554,70898,NULL,'2022-11-11 17:15:05',1668186905,NULL),(1873834078,31937567,1,1257907,0,1,1,'C',1,0.737209,79,77006,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 17, \"great\": 119}, \"maximum_statistics\": {\"great\": 215}}',11.3269,175615517,78629,NULL,'2022-11-11 17:12:59',1668186779,NULL),(1873828128,31937567,1,2090848,0,1,1,'D',1,0.684783,52,46365,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 35, \"great\": 120}, \"maximum_statistics\": {\"great\": 230}}',11.8736,175615103,53342,NULL,'2022-11-11 16:47:57',1668185277,NULL),(1873777242,31937567,1,1780052,1,1,1,'C',1,0.725694,57,130668,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 17, \"great\": 147}, \"maximum_statistics\": {\"great\": 288}}',15.0093,175634545,166296,NULL,'2022-11-12 14:58:44',1668265124,NULL),(1873730063,31937567,1,28042,0,1,1,'C',1,0.712121,51,230214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 41, \"great\": 195}, \"maximum_statistics\": {\"great\": 363}}',16.1959,175767315,103694,NULL,'2022-11-19 12:45:51',1668861951,NULL),(1873770261,31937567,1,1774604,0,1,1,'B',1,0.80086,69,350931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 24, \"great\": 234}, \"maximum_statistics\": {\"great\": 349}}',16.8709,175773283,120066,NULL,'2022-11-19 18:08:17',1668881297,NULL),(1873783698,31937567,1,782308,0,1,1,'B',1,0.854167,70,249446,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 123}, \"maximum_statistics\": {\"great\": 168}}',18.6517,175699947,133315,NULL,'2022-11-15 19:25:30',1668540330,NULL),(1873827495,31937567,1,2090843,0,1,1,'B',1,0.883648,65,517608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 126}, \"maximum_statistics\": {\"great\": 159}}',19.4605,175634661,85086,NULL,'2022-11-12 15:04:39',1668265479,NULL),(1873847625,31937567,1,3263449,1,1,1,'B',1,0.829114,70,452991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 237}}',19.685,175830677,149082,NULL,'2022-11-22 21:06:52',1669151212,NULL),(1873783618,31937567,1,782308,0,1,1,'B',1,0.863095,102,517047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 130}, \"maximum_statistics\": {\"great\": 168}}',19.9153,175667527,149235,NULL,'2022-11-13 23:25:58',1668381958,NULL),(1873775887,31937567,1,2009746,0,1,1,'B',1,0.89749,192,634527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 194}, \"maximum_statistics\": {\"great\": 239}}',27.8528,175667455,179470,NULL,'2022-11-13 23:19:28',1668381568,NULL),(1873679692,31937747,1,2009746,0,1,1,'C',1,0.751046,37,268171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 26, \"great\": 146}, \"maximum_statistics\": {\"great\": 239}}',14.6583,175577787,67004,NULL,'2022-11-09 15:49:59',1668008999,NULL),(1873687649,31937747,1,2879862,0,1,1,'C',1,0.762222,45,282291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 28, \"great\": 146}, \"maximum_statistics\": {\"great\": 225}}',19.168,175586704,65490,NULL,'2022-11-10 04:15:43',1668053743,NULL),(1873688547,31937747,1,2879863,0,1,1,'A',1,0.965217,114,785658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 115}}',29.8404,175586746,77123,NULL,'2022-11-10 04:21:19',1668054079,NULL),(1873666048,31939209,1,1582595,0,1,1,'D',1,0.451768,21,43937,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 121, \"great\": 91}, \"maximum_statistics\": {\"great\": 311}}',4.92908,175577770,121240,NULL,'2022-11-09 15:48:54',1668008934,NULL),(1873680869,31939720,1,2009746,0,1,1,'B',1,0.807531,48,347278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 169}, \"maximum_statistics\": {\"great\": 239}}',18.8426,175596771,73260,NULL,'2022-11-10 18:03:28',1668103408,NULL),(1874247515,31939720,1,3834480,0,1,1,'C',1,0.771233,63,305924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 61, \"great\": 259}, \"maximum_statistics\": {\"great\": 365}}',25.8158,176511420,111584,NULL,'2022-12-29 19:04:35',1672340675,NULL),(1873754315,31939720,1,1774604,0,1,1,'A',1,0.93553,172,683422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 309}, \"maximum_statistics\": {\"great\": 349}}',31.7757,175632383,241502,NULL,'2022-11-12 13:05:18',1668258318,NULL),(1873708511,31941238,1,3573168,1,1,1,'A',1,0.932367,74,634416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 184}, \"maximum_statistics\": {\"great\": 207}}',37.6681,175581550,104660,NULL,'2022-11-09 20:13:05',1668024785,NULL),(1873684603,31944229,1,3369732,1,1,1,'C',1,0.772059,31,315714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 45}, \"maximum_statistics\": {\"great\": 68}}',12.684,175587925,20511,NULL,'2022-11-10 06:56:09',1668063369,NULL),(1873743948,31944229,1,3675957,0,1,1,'B',1,0.815298,65,379116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 185}, \"maximum_statistics\": {\"great\": 268}}',16.7834,175672568,100252,NULL,'2022-11-14 07:40:50',1668411650,NULL),(1875971870,31946692,1,2087511,0,1,1,'D',1,0.618812,25,136007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 41}, \"maximum_statistics\": {\"great\": 101}}',7.19677,178857130,37836,NULL,'2023-05-13 06:09:20',1683958160,NULL),(1873751788,31946781,1,1774604,0,1,1,'C',1,0.787966,44,322751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 40, \"great\": 241}, \"maximum_statistics\": {\"great\": 349}}',17.1621,175614803,106997,NULL,'2022-11-11 16:34:27',1668184467,NULL),(1873680907,31948706,1,2009746,0,1,1,'D',1,0.642259,17,73510,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 58, \"great\": 126}, \"maximum_statistics\": {\"great\": 239}}',9.9478,175597382,50384,NULL,'2022-11-10 18:42:24',1668105744,NULL),(1873680944,31948970,1,2009746,0,1,1,'D',1,0.269874,5,3559,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 163, \"great\": 53}, \"maximum_statistics\": {\"great\": 239}}',3.58007,175598475,21300,NULL,'2022-11-10 19:59:59',1668110399,NULL),(1873618890,31948970,1,1924505,0,1,1,'D',1,0.364621,5,14212,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 151, \"great\": 76}, \"maximum_statistics\": {\"great\": 277}}',4.84736,175598099,34980,NULL,'2022-11-10 19:32:09',1668108729,NULL),(1873680956,31949343,1,2009746,0,1,1,'C',1,0.786611,43,316177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 31, \"great\": 168}, \"maximum_statistics\": {\"great\": 239}}',18.1786,175598537,70860,NULL,'2022-11-10 20:04:18',1668110658,NULL),(3570497582,31952520,1,77006,1,1,1,'D',1,0.553763,14,157677,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 29, \"great\": 39, \"ignore_hit\": 67, \"ignore_miss\": 427, \"small_bonus\": 290}, \"maximum_statistics\": {\"great\": 93, \"ignore_hit\": 90, \"large_bonus\": 10, \"small_bonus\": 684}, \"total_score_without_mods\": 157677}',5.03709,NULL,0,'2024-09-24 03:42:17','2024-09-24 03:44:57',1727149497,7705),(3570551087,31952520,1,315553,1,1,1,'D',1,0.592251,22,158443,'{\"mods\": [], \"statistics\": {\"ok\": 101, \"miss\": 60, \"great\": 110, \"ignore_hit\": 125, \"ignore_miss\": 79, \"large_bonus\": 3, \"small_bonus\": 81}, \"maximum_statistics\": {\"great\": 271, \"ignore_hit\": 129, \"large_bonus\": 24, \"small_bonus\": 135}, \"total_score_without_mods\": 158443}',9.60477,NULL,0,'2024-09-24 04:04:37','2024-09-24 04:07:21',1727150841,7705),(1873747962,31952745,1,46803,0,1,1,'D',1,0.436508,12,39870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 56, \"great\": 40}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',4.48774,175655373,19492,NULL,'2022-11-13 12:02:13',1668340933,NULL),(1873772248,31952776,1,739016,0,1,1,'C',1,0.702532,19,201990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 46}, \"maximum_statistics\": {\"great\": 79}}',9.44237,175629020,17732,NULL,'2022-11-12 09:41:45',1668246105,NULL),(1873755322,31952776,1,673260,0,1,1,'C',1,0.753205,33,272842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 95}, \"maximum_statistics\": {\"great\": 156}}',13.2064,175629122,42401,NULL,'2022-11-12 09:48:48',1668246528,NULL),(1873686797,31952776,1,404580,0,1,1,'B',1,0.885417,58,521791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 78}, \"maximum_statistics\": {\"great\": 96}}',17.9514,175606686,40627,NULL,'2022-11-11 07:29:31',1668151771,NULL),(2283281080,31954282,1,2516001,1,1,1,'B',1,0.822816,41,479460,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 27, \"great\": 160, \"ignore_miss\": 8, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 206, \"large_bonus\": 24}}',26.303,NULL,0,'2024-02-03 15:11:53','2024-02-03 15:13:14',1706973194,7412),(2283271443,31954282,1,2422358,1,1,1,'S',1,0.97482,139,930552,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 132, \"ignore_hit\": 11, \"ignore_miss\": 1, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 139, \"ignore_hit\": 11, \"large_bonus\": 10}}',36.5856,NULL,0,'2024-02-03 15:09:46','2024-02-03 15:11:21',1706973081,7412),(2283358405,31954282,1,3068729,1,1,1,'B',1,0.897303,54,630856,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 36, \"great\": 419, \"ignore_miss\": 3, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 482, \"large_bonus\": 47}}',40.8777,NULL,0,'2024-02-03 15:25:01','2024-02-03 15:28:01',1706974081,7412),(2283328260,31954282,1,1920738,1,1,1,'A',1,0.909692,108,666478,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 35, \"great\": 407, \"ignore_hit\": 43, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 454, \"ignore_hit\": 43, \"large_bonus\": 25}}',44.2245,NULL,0,'2024-02-03 15:18:31','2024-02-03 15:22:16',1706973736,7412),(1873792893,31957055,1,3858860,1,1,1,'D',1,0.66092,25,203048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 41}, \"maximum_statistics\": {\"great\": 87}}',7.60784,175750364,29754,NULL,'2022-11-18 16:27:32',1668788852,NULL),(1873839485,31957055,1,3870264,0,1,1,'C',1,0.708791,37,271873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 50}, \"maximum_statistics\": {\"great\": 91}}',9.0491,175750435,42163,NULL,'2022-11-18 16:31:42',1668789102,NULL),(1873789516,31957055,1,2933931,1,1,1,'D',1,0.680147,23,188448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 70}, \"maximum_statistics\": {\"great\": 136}}',9.6975,175750529,33804,NULL,'2022-11-18 16:36:44',1668789404,NULL),(1874570942,31958487,1,3314767,0,1,1,'D',1,0.675799,29,87831,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 48, \"great\": 125, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 219}}',11.0048,176780616,58317,NULL,'2023-01-13 07:33:22',1673595202,NULL),(3390421052,31959307,1,2381541,1,1,1,'A',1,0.915058,188,639678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 217}, \"maximum_statistics\": {\"great\": 259}}',27.0349,185150357,190722,NULL,'2024-08-23 21:14:59',1724447699,NULL),(1874117088,31960048,1,174184,0,1,1,'C',1,0.71519,17,272711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 44}, \"maximum_statistics\": {\"great\": 79}}',9.70682,176247563,95220,NULL,'2022-12-16 01:19:01',1671153541,NULL),(1873802450,31960824,1,3819869,0,1,1,'B',1,0.821168,41,380005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 99}, \"maximum_statistics\": {\"great\": 137}}',20.4222,175658739,48112,NULL,'2022-11-13 14:56:56',1668351416,NULL),(1873748608,31960982,1,1772049,0,1,1,'B',1,0.822125,269,465975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 47, \"great\": 708}, \"maximum_statistics\": {\"great\": 1026}}',68.9,175622374,655746,NULL,'2022-11-12 00:57:47',1668214667,NULL),(1873721950,31960982,1,161422,0,1,1,'B',1,0.861692,191,504930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 69, \"great\": 796}, \"maximum_statistics\": {\"great\": 1005}}',92.4523,175622470,549846,NULL,'2022-11-12 01:07:19',1668215239,NULL),(1873776598,31960982,1,220928,0,1,1,'A',1,0.943907,132,673404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 21, \"great\": 480, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 517}}',128.049,175622541,324742,NULL,'2022-11-12 01:13:28',1668215608,NULL),(1873813471,31961147,1,3479382,0,1,1,'B',1,0.877395,132,554484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 214}, \"maximum_statistics\": {\"great\": 261}}',20.2734,175623273,148328,NULL,'2022-11-12 02:12:23',1668219143,NULL),(1873761354,31962337,1,60230,0,1,1,'C',1,0.741463,27,358831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 31, \"great\": 130}, \"maximum_statistics\": {\"great\": 205}}',13.1327,175628343,223317,NULL,'2022-11-12 08:50:47',1668243047,NULL),(1874203404,31963487,1,1936511,0,1,1,'D',1,0.246725,6,6203,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 301, \"great\": 69}, \"maximum_statistics\": {\"great\": 458}}',3.56718,176255281,42630,NULL,'2022-12-16 12:58:26',1671195506,NULL),(1874196869,31963487,1,1924506,1,1,1,'D',1,0.252441,5,6373,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 466, \"great\": 111}, \"maximum_statistics\": {\"great\": 717}}',4.80488,176255221,66150,NULL,'2022-12-16 12:54:54',1671195294,NULL),(1874195692,31963487,1,1922361,1,1,1,'D',1,0.2303,8,5733,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 624, \"great\": 138}, \"maximum_statistics\": {\"great\": 901}}',5.15712,176255171,79680,NULL,'2022-12-16 12:51:24',1671195084,NULL),(1874175046,31963487,1,1863270,1,1,1,'D',1,0.276836,8,6201,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 430, \"great\": 114}, \"maximum_statistics\": {\"great\": 708}}',5.5002,176271885,80400,NULL,'2022-12-17 09:04:37',1671267877,NULL),(1873775707,31963557,1,1776868,1,1,1,'B',1,0.89625,274,605180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 320}, \"maximum_statistics\": {\"great\": 400}}',26.0353,175628196,275660,NULL,'2022-11-12 08:40:39',1668242439,NULL),(1876233684,31968123,1,3819869,0,1,1,'B',1,0.80292,82,386210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 91}, \"maximum_statistics\": {\"great\": 137}}',18.2568,179317170,60258,NULL,'2023-06-10 19:22:06',1686424926,NULL),(1876711788,31968123,1,3819871,1,1,1,'A',1,0.910377,98,646302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 90}, \"maximum_statistics\": {\"great\": 106}}',22.4972,180090069,67840,NULL,'2023-07-30 19:08:35',1690744115,NULL),(1876864273,31968123,1,2137035,1,1,1,'A',1,0.917219,109,631271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 128}, \"maximum_statistics\": {\"great\": 151}}',27.6038,180245832,92330,NULL,'2023-08-09 22:02:58',1691618578,NULL),(1876805750,31968123,1,1774604,0,1,1,'A',1,0.921203,95,590248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 303}, \"maximum_statistics\": {\"great\": 349}}',29.5433,180245912,165573,NULL,'2023-08-09 22:09:56',1691618996,NULL),(1876753159,31968123,1,1924505,1,1,1,'A',1,0.944043,277,754263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 246}, \"maximum_statistics\": {\"great\": 277}}',35.18,180090115,247934,NULL,'2023-07-30 19:11:51',1690744311,NULL),(1873815122,31970337,1,3819871,0,1,1,'D',1,0.660377,34,175015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 45}, \"maximum_statistics\": {\"great\": 106}}',9.12924,175641319,27984,NULL,'2022-11-12 20:23:24',1668284604,NULL),(1873776338,31972947,1,2895077,0,1,1,'C',1,0.728261,13,260582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 28}, \"maximum_statistics\": {\"great\": 46}}',9.25155,175647314,11470,NULL,'2022-11-13 02:33:14',1668306794,NULL),(1873753991,31976026,1,1976049,0,1,1,'D',1,0.399485,13,85026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 85, \"great\": 46}, \"maximum_statistics\": {\"great\": 194}}',4.51285,175653980,116322,NULL,'2022-11-13 10:42:46',1668336166,NULL),(1873818270,31977992,1,3483909,1,1,1,'D',1,0.542129,24,7434,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 149, \"great\": 187}, \"maximum_statistics\": {\"great\": 451}}',7.19283,175659181,75923,NULL,'2022-11-13 15:18:21',1668352701,NULL),(1874155159,31977992,1,3483908,0,1,1,'B',1,0.82243,56,394009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 154}, \"maximum_statistics\": {\"great\": 214}}',19.9652,176317070,75368,NULL,'2022-12-19 16:56:44',1671469004,NULL),(1873751064,31979483,1,1773498,0,1,1,'D',1,0.630719,27,183741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 22, \"great\": 62}, \"maximum_statistics\": {\"great\": 153}}',9.46743,175661760,148056,NULL,'2022-11-13 17:25:07',1668360307,NULL),(1875232784,31979483,1,2388386,0,1,1,'C',1,0.796154,58,349288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 86}, \"maximum_statistics\": {\"great\": 130}}',10.588,177851164,55230,NULL,'2023-03-14 16:46:56',1678812416,NULL),(1873814391,31979483,1,2051068,0,1,1,'D',1,0.678125,17,192583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 27, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',11.1502,175765664,47014,NULL,'2022-11-19 11:10:45',1668856245,NULL),(1876515634,31979483,1,356949,1,1,1,'A',1,0.915929,64,562779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 96}, \"maximum_statistics\": {\"great\": 113}}',19.5933,179604761,85082,NULL,'2023-06-29 13:45:40',1688046340,NULL),(1873838975,31980408,1,1924505,0,1,1,'C',1,0.779783,27,307454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 31, \"great\": 186}, \"maximum_statistics\": {\"great\": 277}}',17.1709,175663728,80340,NULL,'2022-11-13 19:13:23',1668366803,NULL),(1875505343,31980408,1,3965943,0,1,1,'B',1,0.823204,49,401111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 136}, \"maximum_statistics\": {\"great\": 181}}',20.1799,178189115,68973,NULL,'2023-04-02 21:05:05',1680469505,NULL),(1874851294,31980408,1,3770607,1,1,1,'B',1,0.868421,48,452454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 183}, \"maximum_statistics\": {\"great\": 228}}',23.9799,177182837,82678,NULL,'2023-02-04 16:12:15',1675527135,NULL),(1873775499,31980922,1,2009746,0,1,1,'C',1,0.797071,34,330267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 31, \"great\": 173}, \"maximum_statistics\": {\"great\": 239}}',19.1225,175664897,71162,NULL,'2022-11-13 20:13:34',1668370414,NULL),(3261936749,31981898,1,1046882,1,1,1,'B',1,0.867399,123,526301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 16, \"great\": 451, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 592}}',NULL,184872481,376642,NULL,'2024-08-02 02:29:55',1722565795,NULL),(3261603956,31981898,1,1083359,1,1,1,'B',1,0.872966,224,529610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 30, \"great\": 626, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 799}}',NULL,184871736,475260,NULL,'2024-08-02 00:47:18',1722559638,NULL),(1873757424,31981898,1,1141163,1,1,1,'C',1,0.737,102,146584,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 468, \"miss\": 292, \"great\": 1240, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2000}}',NULL,175669779,653522,NULL,'2022-11-14 02:53:18',1668394398,NULL),(1873808016,31981898,1,2038622,1,1,1,'B',1,0.833019,61,395444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 37, \"great\": 390, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 530}}',NULL,175684149,273092,NULL,'2022-11-14 21:46:31',1668462391,NULL),(1877391721,31981898,1,2524777,1,1,1,'B',1,0.885879,196,40706,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 44, \"great\": 514, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 609}}',NULL,180929434,181097,NULL,'2023-09-24 19:11:08',1695582668,NULL),(1877371868,31981898,1,2774321,1,1,1,'B',1,0.894518,210,570994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 75, \"great\": 1025, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1204}}',NULL,180886012,717544,NULL,'2023-09-22 02:12:42',1695348762,NULL),(1877251925,31981898,1,2774324,1,1,1,'A',1,0.93932,189,700311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 559, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 618}}',NULL,180758026,459290,NULL,'2023-09-13 05:03:00',1694581380,NULL),(3261614568,31981898,1,3642454,1,1,1,'A',1,0.947883,362,743185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 557, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 614}}',NULL,184871759,572000,NULL,'2024-08-02 00:50:33',1722559833,NULL),(1877414961,31981898,1,4211770,1,1,1,'C',1,0.715818,53,242599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 40, \"great\": 201, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 373}}',23.0143,180915202,122142,NULL,'2023-09-23 22:55:42',1695509742,NULL),(1873748985,31981898,1,1095271,1,1,1,'D',1,0.656388,51,97615,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 111, \"great\": 324, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 681}}',27.1553,175717918,223752,NULL,'2022-11-16 20:19:06',1668629946,NULL),(1877258004,31981898,1,4192952,1,1,1,'X',1,1,38,827722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',29.3427,180757861,22440,NULL,'2023-09-13 04:38:11',1694579891,NULL),(3024852207,31981898,1,1954849,1,1,1,'B',1,0.886322,173,45825,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 34, \"great\": 452, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 541}}',31.8711,184356494,167494,NULL,'2024-06-19 20:26:16',1718828776,NULL),(1873831387,31981898,1,1235435,1,1,1,'A',1,0.94,82,683176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 135, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 150}}',32.6857,175686296,114858,NULL,'2022-11-15 01:00:38',1668474038,NULL),(1877398470,31981898,1,2868384,1,1,1,'A',1,0.911308,149,647840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 383, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 451}}',34.1814,180873542,371408,NULL,'2023-09-21 03:50:26',1695268226,NULL),(1873817212,31981898,1,1863270,1,1,1,'D',1,0.669492,52,96156,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 128, \"great\": 368}, \"maximum_statistics\": {\"great\": 708}}',36.3958,175718129,192300,NULL,'2022-11-16 20:35:48',1668630948,NULL),(1877420077,31981898,1,4211774,1,1,1,'B',1,0.871383,72,474028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 27, \"great\": 258, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 311}}',38.6111,180915216,125842,NULL,'2023-09-23 22:57:19',1695509839,NULL),(1873793790,31981898,1,1826885,1,1,1,'C',1,0.795082,133,388851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 31, \"great\": 283, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 427}}',40.7451,175669984,231160,NULL,'2022-11-14 03:13:13',1668395593,NULL),(1877293088,31981898,1,4287943,1,1,1,'B',1,0.884375,70,512761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 134, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 160}}',40.9911,180757944,69430,NULL,'2023-09-13 04:50:38',1694580638,NULL),(1873798827,31981898,1,1833904,1,1,1,'B',1,0.846049,100,446442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 23, \"great\": 277, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 367}}',42.2564,175669079,168088,NULL,'2022-11-14 01:48:13',1668390493,NULL),(3059733486,31981898,1,2043001,1,1,1,'B',1,0.87218,115,515822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 27, \"great\": 522, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 665}}',44.8139,184432160,381194,NULL,'2024-06-26 03:02:56',1719370976,NULL),(1877280497,31981898,1,4286824,1,1,1,'B',1,0.833901,59,399388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 64, \"great\": 456, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 587}}',45.0612,180757816,216060,NULL,'2023-09-13 04:31:54',1694579514,NULL),(1873808327,31981898,1,3259787,1,1,1,'B',1,0.813401,88,396424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 59, \"great\": 494, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 694}}',47.9971,175684105,306856,NULL,'2022-11-14 21:42:43',1668462163,NULL),(1873749113,31981898,1,1772049,0,1,1,'C',1,0.789961,167,185754,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 96, \"great\": 691, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1026}}',48.0801,175669698,362406,NULL,'2022-11-14 02:46:28',1668393988,NULL),(3531630277,31981898,1,1865062,1,1,1,'B',1,0.832293,84,422154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 61, \"great\": 487, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 641}}',48.3441,185447825,272708,NULL,'2024-09-17 03:52:39',1726545159,NULL),(1877426592,31981898,1,4215613,1,1,1,'C',1,0.792818,80,357901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 60, \"great\": 378, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 543}}',48.647,180885983,248262,NULL,'2023-09-22 02:08:24',1695348504,NULL),(1877261934,31981898,1,4192953,1,1,1,'X',1,1,65,865398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',48.8223,180757865,42660,NULL,'2023-09-13 04:39:15',1694579955,NULL),(1877647167,31981898,1,4287945,1,1,1,'S',1,0.984536,97,915874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 94, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 97}}',49.3717,181351128,68270,NULL,'2023-10-27 04:50:52',1698382252,NULL),(1873749300,31981898,1,1096436,1,1,1,'C',1,0.787785,81,187898,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 29, \"great\": 307, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 483}}',49.6486,175717890,240556,NULL,'2022-11-16 20:16:49',1668629809,NULL),(1877343850,31981898,1,3983758,1,1,1,'A',1,0.902504,78,538237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 35, \"great\": 485, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 559}}',51.066,180885909,236998,NULL,'2023-09-22 01:59:57',1695347997,NULL),(1875371722,31981898,1,3932906,1,1,1,'A',1,0.935606,127,675427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 238, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 264}}',52.5961,177989826,187320,NULL,'2023-03-22 21:11:03',1679519463,NULL),(1874691817,31981898,1,3712249,1,1,1,'B',1,0.868193,159,511213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 49, \"great\": 644, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 808}}',53.0376,177099992,482186,NULL,'2023-01-30 22:03:21',1675116201,NULL),(1877227546,31981898,1,2051067,0,1,1,'B',1,0.883544,127,539546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 27, \"great\": 330, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 395, \"legacy_combo_increase\": 1}}',53.1212,180757756,231898,NULL,'2023-09-13 04:22:25',1694578945,NULL),(1873891104,31981898,1,1096436,1,1,1,'B',1,0.807453,122,424674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 25, \"great\": 322, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 483}}',57.0336,175868043,350312,NULL,'2022-11-25 03:00:17',1669345217,NULL),(1877278766,31981898,1,4286822,1,1,1,'A',1,0.941527,142,685494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 385, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 419}}',57.7066,180757831,291494,NULL,'2023-09-13 04:34:11',1694579651,NULL),(1873745580,31981898,1,1772047,0,1,1,'B',1,0.873047,202,272722,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 18, \"great\": 591, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 768}}',57.8002,175669650,347238,NULL,'2022-11-14 02:42:45',1668393765,NULL),(1877299841,31981898,1,4292874,1,1,1,'A',1,0.944444,71,666903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 124}, \"maximum_statistics\": {\"great\": 135}}',58.0662,180757912,61080,NULL,'2023-09-13 04:46:43',1694580403,NULL),(1873801909,31981898,1,830083,0,1,1,'B',1,0.874601,134,532314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 25, \"great\": 494, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 626}}',58.1554,175670638,334395,NULL,'2022-11-14 04:19:05',1668399545,NULL),(1877415546,31981898,1,3837765,1,1,1,'A',1,0.946565,393,809904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 351, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 393}}',59.8592,180860666,413580,NULL,'2023-09-20 04:41:52',1695184912,NULL),(3722277035,31981898,1,4333162,1,1,1,'A',1,0.917683,252,639949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 564, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 656}}',60.4726,185885175,450068,NULL,'2024-10-22 01:42:16',1729561336,NULL),(1873721470,31981898,1,492285,1,1,1,'B',1,0.821628,185,215794,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 331, \"miss\": 58, \"great\": 864, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1253}}',61.4273,175717966,552626,NULL,'2022-11-16 20:23:25',1668630205,NULL),(1877426378,31981898,1,4216396,1,1,1,'A',1,0.955657,134,718701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 304, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 327}}',61.9604,180885943,264630,NULL,'2023-09-22 02:04:26',1695348266,NULL),(1877416516,31981898,1,4287723,1,1,1,'B',1,0.865353,122,493605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 52, \"great\": 497, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 609}}',63.4289,180873580,296290,NULL,'2023-09-21 03:58:18',1695268698,NULL),(1875265241,31981898,1,2802349,1,1,1,'A',1,0.979012,204,817308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 392, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 405}}',65.7294,177974354,359454,NULL,'2023-03-21 21:29:31',1679434171,NULL),(2264590072,31981898,1,4353119,1,1,1,'A',1,0.953457,111,222752,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 700, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 752, \"legacy_combo_increase\": 10}}',67.5207,182605600,494808,NULL,'2024-01-31 02:37:39',1706668659,NULL),(1875777682,31981898,1,3932907,1,1,1,'A',1,0.915301,141,622792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 315, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 366}}',68.366,178676875,243340,NULL,'2023-05-01 20:40:16',1682973616,NULL),(3059723413,31981898,1,2041774,1,1,1,'A',1,0.943956,157,204304,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 824, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 910, \"legacy_combo_increase\": 2}}',69.494,184432137,412675,NULL,'2024-06-26 02:59:17',1719370757,NULL),(1877389707,31981898,1,4192954,1,1,1,'X',1,1,92,887627,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',71.1946,180929460,67980,NULL,'2023-09-24 19:12:54',1695582774,NULL),(1877426516,31981898,1,4216192,1,1,1,'B',1,0.898026,208,605725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 381, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 456}}',79.2884,180885963,367514,NULL,'2023-09-22 02:06:24',1695348384,NULL),(1877208553,31981898,1,2022848,1,1,1,'A',1,0.940311,216,708802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 527, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 578}}',79.6443,180676389,432504,NULL,'2023-09-08 00:45:11',1694133911,NULL),(3531623201,31981898,1,1894384,1,1,1,'A',1,0.947034,206,739212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 428, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 472}}',81.6576,185447812,375278,NULL,'2024-09-17 03:50:02',1726545002,NULL),(3059739855,31981898,1,1954849,1,1,1,'B',1,0.887246,172,579207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 23, \"great\": 442, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 541}}',81.7963,184432174,346852,NULL,'2024-06-26 03:05:10',1719371110,NULL),(1877192377,31981898,1,3839155,1,1,1,'A',1,0.93301,195,687521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 458, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 515}}',85.1399,180757853,369348,NULL,'2023-09-13 04:36:35',1694579795,NULL),(3261955980,31981898,1,3333676,1,1,1,'A',1,0.942641,175,723480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 413, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 462}}',96.7734,184872519,388042,NULL,'2024-08-02 02:35:56',1722566156,NULL),(3456315506,31981898,1,3394068,1,1,1,'A',1,0.930599,480,702978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 8, \"great\": 827, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 951}}',98.8075,185292757,824156,NULL,'2024-09-04 03:30:25',1725420625,NULL),(1877415519,31981898,1,4287653,1,1,1,'A',1,0.956236,307,794113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 420, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 457}}',99.4561,180871613,412270,NULL,'2023-09-20 23:26:05',1695252365,NULL),(3268001001,31981898,1,3326992,1,1,1,'B',1,0.894366,186,595565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 19, \"great\": 523, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 639}}',100.44,184886091,437810,NULL,'2024-08-03 03:34:07',1722656047,NULL),(1874614768,31981898,1,2802351,1,1,1,'A',1,0.953237,150,754702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 510, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 556}}',100.741,177068153,498518,NULL,'2023-01-29 02:47:26',1674960446,NULL),(1877234480,31981898,1,2051069,1,1,1,'A',1,0.926667,163,675200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 463, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',109.903,180757766,403900,NULL,'2023-09-13 04:24:23',1694579063,NULL),(1874735903,31981898,1,3859767,0,1,1,'A',1,0.949285,225,693215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 37, \"great\": 1357, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1469}}',144.772,177068300,1043308,NULL,'2023-01-29 02:59:35',1674961175,NULL),(1873873954,31984465,1,3028592,0,1,1,'C',1,0.756522,45,296405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 25, \"great\": 143}, \"maximum_statistics\": {\"great\": 230}}',14.1879,175944998,87607,NULL,'2022-11-29 06:26:06',1669703166,NULL),(1873740130,31984465,1,3363597,0,1,1,'B',1,0.878571,38,544062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 70}}',17.3426,175713784,24099,NULL,'2022-11-16 15:35:26',1668612926,NULL),(1877575891,31985294,1,3655289,1,1,1,'B',1,0.888889,224,285502,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 36, \"great\": 694, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 846}}',49.5391,181201638,387220,NULL,'2023-10-15 08:27:32',1697358452,NULL),(2309107507,31986558,1,1209258,0,1,1,'C',1,0.774621,74,303933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 11, \"great\": 156}, \"maximum_statistics\": {\"great\": 264}}',24.6199,182708697,100590,NULL,'2024-02-08 10:07:56',1707386876,NULL),(1876019429,31986558,1,4120343,1,1,1,'A',1,0.927393,215,659817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 261}, \"maximum_statistics\": {\"great\": 303}}',42.4958,178830350,201685,NULL,'2023-05-11 15:46:31',1683819991,NULL),(1876628773,31986717,1,3424974,0,1,1,'C',1,0.712963,31,277635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 27}, \"maximum_statistics\": {\"great\": 54}}',9.41793,179892425,16224,NULL,'2023-07-18 05:53:07',1689659587,NULL),(1876726236,31986717,1,2045770,0,1,1,'C',1,0.757353,49,270612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 128}, \"maximum_statistics\": {\"great\": 204}}',13.4956,179983910,56326,NULL,'2023-07-24 06:49:35',1690181375,NULL),(1873798136,31987105,1,274767,0,1,1,'D',1,0.530973,22,82380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 36, \"great\": 43}, \"maximum_statistics\": {\"great\": 113}}',5.51155,175679512,43008,NULL,'2022-11-14 16:25:14',1668443114,NULL),(1873840152,31987208,1,1924505,0,1,1,'B',1,0.801444,53,345021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 32, \"great\": 199}, \"maximum_statistics\": {\"great\": 277}}',19.1969,175700490,89187,NULL,'2022-11-15 20:08:06',1668542886,NULL),(1873792012,31988989,1,91523,1,1,1,'D',1,0.221805,4,17449,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 184, \"great\": 36}, \"maximum_statistics\": {\"great\": 266}}',3.37195,175697295,42870,NULL,'2022-11-15 16:32:53',1668529973,NULL),(1873746719,31988989,1,46626,0,1,1,'D',1,0.473214,20,57996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 49, \"great\": 43}, \"maximum_statistics\": {\"great\": 112}}',6.09369,175716978,27882,NULL,'2022-11-16 19:06:34',1668625594,NULL),(1873850572,31988989,1,17249,0,1,1,'D',1,0.642202,19,179232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 37, \"great\": 99}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 7}}',9.113,175861190,121536,NULL,'2022-11-24 17:29:36',1669310976,NULL),(1873791665,31988989,1,90691,1,1,1,'C',1,0.723684,23,224755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 65}, \"maximum_statistics\": {\"great\": 114}}',11.0005,175699714,61737,NULL,'2022-11-15 19:09:07',1668539347,NULL),(1873866200,31988989,1,34210,0,1,1,'C',1,0.737288,55,336750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 106}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',15.8039,175844048,212275,NULL,'2022-11-23 16:32:13',1669221133,NULL),(1873795060,31988989,1,2347933,0,1,1,'C',1,0.721311,28,238749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 29, \"great\": 110}, \"maximum_statistics\": {\"great\": 183, \"legacy_combo_increase\": 1}}',16.079,175731278,62332,NULL,'2022-11-17 15:46:19',1668699979,NULL),(1873795621,31988989,1,2348987,0,1,1,'B',1,0.851485,28,464347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 77}, \"maximum_statistics\": {\"great\": 101}}',16.4649,175730802,46432,NULL,'2022-11-17 15:19:15',1668698355,NULL),(1873750168,31988989,1,3845727,1,1,1,'D',1,0.664993,48,180865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 269, \"miss\": 99, \"great\": 329}, \"maximum_statistics\": {\"great\": 697}}',16.7116,175751445,179642,NULL,'2022-11-18 17:33:43',1668792823,NULL),(1873750162,31988989,1,3845727,1,1,1,'D',1,0.678623,57,101039,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 114, \"great\": 363}, \"maximum_statistics\": {\"great\": 697}}',17.8783,175734484,175264,NULL,'2022-11-17 19:18:53',1668712733,NULL),(1873722083,31988989,1,17250,0,1,1,'C',1,0.74247,79,299103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 38, \"great\": 199}, \"maximum_statistics\": {\"great\": 332, \"legacy_combo_increase\": 3}}',20.8276,175753142,187950,NULL,'2022-11-18 19:23:11',1668799391,NULL),(1873784701,31988989,1,3210096,0,1,1,'A',1,0.947761,67,778211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 60}, \"maximum_statistics\": {\"great\": 67}}',21.422,175753530,32425,NULL,'2022-11-18 19:47:32',1668800852,NULL),(1874042132,31988989,1,3210095,0,1,1,'A',1,0.932773,100,705511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 105}, \"maximum_statistics\": {\"great\": 119}}',31.7495,176039658,70948,NULL,'2022-12-04 12:43:44',1670157824,NULL),(1874683948,31988989,1,261183,0,1,1,'A',1,0.957143,64,671709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 164}, \"maximum_statistics\": {\"great\": 175}}',43.6146,177097863,89562,NULL,'2023-01-30 19:04:08',1675105448,NULL),(3295645224,31989109,1,2434731,0,1,1,'A',1,0.928571,27,643142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 25}, \"maximum_statistics\": {\"great\": 28}}',12.1475,184947223,15872,NULL,'2024-08-07 20:14:04',1723061644,NULL),(3295684649,31989109,1,3789432,1,1,1,'A',1,0.907895,76,654863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 62}, \"maximum_statistics\": {\"great\": 76}}',18.5274,184947278,41912,NULL,'2024-08-07 20:22:07',1723062127,NULL),(3295666016,31989109,1,2434730,1,1,1,'S',1,0.954545,44,734853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 40}, \"maximum_statistics\": {\"great\": 44}}',23.194,184947255,25488,NULL,'2024-08-07 20:18:19',1723061899,NULL),(1873793225,31989513,1,1826768,0,1,1,'S',1,0.95625,80,828297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 73}, \"maximum_statistics\": {\"great\": 80}}',32.3512,175698276,50790,NULL,'2022-11-15 17:36:42',1668533802,NULL),(2888880808,32001486,1,2075222,1,1,1,'D',1,0.486249,26,26853,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 391, \"miss\": 477, \"great\": 441}, \"maximum_statistics\": {\"great\": 1309}}',16.2293,184047826,202050,NULL,'2024-05-25 16:19:02',1716653942,NULL),(1873804406,32001509,1,3864329,1,1,1,'C',1,0.722917,47,240507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 32, \"great\": 139}, \"maximum_statistics\": {\"great\": 240}}',15.8769,175727979,66776,NULL,'2022-11-17 12:19:18',1668687558,NULL),(1873821705,32001509,1,3865759,1,1,1,'A',1,0.90566,114,643704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 159}}',24.8518,175729255,105182,NULL,'2022-11-17 13:48:08',1668692888,NULL),(1876898509,32001740,1,133438,0,1,1,'C',1,0.747619,24,418634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 20, \"great\": 72}, \"maximum_statistics\": {\"great\": 105}}',15.2545,180284333,100620,NULL,'2023-08-12 09:44:48',1691833488,NULL),(1876904270,32001740,1,140992,0,1,1,'B',1,0.882979,52,552619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 113}, \"maximum_statistics\": {\"great\": 141}}',22.1707,180284366,97161,NULL,'2023-08-12 09:47:40',1691833660,NULL),(2383574359,32001740,1,1517376,1,1,1,'A',1,0.956693,121,791938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 127}}',22.3609,182877347,128264,NULL,'2024-02-21 14:04:58',1708524298,NULL),(1876990984,32001740,1,3698243,1,1,1,'A',1,0.9,132,598325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 188}, \"maximum_statistics\": {\"great\": 220}}',26.8648,180368116,152688,NULL,'2023-08-17 19:11:28',1692299488,NULL),(1873963323,32001980,1,1582894,0,1,1,'B',1,0.852564,81,500893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 116}, \"maximum_statistics\": {\"great\": 156}}',15.5468,175876048,240520,NULL,'2022-11-25 14:54:18',1669388058,NULL),(1874515752,32001980,1,3463300,1,1,1,'B',1,0.857955,43,453349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 141}, \"maximum_statistics\": {\"great\": 176}}',19.5187,176823181,65833,NULL,'2023-01-15 10:32:59',1673778779,NULL),(1873898616,32001980,1,2009746,0,1,1,'B',1,0.845188,50,411579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 25, \"great\": 190}, \"maximum_statistics\": {\"great\": 239}}',23.139,175890785,79804,NULL,'2022-11-26 08:43:57',1669452237,NULL),(1873840754,32006814,1,3875721,1,1,1,'D',1,0.471795,20,48177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 65, \"great\": 54}, \"maximum_statistics\": {\"great\": 195}}',5.99549,175795215,47302,NULL,'2022-11-20 18:38:22',1668969502,NULL),(1874268397,32006814,1,3495605,1,1,1,'B',1,0.845133,42,437558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 83}, \"maximum_statistics\": {\"great\": 113}}',14.7889,176510229,38677,NULL,'2022-12-29 17:46:35',1672335995,NULL),(1874683575,32006814,1,3885074,1,1,1,'B',1,0.868932,102,630243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 103}}',17.1394,176969206,55749,NULL,'2023-01-23 14:03:40',1674482620,NULL),(1874668515,32006814,1,2629875,0,1,1,'A',1,0.922222,121,672153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 117}, \"maximum_statistics\": {\"great\": 135}}',23.3521,176969344,80981,NULL,'2023-01-23 14:14:31',1674483271,NULL),(1873839260,32007823,1,3870264,0,1,1,'C',1,0.752747,42,332163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 57}, \"maximum_statistics\": {\"great\": 91}}',11.1405,175721955,46773,NULL,'2022-11-17 02:31:28',1668652288,NULL),(1873796942,32007823,1,3818671,0,1,1,'C',1,0.726244,30,257744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 29, \"great\": 129}, \"maximum_statistics\": {\"great\": 221}}',22.5928,175721970,75240,NULL,'2022-11-17 02:32:57',1668652377,NULL),(1873723618,32008498,1,1936511,0,1,1,'D',1,0.475983,18,31149,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 187, \"great\": 165}, \"maximum_statistics\": {\"great\": 458}}',9.51274,175738934,79782,NULL,'2022-11-18 01:03:27',1668733407,NULL),(1873749656,32008498,1,46803,0,1,1,'C',1,0.722222,28,141503,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 77}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',11.51,175738955,47203,NULL,'2022-11-18 01:05:06',1668733506,NULL),(1873782094,32008498,1,2009746,0,1,1,'C',1,0.74477,39,131227,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 36, \"great\": 153}, \"maximum_statistics\": {\"great\": 239}}',15.4748,175738985,63022,NULL,'2022-11-18 01:07:13',1668733633,NULL),(1873747790,32008498,1,2208557,0,1,1,'C',1,0.787004,47,169287,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 34, \"great\": 193}, \"maximum_statistics\": {\"great\": 277}}',18.7771,175757677,86132,NULL,'2022-11-19 00:52:27',1668819147,NULL),(1873883996,32008691,1,2456539,1,1,1,'D',1,0.615274,37,143587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 88, \"great\": 168}, \"maximum_statistics\": {\"great\": 347}}',14.6281,175818547,92752,NULL,'2022-11-22 04:34:35',1669091675,NULL),(1873739402,32008691,1,3672460,0,1,1,'B',1,0.870203,117,517693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 17, \"great\": 345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 443}}',34.7361,175801525,260040,NULL,'2022-11-21 03:54:44',1669002884,NULL),(1873794134,32008691,1,2941530,1,1,1,'A',1,0.907494,158,576149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 427}}',37.1577,175741315,241097,NULL,'2022-11-18 04:33:56',1668746036,NULL),(1877688946,32008691,1,3475315,1,1,1,'A',1,0.935673,255,687273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 456}, \"maximum_statistics\": {\"great\": 513}}',53.915,181381925,383564,NULL,'2023-10-29 10:48:04',1698576484,NULL),(1873840595,32009994,1,1924505,0,1,1,'C',1,0.788809,49,330846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 32, \"great\": 192}, \"maximum_statistics\": {\"great\": 277}}',18.0616,175726990,91915,NULL,'2022-11-17 11:02:06',1668682926,NULL),(1873766046,32009994,1,1774604,0,1,1,'B',1,0.835244,40,391305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 38, \"great\": 272}, \"maximum_statistics\": {\"great\": 349}}',21.3317,175741475,108958,NULL,'2022-11-18 04:51:55',1668747115,NULL),(1875512149,32010633,1,3904842,1,1,1,'C',1,0.792683,74,454876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 52}, \"maximum_statistics\": {\"great\": 82}}',12.9406,178310334,40552,NULL,'2023-04-09 13:02:55',1681045375,NULL),(1874175009,32012592,1,1863268,0,1,1,'D',1,0.630631,17,220704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 21, \"great\": 50, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',7.51063,176356981,152190,NULL,'2022-12-21 19:39:45',1671651585,NULL),(1875277625,32013863,1,673360,1,1,1,'C',1,0.706522,43,341281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 46}, \"maximum_statistics\": {\"great\": 92}}',8.8843,178032298,118370,NULL,'2023-03-25 10:02:16',1679738536,NULL),(1875277638,32013863,1,673360,1,1,1,'B',1,0.831522,44,527455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 69}, \"maximum_statistics\": {\"great\": 92}}',15.9228,178032317,120320,NULL,'2023-03-25 10:04:09',1679738649,NULL),(1876679066,32013863,1,3780871,1,1,1,'B',1,0.81746,63,458633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 40}, \"maximum_statistics\": {\"great\": 63}}',17.986,180096153,36292,NULL,'2023-07-31 06:23:01',1690784581,NULL),(1875634952,32013863,1,4073424,1,1,1,'A',1,0.923077,65,758397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 55}, \"maximum_statistics\": {\"great\": 65}}',22.4631,178289544,29176,NULL,'2023-04-08 12:13:33',1680956013,NULL),(1875388712,32013863,1,3521762,1,1,1,'A',1,0.921488,121,698937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 102}, \"maximum_statistics\": {\"great\": 121}}',23.0289,178216174,87930,NULL,'2023-04-04 12:40:00',1680612000,NULL),(1875634937,32013863,1,4073424,1,1,1,'A',1,0.946154,65,775522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 58}, \"maximum_statistics\": {\"great\": 65}}',23.2818,178289519,29586,NULL,'2023-04-08 12:12:21',1680955941,NULL),(1875390015,32013863,1,2009746,0,1,1,'B',1,0.880753,177,590126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 187}, \"maximum_statistics\": {\"great\": 239}}',25.5374,178228944,168884,NULL,'2023-04-05 06:00:05',1680674405,NULL),(1875586337,32013863,1,3942080,1,1,1,'B',1,0.897561,140,617116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 176}, \"maximum_statistics\": {\"great\": 205}}',28.053,178357632,127013,NULL,'2023-04-12 12:31:30',1681302690,NULL),(1875524735,32013863,1,3986511,1,1,1,'A',1,0.926573,143,714598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 122}, \"maximum_statistics\": {\"great\": 143}}',32.8398,178310293,127772,NULL,'2023-04-09 13:00:46',1681045246,NULL),(1875524731,32013863,1,3986511,1,1,1,'S',1,0.954545,143,738596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 130}, \"maximum_statistics\": {\"great\": 143}}',34.2285,178310266,127066,NULL,'2023-04-09 12:58:54',1681045134,NULL),(1873897652,32013894,1,2009746,0,1,1,'C',1,0.723849,35,234135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 34, \"great\": 141}, \"maximum_statistics\": {\"great\": 239}}',13.6828,175828504,63320,NULL,'2022-11-22 18:20:03',1669141203,NULL),(1873782612,32015782,1,2009746,0,1,1,'B',1,0.851464,63,438173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 23, \"great\": 191}, \"maximum_statistics\": {\"great\": 239}}',23.553,175750175,92220,NULL,'2022-11-18 16:14:48',1668788088,NULL),(1873793925,32016956,1,2020488,0,1,1,'D',1,0.699074,39,211115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 61}, \"maximum_statistics\": {\"great\": 108}}',11.6793,175766197,26854,NULL,'2022-11-19 11:46:00',1668858360,NULL),(1874038761,32016956,1,3819839,1,1,1,'C',1,0.756,45,298693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 82}, \"maximum_statistics\": {\"great\": 125}}',13.4513,176166763,38118,NULL,'2022-12-11 10:13:12',1670753592,NULL),(2962874569,32018621,1,785907,0,1,1,'D',1,0.217391,3,22470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 16, \"great\": 3}, \"maximum_statistics\": {\"great\": 23}}',NULL,184218921,7020,NULL,'2024-06-08 14:02:30',1717855350,NULL),(1877915261,32018621,1,974873,0,1,1,'D',1,0.63,40,200717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 93, \"great\": 197, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 400}}',12.3304,181598423,230238,NULL,'2023-11-14 20:41:15',1699994475,NULL),(1875776729,32018621,1,1474590,0,1,1,'B',1,0.803704,75,397474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 94, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 135}}',16.425,178784877,55032,NULL,'2023-05-08 14:49:05',1683557345,NULL),(3665700304,32018621,1,3737440,1,1,1,'B',1,0.840136,100,503033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147}}',17.8885,185739320,97866,NULL,'2024-10-11 21:05:19',1728680719,NULL),(3665775487,32018621,1,663818,0,1,1,'A',1,0.94898,37,596290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 49}}',20.1319,185739485,38043,NULL,'2024-10-11 21:21:38',1728681698,NULL),(1876348608,32018621,1,2641816,1,1,1,'B',1,0.833333,56,431559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',20.2439,179538525,148368,NULL,'2023-06-25 05:32:28',1687671148,NULL),(1876333346,32018621,1,66797,0,1,1,'B',1,0.836957,57,442568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 134, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 184}}',21.0332,179532694,95460,NULL,'2023-06-24 19:39:13',1687635553,NULL),(1876501774,32018621,1,803417,1,1,1,'C',1,0.755144,57,306437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 24, \"great\": 148}, \"maximum_statistics\": {\"great\": 243}}',21.42,179619028,113166,NULL,'2023-06-30 12:29:37',1688128177,NULL),(1873779531,32018621,1,3424974,1,1,1,'A',1,0.925926,54,766061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 46}, \"maximum_statistics\": {\"great\": 54}}',21.4813,175750333,29576,NULL,'2022-11-18 16:25:49',1668788749,NULL),(1876463182,32018621,1,66109,0,1,1,'B',1,0.839378,46,480501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 20, \"great\": 151, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 193, \"legacy_combo_increase\": 4}}',23.1153,179648120,168454,NULL,'2023-07-02 07:21:50',1688282510,NULL),(1875807320,32018621,1,1543777,0,1,1,'B',1,0.859173,68,450336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 28, \"great\": 306, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 387}}',23.524,178785112,166664,NULL,'2023-05-08 15:02:51',1683558171,NULL),(1876463726,32018621,1,2284959,0,1,1,'B',1,0.896552,135,642681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 142, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 174}}',24.3243,179619158,135740,NULL,'2023-06-30 12:38:25',1688128705,NULL),(3224645285,32018621,1,2262644,1,1,1,'B',1,0.827759,77,398810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 224, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 299}}',24.6475,184793501,121776,NULL,'2024-07-26 16:04:42',1722009882,NULL),(1876415484,32018621,1,3204200,1,1,1,'C',1,0.755943,79,292743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 60, \"great\": 383, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 631}}',27.6053,179619597,232226,NULL,'2023-06-30 13:11:14',1688130674,NULL),(1876512221,32018621,1,1929140,0,1,1,'B',1,0.880282,193,588354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 11, \"great\": 335, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 426}}',27.6592,179649929,340166,NULL,'2023-07-02 10:04:20',1688292260,NULL),(1876343177,32018621,1,2625233,1,1,1,'B',1,0.893491,170,597723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 272, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 338}}',28.1484,179538556,271547,NULL,'2023-06-25 05:36:04',1687671364,NULL),(1876352768,32018621,1,255309,0,1,1,'B',1,0.831349,120,438633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 40, \"great\": 374, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 504}}',28.2872,179538608,261716,NULL,'2023-06-25 05:42:15',1687671735,NULL),(1876459548,32018621,1,62323,0,1,1,'A',1,0.928161,122,692645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 150, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 174}}',28.6067,179621610,196550,NULL,'2023-06-30 15:15:05',1688138105,NULL),(1875803182,32018621,1,1524388,0,1,1,'B',1,0.83821,100,409259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 43, \"great\": 436, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 581}}',29.0481,178785285,308471,NULL,'2023-05-08 15:12:40',1683558760,NULL),(1876364069,32018621,1,1863273,0,1,1,'B',1,0.84456,75,436735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 20, \"great\": 286}, \"maximum_statistics\": {\"great\": 386}}',29.1862,179538584,181696,NULL,'2023-06-25 05:39:07',1687671547,NULL),(1876426670,32018621,1,3737440,1,1,1,'A',1,0.945578,107,737268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 147}}',30.6776,179647931,116772,NULL,'2023-07-02 07:03:14',1688281394,NULL),(1876510299,32018621,1,119953,0,1,1,'A',1,0.928571,144,661509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 347}, \"maximum_statistics\": {\"great\": 392}}',40.2222,179641186,233224,NULL,'2023-07-01 19:05:58',1688238358,NULL),(1876516634,32018621,1,3839995,1,1,1,'A',1,0.93299,193,696877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 599}, \"maximum_statistics\": {\"great\": 679}}',40.3987,179641149,480252,NULL,'2023-07-01 19:03:00',1688238180,NULL),(1873908917,32019628,1,2020488,0,1,1,'C',1,0.796296,48,377346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 72}, \"maximum_statistics\": {\"great\": 108}}',15.6484,175817147,41227,NULL,'2022-11-22 02:10:43',1669083043,NULL),(1873924924,32020385,1,3800349,1,1,1,'D',1,0.643617,36,157893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 32, \"great\": 86}, \"maximum_statistics\": {\"great\": 188}}',12.3315,175853542,49068,NULL,'2022-11-24 07:12:20',1669273940,NULL),(1874350114,32020385,1,3815614,1,1,1,'B',1,0.880531,37,509181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 90}, \"maximum_statistics\": {\"great\": 113}}',18.6771,176461659,48832,NULL,'2022-12-27 05:03:31',1672117411,NULL),(1873780976,32020385,1,3590542,1,1,1,'D',1,0.695652,58,206969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 79, \"great\": 250}, \"maximum_statistics\": {\"great\": 437}}',19.1822,175768391,122162,NULL,'2022-11-19 13:38:54',1668865134,NULL),(1873814076,32020385,1,1863207,1,1,1,'C',1,0.764317,47,310680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 32, \"great\": 152}, \"maximum_statistics\": {\"great\": 227}}',21.5233,175768580,130874,NULL,'2022-11-19 13:48:37',1668865717,NULL),(1873819114,32020385,1,1864178,0,1,1,'C',1,0.768325,86,305626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 26, \"great\": 231}, \"maximum_statistics\": {\"great\": 382}}',22.1887,175768331,130326,NULL,'2022-11-19 13:36:09',1668864969,NULL),(1873780346,32020385,1,3696132,1,1,1,'C',1,0.794849,98,338137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 43, \"great\": 375}, \"maximum_statistics\": {\"great\": 563}}',23.4151,175759214,181692,NULL,'2022-11-19 02:41:57',1668825717,NULL),(1874350207,32020385,1,3815615,1,1,1,'B',1,0.816832,129,449148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 144}, \"maximum_statistics\": {\"great\": 202}}',25.0533,176461683,125130,NULL,'2022-12-27 05:05:17',1672117517,NULL),(1873762932,32020794,1,2868384,0,1,1,'D',1,0.39357,14,28293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 217, \"great\": 121}, \"maximum_statistics\": {\"great\": 451}}',5.12595,175748438,77202,NULL,'2022-11-18 14:40:57',1668782457,NULL),(1874274191,32022341,1,3752163,1,1,1,'B',1,0.823333,69,429509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 104}, \"maximum_statistics\": {\"great\": 150}}',14.5709,176455788,63482,NULL,'2022-12-26 20:58:31',1672088311,NULL),(1873792840,32022758,1,2020488,0,1,1,'D',1,0.537037,22,59070,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 28, \"great\": 36}, \"maximum_statistics\": {\"great\": 108}}',5.69995,175752168,24512,NULL,'2022-11-18 18:19:57',1668795597,NULL),(1873728817,32023152,1,1937980,0,1,1,'B',1,0.86631,86,475252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 34, \"great\": 308}, \"maximum_statistics\": {\"great\": 374}}',26.2607,175752700,155824,NULL,'2022-11-18 18:53:47',1668797627,NULL),(1873767504,32023152,1,1774604,0,1,1,'B',1,0.896848,77,521977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 22, \"great\": 299}, \"maximum_statistics\": {\"great\": 349}}',27.0518,175752614,140322,NULL,'2022-11-18 18:47:52',1668797272,NULL),(1873803865,32026275,1,288495,0,1,1,'D',1,0.373016,9,104451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 31, \"great\": 15, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 1}}',3.48649,175758379,83190,NULL,'2022-11-19 01:43:50',1668822230,NULL),(1873769371,32030618,1,1774604,0,1,1,'C',1,0.795129,43,330751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 37, \"great\": 243, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 349}}',17.4759,175768208,105273,NULL,'2022-11-19 13:30:52',1668864652,NULL),(1874364673,32031525,1,19882,0,1,1,'C',1,0.726141,112,243420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 19, \"great\": 128}, \"maximum_statistics\": {\"great\": 241}}',19.3078,176716760,92420,NULL,'2023-01-09 14:16:27',1673273787,NULL),(1873794642,32032695,1,2020488,0,1,1,'B',1,0.828704,41,435713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 80}, \"maximum_statistics\": {\"great\": 108}}',18.7055,175771792,44518,NULL,'2022-11-19 16:47:42',1668876462,NULL),(1873794794,32034357,1,2020488,0,1,1,'C',1,0.787037,54,365023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 76}, \"maximum_statistics\": {\"great\": 108}}',16.7507,175773155,41085,NULL,'2022-11-19 18:01:25',1668880885,NULL),(1875035791,32036832,1,1492013,0,1,1,'C',1,0.75,18,292929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 22}, \"maximum_statistics\": {\"great\": 38}}',8.66584,177587097,9222,NULL,'2023-02-27 09:54:52',1677491692,NULL),(1874011920,32040146,1,3689485,0,1,1,'B',1,0.877358,42,476292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 88}, \"maximum_statistics\": {\"great\": 106}}',20.4476,176163341,39434,NULL,'2022-12-11 06:14:06',1670739246,NULL),(1873894523,32040159,1,61093,1,1,1,'D',1,0.508658,38,63163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 78, \"great\": 82}, \"maximum_statistics\": {\"great\": 231}}',7.77819,175944319,59332,NULL,'2022-11-29 05:02:52',1669698172,NULL),(1873798166,32040750,1,2020488,0,1,1,'C',1,0.712963,18,239329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 63}, \"maximum_statistics\": {\"great\": 108}}',12.285,175799560,30500,NULL,'2022-11-21 00:28:59',1668990539,NULL),(1873748787,32040786,1,1093726,0,1,1,'D',1,0.696629,33,293469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 46, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 89}}',7.77269,175786325,150031,NULL,'2022-11-20 09:55:05',1668938105,NULL),(2813441011,32041097,1,2014323,0,1,1,'C',1,0.776256,52,309297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 25, \"great\": 146}, \"maximum_statistics\": {\"great\": 219}}',15.6407,183875508,69033,NULL,'2024-05-11 13:36:01',1715434561,NULL),(1873715549,32042282,1,2741723,1,1,1,'B',1,0.893528,354,636110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 1, \"great\": 378}, \"maximum_statistics\": {\"great\": 479}}',38.1424,175788724,437568,NULL,'2022-11-20 12:39:31',1668947971,NULL),(1873778457,32042282,1,222209,0,1,1,'B',1,0.832,201,441054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 58, \"great\": 722}, \"maximum_statistics\": {\"great\": 1000}}',43.9809,175791809,534064,NULL,'2022-11-20 15:12:40',1668957160,NULL),(1874201365,32043284,1,3910661,1,1,1,'D',1,0.533898,7,48729,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 21, \"great\": 25}, \"maximum_statistics\": {\"great\": 59}}',5.08604,176221486,12750,NULL,'2022-12-14 15:18:07',1671031087,NULL),(1873869808,32044605,1,2426934,0,1,1,'B',1,0.875,84,601020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 63}, \"maximum_statistics\": {\"great\": 84}}',23.0036,175850291,50756,NULL,'2022-11-24 01:15:24',1669252524,NULL),(1874213468,32044961,1,1442771,0,1,1,'D',1,0.661458,58,162608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 43}, \"maximum_statistics\": {\"great\": 96}}',7.35059,176224156,26418,NULL,'2022-12-14 17:56:00',1671040560,NULL),(1876351599,32046096,1,2337458,1,1,1,'D',1,0.53125,5,152444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 7, \"great\": 8}, \"maximum_statistics\": {\"great\": 16}}',3.99947,179492972,51150,NULL,'2023-06-22 09:20:56',1687425656,NULL),(1873879362,32048609,1,1774604,0,1,1,'B',1,0.878223,103,505483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 275}, \"maximum_statistics\": {\"great\": 349}}',23.6569,175850302,160756,NULL,'2022-11-24 01:17:28',1669252648,NULL),(1874695820,32049255,1,1649595,0,1,1,'C',1,0.769072,106,298350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 8, \"great\": 269}, \"maximum_statistics\": {\"great\": 485}}',18.3522,177030363,202716,NULL,'2023-01-27 05:46:46',1674798406,NULL),(1873733399,32049255,1,1937980,0,1,1,'B',1,0.819519,125,418429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 20, \"great\": 259}, \"maximum_statistics\": {\"great\": 374}}',19.9541,175802964,174138,NULL,'2022-11-21 06:42:49',1669012969,NULL),(1873774984,32049255,1,1774604,0,1,1,'B',1,0.845272,49,413597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 260}, \"maximum_statistics\": {\"great\": 349}}',20.5541,175802799,116901,NULL,'2022-11-21 06:20:08',1669011608,NULL),(1873908821,32049255,1,2020488,0,1,1,'B',1,0.888889,102,609042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 108}}',22.9565,175816568,62425,NULL,'2022-11-22 01:07:47',1669079267,NULL),(1873876317,32049278,1,1774604,0,1,1,'C',1,0.756447,57,283009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 31, \"great\": 210}, \"maximum_statistics\": {\"great\": 349}}',14.0021,175817472,105907,NULL,'2022-11-22 02:43:27',1669085007,NULL),(1873911513,32049278,1,2020488,0,1,1,'C',1,0.782407,32,344226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 74}, \"maximum_statistics\": {\"great\": 108}}',16.0448,175839613,37580,NULL,'2022-11-23 11:18:20',1669202300,NULL),(1873723306,32050854,1,1442771,0,1,1,'D',1,0.619792,20,185984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 39}, \"maximum_statistics\": {\"great\": 96}}',6.54417,175805408,63371,NULL,'2022-11-21 10:58:40',1669028320,NULL),(1873782709,32050854,1,1582894,0,1,1,'D',1,0.657051,38,254483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 26, \"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',7.51839,175805494,217987,NULL,'2022-11-21 11:08:10',1669028890,NULL),(1873958170,32050895,1,445961,0,1,1,'D',1,0.111257,4,986,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 322, \"great\": 25}, \"maximum_statistics\": {\"great\": 382}}',1.104,175821621,13920,NULL,'2022-11-22 10:16:05',1669112165,NULL),(1874012545,32051246,1,222556,0,1,1,'B',1,0.82266,89,394458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 25, \"great\": 287}, \"maximum_statistics\": {\"great\": 406}}',21.3999,176149709,168697,NULL,'2022-12-10 14:20:57',1670682057,NULL),(1874269551,32054709,1,2020488,0,1,1,'B',1,0.861111,94,576594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 80}, \"maximum_statistics\": {\"great\": 108}}',19.9446,176543278,65759,NULL,'2022-12-31 10:19:14',1672481954,NULL),(1876123073,32054709,1,1937980,0,1,1,'B',1,0.897059,206,623238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',29.1332,179092670,262630,NULL,'2023-05-27 19:00:30',1685214030,NULL),(1875106370,32055937,1,3592551,1,1,1,'C',1,0.797189,79,345301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 174}, \"maximum_statistics\": {\"great\": 249}}',21.0495,177604752,89122,NULL,'2023-02-28 13:28:30',1677590910,NULL),(1874119309,32055937,1,3592552,1,1,1,'S',1,0.955414,157,777533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 143}, \"maximum_statistics\": {\"great\": 157}}',32.5401,176237967,134630,NULL,'2022-12-15 13:31:29',1671111089,NULL),(1873861313,32056048,1,982932,0,1,1,'D',1,0.598726,43,179260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 75, \"great\": 137}, \"maximum_statistics\": {\"great\": 314}}',NULL,175818357,285451,NULL,'2022-11-22 04:17:24',1669090644,NULL),(1873911383,32056048,1,3122784,1,1,1,'D',1,0.641264,25,145434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 70, \"great\": 146}, \"maximum_statistics\": {\"great\": 269}}',15.2467,175816607,63138,NULL,'2022-11-22 01:12:44',1669079564,NULL),(1873918878,32056048,1,2279985,0,1,1,'C',1,0.774272,63,316916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 135}, \"maximum_statistics\": {\"great\": 206}}',18.0275,175818557,69359,NULL,'2022-11-22 04:35:02',1669091702,NULL),(1873948503,32056048,1,2933477,0,1,1,'C',1,0.790657,60,334567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 20, \"great\": 188}, \"maximum_statistics\": {\"great\": 289}}',21.3462,175863914,103840,NULL,'2022-11-24 20:38:45',1669322325,NULL),(1873878436,32056048,1,1964354,1,1,1,'C',1,0.77859,68,317459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 69, \"great\": 488}, \"maximum_statistics\": {\"great\": 752}}',23.4398,175989618,246822,NULL,'2022-12-02 00:49:10',1669942150,NULL),(3142056350,32057293,1,977424,1,1,1,'D',1,0.589041,23,181096,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 29, \"great\": 55, \"ignore_hit\": 42, \"ignore_miss\": 124, \"large_bonus\": 1, \"small_bonus\": 321}, \"maximum_statistics\": {\"great\": 146, \"ignore_hit\": 42, \"large_bonus\": 19, \"small_bonus\": 427}}',7.08744,NULL,0,'2024-07-11 14:51:22','2024-07-11 14:53:40',1720709620,7595),(1873967988,32057412,1,3870264,0,1,1,'D',1,0.631868,15,94519,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 43}, \"maximum_statistics\": {\"great\": 91}}',6.50443,175818705,32203,NULL,'2022-11-22 04:47:12',1669092432,NULL),(1873846626,32057767,1,1937980,0,1,1,'B',1,0.877005,82,252069,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 29, \"great\": 311}, \"maximum_statistics\": {\"great\": 374}}',23.6234,175819447,138483,NULL,'2022-11-22 06:15:50',1669097750,NULL),(1873882394,32058663,1,1774604,0,1,1,'A',1,0.925501,249,666912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 308}, \"maximum_statistics\": {\"great\": 349}}',30.4621,175874778,246402,NULL,'2022-11-25 13:34:32',1669383272,NULL),(1875370596,32058663,1,2749707,0,1,1,'A',1,0.931373,221,660656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 310}, \"maximum_statistics\": {\"great\": 357}}',32.9778,178017828,265231,NULL,'2023-03-24 14:59:23',1679669963,NULL),(1873852069,32058663,1,1937980,0,1,1,'A',1,0.942513,137,690022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 339}, \"maximum_statistics\": {\"great\": 374}}',37.5799,175872595,236112,NULL,'2022-11-25 11:06:54',1669374414,NULL),(1875609943,32058663,1,4040108,1,1,1,'A',1,0.985816,140,845064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 141}}',39.0448,178290161,150665,NULL,'2023-04-08 12:49:05',1680958145,NULL),(1876403505,32058663,1,4173770,1,1,1,'A',1,0.954128,76,713010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 109}}',45.2666,179519531,78538,NULL,'2023-06-24 01:23:50',1687569830,NULL),(1873909469,32059348,1,2020488,0,1,1,'D',1,0.490741,29,16713,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 24, \"great\": 22}, \"maximum_statistics\": {\"great\": 108}}',4.23605,175822803,21820,NULL,'2022-11-22 12:03:39',1669118619,NULL),(1873870398,32059914,1,3638601,0,1,1,'D',1,0.684211,19,201254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 33}, \"maximum_statistics\": {\"great\": 57}}',9.16535,175910174,13890,NULL,'2022-11-27 06:19:26',1669529966,NULL),(1874348661,32059914,1,3921763,0,1,1,'D',1,0.676991,25,201744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 55}, \"maximum_statistics\": {\"great\": 113}}',9.27781,176447515,31386,NULL,'2022-12-26 11:59:57',1672055997,NULL),(1873916838,32061596,1,2020488,0,1,1,'B',1,0.837963,79,235341,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 78}, \"maximum_statistics\": {\"great\": 108}}',14.7987,175905676,41987,NULL,'2022-11-26 23:59:05',1669507145,NULL),(1873869091,32063783,1,3638601,0,1,1,'B',1,0.842105,21,451288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 45}, \"maximum_statistics\": {\"great\": 57}}',16.0808,175899653,20835,NULL,'2022-11-26 17:31:36',1669483896,NULL),(1873850078,32065377,1,1937980,0,1,1,'C',1,0.780749,38,162484,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 34, \"great\": 244}, \"maximum_statistics\": {\"great\": 374}}',17.239,175854451,111403,NULL,'2022-11-24 09:03:16',1669280596,NULL),(1873914470,32067787,1,2020488,0,1,1,'C',1,0.777778,75,372600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 67}, \"maximum_statistics\": {\"great\": 108}}',13.9871,175863534,45474,NULL,'2022-11-24 20:11:31',1669320691,NULL),(1873863216,32068911,1,2692935,1,1,1,'B',1,0.8125,109,385311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 185, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 264}}',17.7232,175842946,103799,NULL,'2022-11-23 15:27:54',1669217274,NULL),(3266694446,32069991,1,2442526,0,1,1,'C',1,0.733173,58,266206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 16, \"great\": 113}, \"maximum_statistics\": {\"great\": 208}}',12.1008,184883243,62626,NULL,'2024-08-02 21:39:49',1722634789,NULL),(1874766706,32069991,1,3675957,0,1,1,'A',1,0.947761,68,643377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 250}, \"maximum_statistics\": {\"great\": 268}}',33.1661,177276462,126444,NULL,'2023-02-10 01:26:38',1675992398,NULL),(1873912437,32070746,1,2020488,0,1,1,'D',1,0.671296,27,190179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 55}, \"maximum_statistics\": {\"great\": 108}}',10.0028,175845894,27301,NULL,'2022-11-23 18:33:42',1669228422,NULL),(1873865091,32071347,1,1442771,0,1,1,'B',1,0.838542,48,234136,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 67}, \"maximum_statistics\": {\"great\": 96}}',12.6388,175846771,84146,NULL,'2022-11-23 19:45:04',1669232704,NULL),(1874078335,32073314,1,1442771,0,1,1,'D',1,0.588542,42,186988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 25}, \"maximum_statistics\": {\"great\": 96}}',8.39674,176099745,73276,NULL,'2022-12-07 20:40:13',1670445613,NULL),(1874089301,32073314,1,1773167,1,1,1,'C',1,0.737154,59,313054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 19, \"great\": 139}, \"maximum_statistics\": {\"great\": 253}}',12.2545,176099723,226548,NULL,'2022-12-07 20:38:08',1670445488,NULL),(1874026060,32073314,1,1863204,0,1,1,'B',1,0.805556,50,398220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 74}, \"maximum_statistics\": {\"great\": 108}}',15.1183,176099772,114720,NULL,'2022-12-07 20:42:37',1670445757,NULL),(1874154181,32073314,1,1582580,0,1,1,'C',1,0.747273,51,311192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 32, \"great\": 168}, \"maximum_statistics\": {\"great\": 275}}',15.4477,176289555,197178,NULL,'2022-12-18 05:07:57',1671340077,NULL),(1875184100,32073314,1,2020488,1,1,1,'A',1,0.907407,108,699855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 88}, \"maximum_statistics\": {\"great\": 108}}',24.8584,177733128,75719,NULL,'2023-03-08 00:25:41',1678235141,NULL),(1874178383,32073314,1,1649595,0,1,1,'B',1,0.893814,228,559686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 26, \"great\": 408}, \"maximum_statistics\": {\"great\": 485}}',26.0231,176357671,336690,NULL,'2022-12-21 20:29:45',1671654585,NULL),(1874156518,32073314,1,1582894,1,1,1,'A',1,0.971154,81,752078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 148}, \"maximum_statistics\": {\"great\": 156}}',28.9846,176289602,266483,NULL,'2022-12-18 05:12:02',1671340322,NULL),(1874208413,32073314,1,1937980,0,1,1,'A',1,0.942513,190,719072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 337}, \"maximum_statistics\": {\"great\": 374}}',37.5064,176357610,269206,NULL,'2022-12-21 20:25:44',1671654344,NULL),(1874232936,32073314,1,1774604,0,1,1,'A',1,0.969914,289,796208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 333}, \"maximum_statistics\": {\"great\": 349}}',40.2633,176494317,285904,NULL,'2022-12-28 21:14:44',1672262084,NULL),(1876197064,32076587,1,2020488,0,1,1,'B',1,0.847222,71,482532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 82, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 108}}',19.8384,179219448,48985,NULL,'2023-06-04 12:38:16',1685882296,NULL),(1873937893,32077286,1,2045770,0,1,1,'B',1,0.848039,61,442964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 149}, \"maximum_statistics\": {\"great\": 204}}',18.4667,175868254,83819,NULL,'2022-11-25 03:22:45',1669346565,NULL),(1873856622,32077286,1,1937980,0,1,1,'B',1,0.828877,80,409816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 30, \"great\": 276}, \"maximum_statistics\": {\"great\": 374}}',21.4763,175915860,148732,NULL,'2022-11-27 13:11:27',1669554687,NULL),(1873950586,32077286,1,2045771,0,1,1,'B',1,0.866352,141,249051,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 244}, \"maximum_statistics\": {\"great\": 318}}',25.997,175916211,134472,NULL,'2022-11-27 13:29:12',1669555752,NULL),(3247926322,32078722,1,460058,0,1,1,'A',1,0.942308,26,686113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 23}, \"maximum_statistics\": {\"great\": 26}}',NULL,184842700,41286,NULL,'2024-07-30 16:13:43',1722356023,NULL),(3116302959,32078722,1,902502,1,1,1,'A',1,0.965385,86,715793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 122}, \"maximum_statistics\": {\"great\": 130}}',NULL,184555575,82128,NULL,'2024-07-06 16:09:56',1720282196,NULL),(1877779623,32078722,1,940018,1,1,1,'S',1,0.988304,171,863655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 167, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 171}}',NULL,181408063,170578,NULL,'2023-10-31 13:27:28',1698758848,NULL),(1877782815,32078722,1,960147,1,1,1,'A',1,0.978528,102,784385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 157, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 163}}',NULL,181408034,108168,NULL,'2023-10-31 13:24:39',1698758679,NULL),(3116220658,32078722,1,1736284,1,1,1,'A',1,0.933333,60,628549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 52}, \"maximum_statistics\": {\"great\": 60}}',16.1641,184555417,30204,NULL,'2024-07-06 15:52:30',1720281150,NULL),(3116206583,32078722,1,1765974,0,1,1,'S',1,0.984375,32,916982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 31}, \"maximum_statistics\": {\"great\": 32}}',17.2201,184555389,11722,NULL,'2024-07-06 15:49:34',1720280974,NULL),(1878334334,32078722,1,3780870,1,1,1,'C',1,0.710784,35,251549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 22, \"great\": 65, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 102}}',17.6216,182300454,39068,NULL,'2024-01-07 13:17:02',1704633422,NULL),(3116225458,32078722,1,1765973,0,1,1,'S',1,0.952381,42,831666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 38}, \"maximum_statistics\": {\"great\": 42}}',17.7316,184555427,16128,NULL,'2024-07-06 15:53:30',1720281210,NULL),(3116202130,32078722,1,2185229,1,1,1,'X',1,1,33,837437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',17.8708,184555383,15360,NULL,'2024-07-06 15:48:39',1720280919,NULL),(3247968986,32078722,1,1720898,0,1,1,'A',1,0.928571,32,643545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 63}}',20.6237,184842791,35102,NULL,'2024-07-30 16:22:18',1722356538,NULL),(1878106847,32078722,1,1687467,1,1,1,'S',1,0.988889,45,794329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 45}}',23.0874,182008179,31550,NULL,'2023-12-16 18:09:47',1702750187,NULL),(3247921668,32078722,1,538116,0,1,1,'S',1,0.973684,76,751943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 72}, \"maximum_statistics\": {\"great\": 76}}',23.582,184842689,47166,NULL,'2024-07-30 16:12:47',1722355967,NULL),(3116212285,32078722,1,2141494,1,1,1,'S',1,0.990741,54,856433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 54}}',24.0038,184555403,27606,NULL,'2024-07-06 15:50:46',1720281046,NULL),(3247943144,32078722,1,1937933,1,1,1,'S',1,0.988095,42,836156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 42}}',24.4243,184842735,20914,NULL,'2024-07-30 16:17:04',1722356224,NULL),(1877940170,32078722,1,4364485,1,1,1,'A',1,0.958333,53,902134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',24.9269,181630480,77024,NULL,'2023-11-17 13:49:13',1700228953,NULL),(1877559436,32078722,1,487707,0,1,1,'A',1,0.95977,56,742608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 87}}',25.3277,181344532,39270,NULL,'2023-10-26 15:03:50',1698332630,NULL),(3248092718,32078722,1,3605009,1,1,1,'B',1,0.882212,66,477789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 171}, \"maximum_statistics\": {\"great\": 208}}',25.9412,184843072,99086,NULL,'2024-07-30 16:47:07',1722358027,NULL),(3248002451,32078722,1,905749,1,1,1,'A',1,0.945378,119,769885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 106}, \"maximum_statistics\": {\"great\": 119}}',26.5341,184842871,86914,NULL,'2024-07-30 16:28:58',1722356938,NULL),(1877698256,32078722,1,173558,0,1,1,'A',1,0.928571,77,705752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 66, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 77}}',26.7207,181427434,46664,NULL,'2023-11-02 03:20:55',1698895255,NULL),(3247962455,32078722,1,1254521,0,1,1,'A',1,0.960674,35,689479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 84}, \"maximum_statistics\": {\"great\": 89}}',26.8171,184842774,49890,NULL,'2024-07-30 16:20:59',1722356459,NULL),(3247992372,32078722,1,2281226,1,1,1,'A',1,0.976923,60,782353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 65}}',27.4703,184842842,37854,NULL,'2024-07-30 16:26:57',1722356817,NULL),(3247954714,32078722,1,1228199,0,1,1,'X',1,1,34,828118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',27.7103,184842751,22444,NULL,'2024-07-30 16:19:25',1722356365,NULL),(1877641838,32078722,1,2879863,1,1,1,'S',1,0.96087,115,849113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 106, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 115}}',28.4961,181344775,94694,NULL,'2023-10-26 15:25:47',1698333947,NULL),(1877653410,32078722,1,2231842,1,1,1,'S',1,0.97541,183,813556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 174, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 183}}',28.6626,181344485,150369,NULL,'2023-10-26 14:59:31',1698332371,NULL),(3245469511,32078722,1,1121752,1,1,1,'S',1,0.985915,71,923806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 71}}',28.8515,184837367,40294,NULL,'2024-07-30 06:24:28',1722320668,NULL),(3247904482,32078722,1,469419,0,1,1,'S',1,0.973404,94,775038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 89}, \"maximum_statistics\": {\"great\": 94}}',29.3336,184842653,80742,NULL,'2024-07-30 16:09:23',1722355763,NULL),(1878008866,32078722,1,3664840,1,1,1,'B',1,0.878641,45,492953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 85}, \"maximum_statistics\": {\"great\": 103}}',29.6893,181748980,35030,NULL,'2023-11-26 12:58:09',1701003489,NULL),(3248116328,32078722,1,797333,0,1,1,'B',1,0.89823,85,535964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 226}}',30.151,184843119,126650,NULL,'2024-07-30 16:51:48',1722358308,NULL),(3116258563,32078722,1,1654872,1,1,1,'S',1,0.993333,75,941220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 75}}',30.244,184555489,40850,NULL,'2024-07-06 16:00:29',1720281629,NULL),(3248026600,32078722,1,2461925,1,1,1,'A',1,0.936567,114,707933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 119}, \"maximum_statistics\": {\"great\": 134}}',30.5421,184842919,107798,NULL,'2024-07-30 16:33:47',1722357227,NULL),(3116243106,32078722,1,1492013,0,1,1,'X',1,1,38,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',30.6137,184555463,14856,NULL,'2024-07-06 15:57:13',1720281433,NULL),(1877613478,32078722,1,2141493,1,1,1,'A',1,0.946429,84,830757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 75}, \"maximum_statistics\": {\"great\": 84}}',30.7917,181344818,49006,NULL,'2023-10-26 15:29:42',1698334182,NULL),(3247937958,32078722,1,395283,0,1,1,'S',1,0.989051,137,929572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 134}, \"maximum_statistics\": {\"great\": 137}}',30.8693,184842724,89122,NULL,'2024-07-30 16:16:01',1722356161,NULL),(3247950870,32078722,1,391562,1,1,1,'S',1,0.989583,96,823746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 96}}',32.0246,184842744,52641,NULL,'2024-07-30 16:18:38',1722356318,NULL),(3247977594,32078722,1,3878052,1,1,1,'S',1,0.994048,84,845003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 84}}',32.2108,184842808,56657,NULL,'2024-07-30 16:24:00',1722356640,NULL),(1878175307,32078722,1,3068730,1,1,1,'A',1,0.94717,265,775035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 237, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 265}}',32.5225,182008339,245746,NULL,'2023-12-16 18:22:51',1702750971,NULL),(1877939497,32078722,1,4364484,1,1,1,'A',1,0.944444,99,880821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 88, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 99, \"legacy_combo_increase\": 1}}',33.1393,181630497,132486,NULL,'2023-11-17 13:50:34',1700229034,NULL),(3116291804,32078722,1,2467097,1,1,1,'S',1,0.984277,159,901092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 154}, \"maximum_statistics\": {\"great\": 159}}',33.2612,184555554,118407,NULL,'2024-07-06 16:07:34',1720282054,NULL),(1878371141,32078722,1,763626,0,1,1,'B',1,0.823691,182,456296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 41, \"great\": 276, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 363}}',33.3392,182300035,223316,NULL,'2024-01-07 12:41:43',1704631303,NULL),(3116322900,32078722,1,2141493,1,1,1,'S',1,0.97619,84,849545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 80}, \"maximum_statistics\": {\"great\": 84}}',33.3414,184555615,48264,NULL,'2024-07-06 16:14:12',1720282452,NULL),(3116273900,32078722,1,1164211,0,1,1,'S',1,0.989362,94,840721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 94}}',33.3987,184555517,62211,NULL,'2024-07-06 16:03:45',1720281825,NULL),(1877698266,32078722,1,173558,0,1,1,'A',1,0.941558,77,788224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 68, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 77}}',33.8307,181427462,49432,NULL,'2023-11-02 03:23:48',1698895428,NULL),(3116337185,32078722,1,4137842,1,1,1,'A',1,0.954106,46,669385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 8, \"great\": 196}, \"maximum_statistics\": {\"great\": 207}}',34.4991,184555638,107240,NULL,'2024-07-06 16:17:16',1720282636,NULL),(1878007977,32078722,1,893332,1,1,1,'B',1,0.894515,106,574802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 237}}',35.8134,181735927,132720,NULL,'2023-11-25 15:00:07',1700924407,NULL),(1878375515,32078722,1,779320,0,1,1,'B',1,0.866102,183,539486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 237, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 295}}',36.3445,182347291,210442,NULL,'2024-01-11 12:18:20',1704975500,NULL),(1877738749,32078722,1,1292934,1,1,1,'S',1,0.990741,108,932545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 106, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 108}}',36.7559,181407936,79376,NULL,'2023-10-31 13:15:04',1698758104,NULL),(1878135590,32078722,1,893330,1,1,1,'S',1,0.959877,162,835210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 149, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 162}}',37.4188,182008295,153230,NULL,'2023-12-16 18:19:39',1702750779,NULL),(3248061077,32078722,1,1252912,1,1,1,'A',1,0.947552,124,724133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 131}, \"maximum_statistics\": {\"great\": 143}}',37.4618,184843006,119598,NULL,'2024-07-30 16:40:41',1722357641,NULL),(1877950805,32078722,1,3228391,1,1,1,'S',1,0.982301,113,911298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 109}, \"maximum_statistics\": {\"great\": 113}}',38.0527,181735430,88562,NULL,'2023-11-25 14:22:39',1700922159,NULL),(1877702781,32078722,1,1129306,0,1,1,'A',1,0.973404,202,833541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 269, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 282}}',39.0973,181408039,224363,NULL,'2023-10-31 13:25:03',1698758703,NULL),(3247985670,32078722,1,517476,1,1,1,'X',1,1,87,879868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',39.3489,184842826,45360,NULL,'2024-07-30 16:25:39',1722356739,NULL),(1877943598,32078722,1,2791503,1,1,1,'S',1,0.98324,179,868238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 173}, \"maximum_statistics\": {\"great\": 179}}',39.6075,181735473,139158,NULL,'2023-11-25 14:26:02',1700922362,NULL),(1877957598,32078722,1,2129035,1,1,1,'A',1,0.969512,158,860537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 155, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 164}}',39.6712,181735514,145670,NULL,'2023-11-25 14:29:10',1700922550,NULL),(1877982800,32078722,1,2208448,1,1,1,'S',1,0.992701,137,940429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',40.9286,181735378,111923,NULL,'2023-11-25 14:18:18',1700921898,NULL),(1878405290,32078722,1,391564,1,1,1,'B',1,0.86215,129,509570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 164, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 214}}',41.3897,182300362,124664,NULL,'2024-01-07 13:09:32',1704632972,NULL),(1878189345,32078722,1,2232419,1,1,1,'A',1,0.926113,454,715803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 438, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 494}}',43.0062,182034247,530920,NULL,'2023-12-18 15:37:22',1702913842,NULL),(3116316446,32078722,1,1608663,0,1,1,'S',1,0.99359,156,847052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 154}, \"maximum_statistics\": {\"great\": 156}}',43.0319,184555600,129768,NULL,'2024-07-06 16:12:50',1720282370,NULL),(1878025799,32078722,1,1477402,1,1,1,'S',1,0.972362,199,883007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 188, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 199}}',44.24,181735547,215978,NULL,'2023-11-25 14:31:35',1700922695,NULL),(1878041664,32078722,1,1037950,1,1,1,'S',1,0.995049,101,915584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 101}}',44.5941,181735398,78767,NULL,'2023-11-25 14:20:07',1700922007,NULL),(1878095378,32078722,1,3228389,1,1,1,'S',1,0.959375,160,851160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 147}, \"maximum_statistics\": {\"great\": 160}}',44.6259,182008424,140660,NULL,'2023-12-16 18:28:49',1702751329,NULL),(1878079245,32078722,1,1608661,0,1,1,'A',1,0.945525,140,714822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 235, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 257}}',45.0707,182008530,213672,NULL,'2023-12-16 18:36:38',1702751798,NULL),(1877981151,32078722,1,2198977,1,1,1,'A',1,0.971564,138,807228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',46.5498,181735667,168098,NULL,'2023-11-25 14:40:34',1700923234,NULL),(1878183085,32078722,1,556959,0,1,1,'S',1,0.981481,135,907990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 130, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 135}}',46.7098,182008381,106403,NULL,'2023-12-16 18:25:16',1702751116,NULL),(1877738770,32078722,1,778187,1,1,1,'S',1,0.96,175,790092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 161, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 175}}',46.8082,181427490,165509,NULL,'2023-11-02 03:27:47',1698895667,NULL),(1878383161,32078722,1,804520,0,1,1,'A',1,0.905594,137,702635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 119}, \"maximum_statistics\": {\"great\": 143}}',49.3208,182347076,118076,NULL,'2024-01-11 11:55:40',1704974140,NULL),(1878116921,32078722,1,2515403,1,1,1,'S',1,0.952869,244,821191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 221, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 244}}',49.472,182034060,273174,NULL,'2023-12-18 15:23:09',1702912989,NULL),(1877724332,32078722,1,1228142,0,1,1,'S',1,0.991379,58,860203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 57, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 58}}',50.3848,181427539,42392,NULL,'2023-11-02 03:34:52',1698896092,NULL),(1877993833,32078722,1,280626,0,1,1,'S',1,0.977273,88,897196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 84}, \"maximum_statistics\": {\"great\": 88}}',50.6449,181735784,61728,NULL,'2023-11-25 14:50:30',1700923830,NULL),(1878139472,32078722,1,364947,1,1,1,'S',1,0.979079,239,846875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 229}, \"maximum_statistics\": {\"great\": 239}}',50.8466,182033968,217044,NULL,'2023-12-18 15:15:36',1702912536,NULL),(1878089250,32078722,1,2791790,1,1,1,'S',1,0.986239,218,875280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 212}, \"maximum_statistics\": {\"great\": 218}}',51.1806,182008499,177500,NULL,'2023-12-16 18:33:51',1702751631,NULL),(1877934161,32078722,1,4364483,1,1,1,'S',1,0.9625,120,903813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 111, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',51.4768,181630604,174436,NULL,'2023-11-17 13:59:30',1700229570,NULL),(1878121881,32078722,1,290768,0,1,1,'A',1,0.948438,320,821236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 287, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 320}}',52.6384,182008239,338130,NULL,'2023-12-16 18:15:32',1702750532,NULL),(1878356335,32078722,1,1240481,0,1,1,'A',1,0.928571,91,722297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',54.5914,182347006,77748,NULL,'2024-01-11 11:48:04',1704973684,NULL),(1878316573,32078722,1,1052951,0,1,1,'A',1,0.958333,244,806750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 336}}',56.1578,182098086,305162,NULL,'2023-12-23 14:19:16',1703341156,NULL),(1878265488,32078722,1,797332,1,1,1,'A',1,0.951183,234,746402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 312, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 338}}',56.4292,182166067,349118,NULL,'2023-12-28 14:37:51',1703774271,NULL),(1878415014,32078722,1,2324623,1,1,1,'A',1,0.934509,229,698225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 358, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 397}}',56.7053,182299987,282772,NULL,'2024-01-07 12:38:17',1704631097,NULL),(1878115228,32078722,1,2879862,1,1,1,'A',1,0.98,218,893073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 217, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 225}}',60.595,182034086,237026,NULL,'2023-12-18 15:25:04',1702913104,NULL),(1878084076,32078722,1,1205931,0,1,1,'S',1,0.954955,111,800669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 101, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 111}}',60.9892,182034023,121262,NULL,'2023-12-18 15:20:08',1702912808,NULL),(1878444231,32078722,1,556948,0,1,1,'S',1,0.957747,213,801068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 195, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 213}}',61.0466,182288291,182086,NULL,'2024-01-06 16:10:41',1704557441,NULL),(1878230509,32078722,1,1660438,1,1,1,'S',1,0.963768,207,861726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 192, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 207}}',61.4006,182166094,205920,NULL,'2023-12-28 14:40:02',1703774402,NULL),(1878248143,32078722,1,1727779,1,1,1,'S',1,0.966463,328,867220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 306, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 328}}',62.1137,182098225,361370,NULL,'2023-12-23 14:33:13',1703341993,NULL),(1878389450,32078722,1,315035,0,1,1,'A',1,0.934726,383,789681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 333, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 383}}',63.7685,182346967,400790,NULL,'2024-01-11 11:43:12',1704973392,NULL),(1878378549,32078722,1,794746,1,1,1,'A',1,0.958333,232,803195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 353, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 384}}',65.1657,182300336,377304,NULL,'2024-01-07 13:07:42',1704632862,NULL),(1877983141,32078722,1,796258,1,1,1,'S',1,0.97963,270,896716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 259, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 270}}',65.7195,181736143,283440,NULL,'2023-11-25 15:15:12',1700925312,NULL),(1878427028,32078722,1,2669112,1,1,1,'A',1,0.965,114,747404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',68.1502,182322070,115220,NULL,'2024-01-09 06:34:41',1704782081,NULL),(1878396057,32078722,1,2267088,1,1,1,'A',1,0.966258,302,848841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',69.255,182300234,319430,NULL,'2024-01-07 12:59:13',1704632353,NULL),(1878375029,32078722,1,2198976,1,1,1,'S',1,0.968563,334,874637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 313, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 334}}',69.9808,182288460,361560,NULL,'2024-01-06 16:26:23',1704558383,NULL),(1878232438,32078722,1,234860,1,1,1,'S',1,0.986936,421,926155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 410, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 421}}',71.1449,182097902,509588,NULL,'2023-12-23 14:04:21',1703340261,NULL),(1878345367,32078722,1,2443642,1,1,1,'A',1,0.967647,197,790132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 320, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 340}}',72.0971,182299964,304462,NULL,'2024-01-07 12:36:07',1704630967,NULL),(1878337728,32078722,1,186681,1,1,1,'S',1,0.953846,325,835754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 295, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 325}}',72.1668,182301011,322710,NULL,'2024-01-07 14:02:13',1704636133,NULL),(1878398536,32078722,1,849006,1,1,1,'S',1,0.96587,293,859708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 273, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 293}}',75.5521,182300924,331230,NULL,'2024-01-07 13:55:17',1704635717,NULL),(1878364731,32078722,1,243349,0,1,1,'S',1,0.966238,311,866123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 290, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 311}}',75.7974,182346994,324690,NULL,'2024-01-11 11:47:11',1704973631,NULL),(1878384757,32078722,1,4137841,1,1,1,'A',1,0.98564,382,904684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 373, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 383}}',77.4547,182288252,436742,NULL,'2024-01-06 16:06:32',1704557192,NULL),(1878376045,32078722,1,276571,1,1,1,'S',1,0.984424,321,909244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',82.2617,182301559,341860,NULL,'2024-01-07 14:40:12',1704638412,NULL),(1878366177,32078722,1,247965,1,1,1,'S',1,0.977431,288,885844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 275, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 288}}',83.3073,182322040,314460,NULL,'2024-01-09 06:29:24',1704781764,NULL),(1873952505,32079104,1,2629875,0,1,1,'B',1,0.814815,76,392516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 91}, \"maximum_statistics\": {\"great\": 135}}',13.8106,175876731,49785,NULL,'2022-11-25 15:30:35',1669390235,NULL),(1873914523,32080248,1,2020488,0,1,1,'C',1,0.796296,86,414381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 68}, \"maximum_statistics\": {\"great\": 108}}',14.6758,175863877,49830,NULL,'2022-11-24 20:35:54',1669322154,NULL),(1874145537,32080297,1,2020488,0,1,1,'C',1,0.777778,24,332701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 71}, \"maximum_statistics\": {\"great\": 108}}',15.07,176203006,36206,NULL,'2022-12-13 13:15:03',1670937303,NULL),(1873867900,32083180,1,3638601,0,1,1,'B',1,0.815789,21,377465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 43}, \"maximum_statistics\": {\"great\": 57}}',14.6098,175885439,17504,NULL,'2022-11-26 01:08:59',1669424939,NULL),(1875886621,32083793,1,1442771,0,1,1,'A',1,0.916667,96,541226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 80}, \"maximum_statistics\": {\"great\": 96}}',18.2586,178651708,58154,NULL,'2023-04-30 10:59:06',1682852346,NULL),(1875940946,32083793,1,1582894,0,1,1,'S',1,0.958333,156,617721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 143}, \"maximum_statistics\": {\"great\": 156}}',26.0696,178860517,96584,NULL,'2023-05-13 10:36:41',1683974201,NULL),(1876009495,32083793,1,1773001,0,1,1,'A',1,0.931193,109,585939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 94}, \"maximum_statistics\": {\"great\": 109}}',26.9687,178860449,59245,NULL,'2023-05-13 10:32:30',1683973950,NULL),(2560387434,32084103,1,1543674,1,1,1,'C',1,0.782895,187,441057,'{\"mods\": [], \"statistics\": {\"ok\": 99, \"miss\": 33, \"great\": 248, \"ignore_hit\": 17, \"ignore_miss\": 39, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 380, \"ignore_hit\": 21, \"large_bonus\": 23, \"small_bonus\": 36}}',36.1502,NULL,0,'2024-03-24 14:37:38','2024-03-24 14:39:10',1711291150,7478),(2560003730,32084103,1,4253301,1,1,1,'B',1,0.868056,180,583461,'{\"mods\": [], \"statistics\": {\"ok\": 104, \"miss\": 43, \"great\": 573, \"ignore_miss\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 720, \"large_bonus\": 51}}',38.7487,NULL,0,'2024-03-24 13:23:32','2024-03-24 13:27:02',1711286822,7478),(1873938147,32084998,1,2045770,0,1,1,'D',1,0.615196,20,62626,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 52, \"great\": 99}, \"maximum_statistics\": {\"great\": 204}}',7.90903,175873648,39942,NULL,'2022-11-25 12:19:30',1669378770,NULL),(1874051895,32084998,1,2949881,0,1,1,'B',1,0.85249,113,467689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 22, \"great\": 206}, \"maximum_statistics\": {\"great\": 261}}',22.0021,176128901,127366,NULL,'2022-12-09 14:25:03',1670595903,NULL),(1874062731,32084998,1,2045770,0,1,1,'B',1,0.872549,70,463863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 17, \"great\": 169}, \"maximum_statistics\": {\"great\": 204}}',22.5178,176128822,73682,NULL,'2022-12-09 14:21:13',1670595673,NULL),(1873939694,32085258,1,2045770,0,1,1,'B',1,0.816176,25,354807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 150}, \"maximum_statistics\": {\"great\": 204}}',17.6439,175893501,61737,NULL,'2022-11-26 11:53:41',1669463621,NULL),(1874021656,32085731,1,3416697,0,1,1,'C',1,0.719512,20,232479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 46}, \"maximum_statistics\": {\"great\": 82}}',8.77126,176148630,20324,NULL,'2022-12-10 13:21:25',1670678485,NULL),(1874044081,32085731,1,3210096,0,1,1,'B',1,0.80597,50,414093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 44}, \"maximum_statistics\": {\"great\": 67}}',10.9071,176148657,22889,NULL,'2022-12-10 13:22:41',1670678561,NULL),(1873938212,32085731,1,2045770,0,1,1,'C',1,0.75,42,262224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 120}, \"maximum_statistics\": {\"great\": 204}}',12.3433,175875552,56212,NULL,'2022-11-25 14:22:59',1669386179,NULL),(1873871133,32088471,1,1442774,0,1,1,'D',1,0.672249,40,185000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 37, \"great\": 109}, \"maximum_statistics\": {\"great\": 209}}',12.0396,175879953,72424,NULL,'2022-11-25 18:42:36',1669401756,NULL),(1873860260,32088471,1,2100984,0,1,1,'C',1,0.732824,55,262808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 22, \"great\": 144}, \"maximum_statistics\": {\"great\": 262}}',13.4227,175879854,81902,NULL,'2022-11-25 18:37:42',1669401462,NULL),(1874041834,32088731,1,3819871,0,1,1,'D',1,0.683962,33,189826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 55}, \"maximum_statistics\": {\"great\": 106}}',8.75045,175997382,27082,NULL,'2022-12-02 13:06:49',1669986409,NULL),(1875423331,32089703,1,2045771,0,1,1,'C',1,0.779874,113,332771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 20, \"great\": 198}, \"maximum_statistics\": {\"great\": 318}}',17.239,178078949,127684,NULL,'2023-03-27 19:17:55',1679944675,NULL),(1875274949,32089703,1,3813119,1,1,1,'B',1,0.886364,110,655846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 85}, \"maximum_statistics\": {\"great\": 110}}',21.166,177972402,73762,NULL,'2023-03-21 18:41:24',1679424084,NULL),(1873858541,32093943,1,2092274,0,1,1,'B',1,0.881323,45,502239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 214}, \"maximum_statistics\": {\"great\": 257}}',25.2876,175906389,107598,NULL,'2022-11-27 01:04:13',1669511053,NULL),(1873941211,32096125,1,2045770,0,1,1,'C',1,0.776961,24,290248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 135}, \"maximum_statistics\": {\"great\": 204}}',14.7195,175907034,53282,NULL,'2022-11-27 01:58:08',1669514288,NULL),(1874057719,32096125,1,2043000,0,1,1,'C',1,0.769625,26,280502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 34, \"great\": 192}, \"maximum_statistics\": {\"great\": 293}}',15.8377,176167213,76399,NULL,'2022-12-11 10:45:10',1670755510,NULL),(2469564443,32096623,1,3028592,0,1,1,'D',1,0.678261,45,218463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 21, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',11.6513,183071370,89610,NULL,'2024-03-08 08:54:14',1709888054,NULL),(1873966017,32096623,1,3819871,0,1,1,'B',1,0.820755,34,373520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 80}, \"maximum_statistics\": {\"great\": 106}}',16.2659,175896614,35630,NULL,'2022-11-26 14:42:23',1669473743,NULL),(1873948689,32097679,1,2045770,0,1,1,'B',1,0.857843,68,461927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 154}, \"maximum_statistics\": {\"great\": 204}}',19.503,175976835,85667,NULL,'2022-12-01 06:39:40',1669876780,NULL),(1874063285,32097679,1,2045771,0,1,1,'B',1,0.803459,72,369269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 24, \"great\": 217}, \"maximum_statistics\": {\"great\": 318}}',19.6867,175998672,133824,NULL,'2022-12-02 14:18:17',1669990697,NULL),(1875547716,32097679,1,2002993,0,1,1,'B',1,0.853881,133,484941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 161}, \"maximum_statistics\": {\"great\": 219}}',19.7562,178372678,144199,NULL,'2023-04-13 11:44:49',1681386289,NULL),(1874154822,32097679,1,1837012,0,1,1,'B',1,0.875723,95,482802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 137}, \"maximum_statistics\": {\"great\": 173}}',23.5975,176314886,75874,NULL,'2022-12-19 14:34:22',1671460462,NULL),(1873934505,32097679,1,2043000,0,1,1,'B',1,0.883959,78,510589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 234}, \"maximum_statistics\": {\"great\": 293}}',24.685,175976887,142262,NULL,'2022-12-01 06:46:04',1669877164,NULL),(1873861734,32097679,1,1937980,0,1,1,'B',1,0.886364,86,529105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 300}, \"maximum_statistics\": {\"great\": 374}}',27.5542,175983817,177558,NULL,'2022-12-01 16:32:08',1669912328,NULL),(1874195081,32097679,1,2073553,0,1,1,'B',1,0.896154,93,569503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 209}, \"maximum_statistics\": {\"great\": 260}}',28.936,176349365,142884,NULL,'2022-12-21 11:50:41',1671623441,NULL),(1875540665,32097679,1,1774604,0,1,1,'A',1,0.928367,139,634297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 306}, \"maximum_statistics\": {\"great\": 349}}',30.6188,178402552,200703,NULL,'2023-04-15 06:22:35',1681539755,NULL),(1873854733,32097803,1,1937980,0,1,1,'B',1,0.815508,59,377808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 44, \"great\": 280, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 374}}',21.3096,175897672,134397,NULL,'2022-11-26 15:38:02',1669477082,NULL),(1873916702,32099129,1,3675957,0,1,1,'B',1,0.880597,65,509139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 268}}',22.4942,175968441,124415,NULL,'2022-11-30 17:16:29',1669828589,NULL),(3681739659,32101888,1,29842,1,1,1,'C',1,0.778281,72,399814,'{\"mods\": [{\"acronym\": \"SG\"}], \"statistics\": {\"ok\": 110, \"miss\": 43, \"great\": 289, \"ignore_hit\": 20, \"ignore_miss\": 146, \"large_bonus\": 1, \"small_bonus\": 96}, \"maximum_statistics\": {\"great\": 442, \"ignore_hit\": 20, \"large_bonus\": 121, \"small_bonus\": 122}, \"total_score_without_mods\": 399814}',NULL,NULL,0,'2024-10-14 16:12:53','2024-10-14 16:17:13',1728922633,7739),(3780116030,32101888,1,1864883,1,1,1,'C',1,0.764151,37,434264,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 30, \"ignore_hit\": 12, \"ignore_miss\": 17, \"small_bonus\": 113}, \"maximum_statistics\": {\"great\": 53, \"ignore_hit\": 12, \"large_bonus\": 14, \"small_bonus\": 116}, \"total_score_without_mods\": 434264}',8.10723,NULL,0,'2024-11-01 12:52:39','2024-11-01 12:53:42',1730465622,7739),(3698393648,32101888,1,1210471,1,1,1,'B',1,0.815789,25,519917,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 26, \"ignore_hit\": 64, \"ignore_miss\": 263, \"large_bonus\": 1, \"small_bonus\": 430}, \"maximum_statistics\": {\"great\": 38, \"ignore_hit\": 64, \"large_bonus\": 8, \"small_bonus\": 686}, \"total_score_without_mods\": 519917}',8.57521,NULL,0,'2024-10-17 21:00:47','2024-10-17 21:02:25',1729198945,7739),(3780123389,32101888,1,1864883,1,1,1,'B',1,0.849057,33,587999,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 38, \"ignore_hit\": 12, \"ignore_miss\": 17, \"small_bonus\": 113}, \"maximum_statistics\": {\"great\": 53, \"ignore_hit\": 12, \"large_bonus\": 14, \"small_bonus\": 116}, \"total_score_without_mods\": 587999}',10.6803,NULL,0,'2024-11-01 12:54:02','2024-11-01 12:55:04',1730465704,7739),(3675280738,32101888,1,1210471,1,1,1,'A',1,0.921053,38,789011,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 32, \"ignore_hit\": 64, \"ignore_miss\": 228, \"large_bonus\": 1, \"small_bonus\": 465}, \"maximum_statistics\": {\"great\": 38, \"ignore_hit\": 64, \"large_bonus\": 8, \"small_bonus\": 686}, \"total_score_without_mods\": 789011}',13.118,NULL,0,'2024-10-13 12:10:53','2024-10-13 12:12:25',1728821545,7739),(3780171274,32101888,1,1438725,1,1,1,'C',1,0.727941,16,316675,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 79, \"ignore_hit\": 32, \"ignore_miss\": 60, \"large_bonus\": 1, \"small_bonus\": 214}, \"maximum_statistics\": {\"great\": 136, \"ignore_hit\": 32, \"large_bonus\": 33, \"small_bonus\": 242}, \"total_score_without_mods\": 316675}',13.2908,NULL,0,'2024-11-01 13:02:24','2024-11-01 13:04:01',1730466241,7739),(3698435650,32101888,1,1214824,1,1,1,'D',1,0.678788,23,263781,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 33, \"great\": 92, \"ignore_hit\": 56, \"ignore_miss\": 108, \"large_bonus\": 11, \"small_bonus\": 371}, \"maximum_statistics\": {\"great\": 165, \"ignore_hit\": 56, \"large_bonus\": 25, \"small_bonus\": 465}, \"total_score_without_mods\": 263781}',13.5656,NULL,0,'2024-10-17 21:11:03','2024-10-17 21:12:36',1729199556,7739),(3471398461,32101888,1,1210471,1,1,1,'A',1,0.934211,38,827203,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 33, \"ignore_hit\": 64, \"ignore_miss\": 246, \"large_bonus\": 1, \"small_bonus\": 447}, \"maximum_statistics\": {\"great\": 38, \"ignore_hit\": 64, \"large_bonus\": 8, \"small_bonus\": 686}, \"total_score_without_mods\": 827203}',14.0833,NULL,0,'2024-09-06 19:45:50','2024-09-06 19:47:23',1725652043,7700),(3740513896,32101888,1,3184284,1,1,1,'C',1,0.767974,26,377320,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 101, \"ignore_hit\": 1, \"ignore_miss\": 26, \"large_bonus\": 6, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 153, \"ignore_hit\": 1, \"large_bonus\": 32, \"small_bonus\": 3}, \"total_score_without_mods\": 377320}',14.6803,NULL,0,'2024-10-25 13:54:56','2024-10-25 13:56:28',1729864588,7739),(3780161646,32101888,1,123003,1,1,1,'B',1,0.811644,130,545469,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 98, \"ignore_hit\": 115, \"ignore_miss\": 67, \"large_bonus\": 3, \"small_bonus\": 374}, \"maximum_statistics\": {\"great\": 146, \"ignore_hit\": 115, \"large_bonus\": 4, \"small_bonus\": 440}, \"total_score_without_mods\": 545469}',15.2553,NULL,0,'2024-11-01 12:59:19','2024-11-01 13:02:11',1730466131,7739),(3698585494,32101888,1,664762,1,1,1,'D',1,0.697143,36,290876,'{\"mods\": [], \"statistics\": {\"ok\": 128, \"miss\": 95, \"great\": 302, \"ignore_hit\": 67, \"ignore_miss\": 172, \"large_bonus\": 46, \"small_bonus\": 241}, \"maximum_statistics\": {\"great\": 525, \"ignore_hit\": 67, \"large_bonus\": 209, \"small_bonus\": 250}, \"total_score_without_mods\": 290876}',15.457,NULL,0,'2024-10-17 21:47:53','2024-10-17 21:51:42',1729201902,7739),(3780069200,32101888,1,1864883,1,1,1,'C',1,0.792453,24,526434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 34, \"ignore_hit\": 12, \"ignore_miss\": 26, \"small_bonus\": 104}, \"maximum_statistics\": {\"great\": 53, \"ignore_hit\": 12, \"large_bonus\": 14, \"small_bonus\": 116}, \"total_score_without_mods\": 451487}',16.3888,NULL,0,'2024-11-01 12:44:05','2024-11-01 12:44:47',1730465087,7739),(3703159936,32101888,1,1210471,1,1,1,'S',1,0.960526,38,896398,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 35, \"ignore_hit\": 64, \"ignore_miss\": 121, \"large_bonus\": 3, \"small_bonus\": 570}, \"maximum_statistics\": {\"great\": 38, \"ignore_hit\": 64, \"large_bonus\": 8, \"small_bonus\": 686}, \"total_score_without_mods\": 896398}',16.3896,NULL,0,'2024-10-18 18:38:26','2024-10-18 18:39:58',1729276798,7739),(3698296864,32101888,1,1863204,1,1,1,'C',1,0.791667,40,456371,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 16, \"great\": 79, \"ignore_hit\": 80, \"ignore_miss\": 76, \"large_bonus\": 21, \"small_bonus\": 437}, \"maximum_statistics\": {\"great\": 108, \"ignore_hit\": 80, \"large_bonus\": 60, \"small_bonus\": 474}, \"total_score_without_mods\": 456371}',16.3928,NULL,0,'2024-10-17 20:37:39','2024-10-17 20:39:37',1729197577,7739),(3675234588,32101888,1,2592587,1,1,1,'C',1,0.717968,57,299698,'{\"mods\": [], \"statistics\": {\"ok\": 247, \"miss\": 68, \"great\": 364, \"ignore_hit\": 41, \"ignore_miss\": 28, \"large_bonus\": 1, \"small_bonus\": 78}, \"maximum_statistics\": {\"great\": 679, \"ignore_hit\": 41, \"large_bonus\": 22, \"small_bonus\": 85}, \"total_score_without_mods\": 299698}',17.1425,NULL,0,'2024-10-13 11:59:33','2024-10-13 12:02:57',1728820977,7739),(3703353131,32101888,1,943987,1,1,1,'B',1,0.823899,48,500763,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 114, \"ignore_hit\": 27, \"ignore_miss\": 37, \"large_bonus\": 13, \"small_bonus\": 138}, \"maximum_statistics\": {\"great\": 159, \"ignore_hit\": 27, \"large_bonus\": 37, \"small_bonus\": 151}, \"total_score_without_mods\": 500763}',17.1486,NULL,0,'2024-10-18 19:14:16','2024-10-18 19:15:37',1729278937,7739),(3698378973,32101888,1,2592587,1,1,1,'C',1,0.720913,59,304000,'{\"mods\": [], \"statistics\": {\"ok\": 243, \"miss\": 68, \"great\": 368, \"ignore_hit\": 41, \"ignore_miss\": 32, \"large_bonus\": 1, \"small_bonus\": 74}, \"maximum_statistics\": {\"great\": 679, \"ignore_hit\": 41, \"large_bonus\": 22, \"small_bonus\": 85}, \"total_score_without_mods\": 304000}',17.4172,NULL,0,'2024-10-17 20:55:30','2024-10-17 20:58:54',1729198734,7739),(3780073108,32101888,1,1864883,1,1,1,'C',1,0.792453,26,535144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 36, \"ignore_hit\": 12, \"ignore_miss\": 33, \"small_bonus\": 97}, \"maximum_statistics\": {\"great\": 53, \"ignore_hit\": 12, \"large_bonus\": 14, \"small_bonus\": 116}, \"total_score_without_mods\": 458957}',17.7328,NULL,0,'2024-11-01 12:44:51','2024-11-01 12:45:33',1730465133,7739),(3471368914,32101888,1,2592587,1,1,1,'C',1,0.724595,86,310074,'{\"mods\": [], \"statistics\": {\"ok\": 228, \"miss\": 73, \"great\": 378, \"ignore_hit\": 41, \"ignore_miss\": 38, \"large_bonus\": 1, \"small_bonus\": 68}, \"maximum_statistics\": {\"great\": 679, \"ignore_hit\": 41, \"large_bonus\": 22, \"small_bonus\": 85}, \"total_score_without_mods\": 310074}',17.9268,NULL,0,'2024-09-06 19:38:36','2024-09-06 19:41:59',1725651719,7700),(3698354341,32101888,1,29842,1,1,1,'C',1,0.737557,47,330019,'{\"mods\": [], \"statistics\": {\"ok\": 114, \"miss\": 59, \"great\": 269, \"ignore_hit\": 20, \"ignore_miss\": 147, \"large_bonus\": 1, \"small_bonus\": 95}, \"maximum_statistics\": {\"great\": 442, \"ignore_hit\": 20, \"large_bonus\": 121, \"small_bonus\": 122}, \"total_score_without_mods\": 330019}',18.2041,NULL,0,'2024-10-17 20:48:43','2024-10-17 20:53:04',1729198384,7739),(2980794981,32101888,1,123003,1,1,1,'B',1,0.856164,56,565198,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 110, \"ignore_hit\": 115, \"ignore_miss\": 46, \"large_bonus\": 3, \"small_bonus\": 395}, \"maximum_statistics\": {\"great\": 146, \"ignore_hit\": 115, \"large_bonus\": 4, \"small_bonus\": 440}}',18.9848,NULL,0,'2024-06-11 19:15:24','2024-06-11 19:18:16',1718133496,7566),(3703323797,32101888,1,1793683,1,1,1,'C',1,0.783422,66,428866,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 122, \"ignore_hit\": 15, \"ignore_miss\": 55, \"large_bonus\": 13, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 187, \"ignore_hit\": 15, \"large_bonus\": 68, \"small_bonus\": 26}, \"total_score_without_mods\": 428866}',19.3181,NULL,0,'2024-10-18 19:08:43','2024-10-18 19:10:07',1729278607,7739),(3695497639,32101888,1,1210471,1,1,1,'A',1,0.973684,34,908569,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 37, \"ignore_hit\": 64, \"ignore_miss\": 105, \"large_bonus\": 1, \"small_bonus\": 588}, \"maximum_statistics\": {\"great\": 38, \"ignore_hit\": 64, \"large_bonus\": 8, \"small_bonus\": 686}, \"total_score_without_mods\": 908569}',19.3557,NULL,0,'2024-10-17 10:43:42','2024-10-17 10:45:14',1729161914,7739),(3675253108,32101888,1,1774604,1,1,1,'B',1,0.82808,51,480187,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 30, \"great\": 259, \"ignore_hit\": 3, \"ignore_miss\": 19, \"small_bonus\": 36}, \"maximum_statistics\": {\"great\": 349, \"ignore_hit\": 3, \"large_bonus\": 16, \"small_bonus\": 39}, \"total_score_without_mods\": 480187}',19.7779,NULL,0,'2024-10-13 12:03:10','2024-10-13 12:06:47',1728821207,7739),(3698263476,32101888,1,3854051,1,1,1,'B',1,0.858779,43,559287,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 104, \"ignore_hit\": 21, \"ignore_miss\": 3, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 131, \"ignore_hit\": 21, \"large_bonus\": 15}, \"total_score_without_mods\": 559287}',19.8108,NULL,0,'2024-10-17 20:30:27','2024-10-17 20:31:57',1729197117,7739),(3698273062,32101888,1,2020488,1,1,1,'B',1,0.856481,52,585837,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 81, \"ignore_hit\": 21, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 108, \"ignore_hit\": 21, \"large_bonus\": 7}, \"total_score_without_mods\": 585837}',19.9194,NULL,0,'2024-10-17 20:32:42','2024-10-17 20:34:09',1729197249,7739),(3698254428,32101888,1,2592587,1,1,1,'C',1,0.75405,106,363745,'{\"mods\": [], \"statistics\": {\"ok\": 218, \"miss\": 58, \"great\": 403, \"ignore_hit\": 41, \"ignore_miss\": 27, \"large_bonus\": 6, \"small_bonus\": 74}, \"maximum_statistics\": {\"great\": 679, \"ignore_hit\": 41, \"large_bonus\": 22, \"small_bonus\": 85}, \"total_score_without_mods\": 363745}',20.4571,NULL,0,'2024-10-17 20:26:29','2024-10-17 20:29:53',1729196993,7739),(3471324862,32101888,1,2020488,1,1,1,'B',1,0.851852,64,568107,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 85, \"ignore_hit\": 21, \"ignore_miss\": 6, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108, \"ignore_hit\": 21, \"large_bonus\": 7}, \"total_score_without_mods\": 568107}',20.988,NULL,0,'2024-09-06 19:32:28','2024-09-06 19:33:55',1725651235,7700),(3703293186,32101888,1,3184284,1,1,1,'B',1,0.869281,39,588192,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 121, \"ignore_hit\": 1, \"ignore_miss\": 18, \"large_bonus\": 14, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 153, \"ignore_hit\": 1, \"large_bonus\": 32, \"small_bonus\": 3}, \"total_score_without_mods\": 588192}',21.409,NULL,0,'2024-10-18 19:02:53','2024-10-18 19:04:25',1729278265,7739),(3698509182,32101888,1,4423886,1,1,1,'C',1,0.785714,84,427472,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 26, \"great\": 182, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 273, \"large_bonus\": 25}, \"total_score_without_mods\": 427472}',21.4997,NULL,0,'2024-10-17 21:29:09','2024-10-17 21:31:03',1729200663,7739),(3695591223,32101888,1,1210471,1,1,1,'X',1,1,38,1005800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"MU\"}], \"statistics\": {\"great\": 38, \"ignore_hit\": 64, \"ignore_miss\": 118, \"large_bonus\": 1, \"small_bonus\": 575}, \"maximum_statistics\": {\"great\": 38, \"ignore_hit\": 64, \"large_bonus\": 8, \"small_bonus\": 686}, \"total_score_without_mods\": 1005800}',22.0279,NULL,0,'2024-10-17 11:12:07','2024-10-17 11:13:39',1729163619,7739),(3698517261,32101888,1,4423886,1,1,1,'C',1,0.763736,71,405841,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 79, \"miss\": 25, \"great\": 169, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 273, \"large_bonus\": 25}, \"total_score_without_mods\": 382869}',22.041,NULL,0,'2024-10-17 21:31:17','2024-10-17 21:33:11',1729200791,7739),(3698670099,32101888,1,4423886,1,1,1,'B',1,0.813187,92,477394,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 185, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 273, \"large_bonus\": 25}, \"total_score_without_mods\": 477394}',24.4743,NULL,0,'2024-10-17 22:14:20','2024-10-17 22:16:12',1729203372,7739),(3703314410,32101888,1,318370,1,1,1,'A',1,0.953271,105,873189,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 98, \"ignore_hit\": 58, \"ignore_miss\": 26, \"large_bonus\": 9, \"small_bonus\": 217}, \"maximum_statistics\": {\"great\": 107, \"ignore_hit\": 58, \"large_bonus\": 31, \"small_bonus\": 221}, \"total_score_without_mods\": 873189}',24.6111,NULL,0,'2024-10-18 19:06:54','2024-10-18 19:08:22',1729278502,7739),(3703124825,32101888,1,36966,1,1,1,'B',1,0.835185,61,512484,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 204, \"ignore_hit\": 24, \"ignore_miss\": 8, \"large_bonus\": 38, \"small_bonus\": 74}, \"maximum_statistics\": {\"great\": 270, \"ignore_hit\": 24, \"large_bonus\": 46, \"small_bonus\": 74}, \"total_score_without_mods\": 512484}',24.6334,NULL,0,'2024-10-18 18:29:41','2024-10-18 18:33:28',1729276408,7739),(3703204377,32101888,1,29842,1,1,1,'B',1,0.811086,65,468558,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 44, \"great\": 319, \"ignore_hit\": 20, \"ignore_miss\": 93, \"large_bonus\": 32, \"small_bonus\": 118}, \"maximum_statistics\": {\"great\": 442, \"ignore_hit\": 20, \"large_bonus\": 121, \"small_bonus\": 122}, \"total_score_without_mods\": 468558}',24.8126,NULL,0,'2024-10-18 18:43:50','2024-10-18 18:48:11',1729277291,7739),(3675152413,32101888,1,3758329,1,1,1,'B',1,0.885965,118,662309,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 185, \"ignore_hit\": 19, \"ignore_miss\": 14, \"small_bonus\": 173}, \"maximum_statistics\": {\"great\": 228, \"ignore_hit\": 19, \"large_bonus\": 8, \"small_bonus\": 179}, \"total_score_without_mods\": 662309}',25.0128,NULL,0,'2024-10-13 11:43:31','2024-10-13 11:45:44',1728819944,7700),(3779971090,32101888,1,3184284,1,1,1,'A',1,0.908497,73,698881,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 128, \"ignore_hit\": 1, \"ignore_miss\": 32, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 153, \"ignore_hit\": 1, \"large_bonus\": 32, \"small_bonus\": 3}, \"total_score_without_mods\": 698881}',25.4229,NULL,0,'2024-11-01 12:24:05','2024-11-01 12:25:37',1730463937,7739);
INSERT INTO `scores` VALUES (3780077114,32101888,1,1864883,1,1,1,'B',1,0.896226,29,791943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 43, \"ignore_hit\": 12, \"ignore_miss\": 31, \"small_bonus\": 99}, \"maximum_statistics\": {\"great\": 53, \"ignore_hit\": 12, \"large_bonus\": 14, \"small_bonus\": 116}, \"total_score_without_mods\": 679196}',26.1186,NULL,0,'2024-11-01 12:45:37','2024-11-01 12:46:19',1730465179,7739),(3675272078,32101888,1,2022478,1,1,1,'B',1,0.897849,65,657878,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 155, \"ignore_hit\": 39, \"ignore_miss\": 50, \"small_bonus\": 256}, \"maximum_statistics\": {\"great\": 186, \"ignore_hit\": 42, \"large_bonus\": 7, \"small_bonus\": 296}, \"total_score_without_mods\": 657878}',26.4325,NULL,0,'2024-10-13 12:07:07','2024-10-13 12:10:40',1728821440,7739),(2980826444,32101888,1,3758329,1,1,1,'B',1,0.899123,87,683301,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 186, \"ignore_hit\": 19, \"ignore_miss\": 21, \"small_bonus\": 166}, \"maximum_statistics\": {\"great\": 228, \"ignore_hit\": 19, \"large_bonus\": 8, \"small_bonus\": 179}}',26.4655,NULL,0,'2024-06-11 19:22:37','2024-06-11 19:24:50',1718133890,7566),(3698599989,32101888,1,4474639,1,1,1,'A',1,0.90239,61,648763,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 214, \"ignore_hit\": 20, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 251, \"ignore_hit\": 20, \"large_bonus\": 2}, \"total_score_without_mods\": 648763}',26.4998,NULL,0,'2024-10-17 21:52:55','2024-10-17 21:55:46',1729202146,7739),(3698571156,32101888,1,36966,1,1,1,'B',1,0.853704,112,578016,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 206, \"ignore_hit\": 24, \"ignore_miss\": 11, \"large_bonus\": 36, \"small_bonus\": 73}, \"maximum_statistics\": {\"great\": 270, \"ignore_hit\": 24, \"large_bonus\": 46, \"small_bonus\": 74}, \"total_score_without_mods\": 578016}',26.7152,NULL,0,'2024-10-17 21:45:07','2024-10-17 21:47:42',1729201662,7739),(3780081184,32101888,1,1864883,1,1,1,'A',1,0.90566,53,877660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 10, \"great\": 43, \"ignore_hit\": 12, \"ignore_miss\": 30, \"small_bonus\": 100}, \"maximum_statistics\": {\"great\": 53, \"ignore_hit\": 12, \"large_bonus\": 14, \"small_bonus\": 116}, \"total_score_without_mods\": 752710}',26.7753,NULL,0,'2024-11-01 12:46:23','2024-11-01 12:47:05',1730465225,7739),(3698470696,32101888,1,3758329,1,1,1,'A',1,0.903509,92,688793,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 190, \"ignore_hit\": 19, \"ignore_miss\": 8, \"large_bonus\": 1, \"small_bonus\": 178}, \"maximum_statistics\": {\"great\": 228, \"ignore_hit\": 19, \"large_bonus\": 8, \"small_bonus\": 179}, \"total_score_without_mods\": 688793}',27.1831,NULL,0,'2024-10-17 21:19:04','2024-10-17 21:21:18',1729200078,7739),(3703101348,32101888,1,3804395,1,1,1,'B',1,0.857008,76,540776,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 31, \"great\": 408, \"ignore_hit\": 29, \"ignore_miss\": 123, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 528, \"ignore_hit\": 29, \"large_bonus\": 128}, \"total_score_without_mods\": 540776}',27.3817,NULL,0,'2024-10-18 18:25:17','2024-10-18 18:29:06',1729276146,7739),(3703248185,32101888,1,1649595,1,1,1,'A',1,0.908247,111,700466,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 411, \"ignore_hit\": 34, \"ignore_miss\": 93, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 485, \"ignore_hit\": 34, \"large_bonus\": 152}, \"total_score_without_mods\": 700466}',27.5787,NULL,0,'2024-10-18 18:52:38','2024-10-18 18:56:10',1729277770,7739),(3703150526,32101888,1,4423886,1,1,1,'B',1,0.846154,106,550110,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 201, \"ignore_miss\": 23, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 273, \"large_bonus\": 25}, \"total_score_without_mods\": 550110}',29.1325,NULL,0,'2024-10-18 18:36:20','2024-10-18 18:38:14',1729276694,7739),(3703344079,32101888,1,123003,1,1,1,'A',1,0.938356,83,794513,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 132, \"ignore_hit\": 115, \"ignore_miss\": 5, \"large_bonus\": 3, \"small_bonus\": 436}, \"maximum_statistics\": {\"great\": 146, \"ignore_hit\": 115, \"large_bonus\": 4, \"small_bonus\": 440}, \"total_score_without_mods\": 794513}',29.3874,NULL,0,'2024-10-18 19:11:04','2024-10-18 19:13:55',1729278835,7739),(2980844589,32101888,1,3758329,1,1,1,'A',1,0.91886,144,735609,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 195, \"ignore_hit\": 19, \"ignore_miss\": 11, \"small_bonus\": 176}, \"maximum_statistics\": {\"great\": 228, \"ignore_hit\": 19, \"large_bonus\": 8, \"small_bonus\": 179}}',29.4184,NULL,0,'2024-06-11 19:26:24','2024-06-11 19:28:37',1718134117,7566),(2980858594,32101888,1,3758329,1,1,1,'A',1,0.925439,153,815854,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 195, \"ignore_hit\": 19, \"ignore_miss\": 11, \"small_bonus\": 176}, \"maximum_statistics\": {\"great\": 228, \"ignore_hit\": 19, \"large_bonus\": 8, \"small_bonus\": 179}}',34.3168,NULL,0,'2024-06-11 19:29:16','2024-06-11 19:31:30',1718134290,7566),(3703138777,32101888,1,3758329,1,1,1,'A',1,0.947368,125,821283,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 205, \"ignore_hit\": 19, \"ignore_miss\": 3, \"large_bonus\": 6, \"small_bonus\": 178}, \"maximum_statistics\": {\"great\": 228, \"ignore_hit\": 19, \"large_bonus\": 8, \"small_bonus\": 179}, \"total_score_without_mods\": 821283}',34.5348,NULL,0,'2024-10-18 18:33:50','2024-10-18 18:36:04',1729276564,7739),(2971872151,32103484,1,4117131,1,1,1,'D',1,0.688596,31,212400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 56, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 114}}',10.3074,184239479,34166,NULL,'2024-06-10 02:39:18',1717987158,NULL),(1873943729,32103701,1,2045770,0,1,1,'B',1,0.892157,149,601106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 166}, \"maximum_statistics\": {\"great\": 204}}',22.9366,175927599,129082,NULL,'2022-11-28 03:24:05',1669605845,NULL),(1873850548,32106523,1,2087511,0,1,1,'D',1,0.608911,34,135514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 24, \"great\": 46}, \"maximum_statistics\": {\"great\": 101}}',6.86925,175914059,49789,NULL,'2022-11-27 11:21:05',1669548065,NULL),(1874288115,32106523,1,2045770,0,1,1,'C',1,0.779412,54,304419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 132}, \"maximum_statistics\": {\"great\": 204}}',14.327,176408089,60551,NULL,'2022-12-24 09:15:17',1671873317,NULL),(1874299362,32106523,1,1657682,1,1,1,'C',1,0.761084,86,380891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 126}, \"maximum_statistics\": {\"great\": 203}}',16.6548,176407943,155234,NULL,'2022-12-24 09:02:20',1671872540,NULL),(1873931457,32106523,1,2043000,0,1,1,'C',1,0.78157,60,318428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 35, \"great\": 200}, \"maximum_statistics\": {\"great\": 293}}',16.8957,175914003,102238,NULL,'2022-11-27 11:15:57',1669547757,NULL),(1873855145,32107430,1,2090288,1,1,1,'A',1,0.905512,79,554120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 424}, \"maximum_statistics\": {\"great\": 508}}',42.0143,175981752,249547,NULL,'2022-12-01 14:09:57',1669903797,NULL),(1876877083,32108198,1,1933680,0,1,1,'D',1,0.273719,9,5979,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 573, \"great\": 158, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 917}}',5.18426,180137413,94410,NULL,'2023-08-02 21:09:16',1691010556,NULL),(1873850856,32109488,1,2087511,0,1,1,'D',1,0.514852,18,188787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 25, \"great\": 28}, \"maximum_statistics\": {\"great\": 101}}',5.88002,175928767,235639,NULL,'2022-11-28 05:46:43',1669614403,NULL),(1874062138,32109488,1,2045770,0,1,1,'B',1,0.816176,33,357380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 143}, \"maximum_statistics\": {\"great\": 204}}',16.577,176074496,63120,NULL,'2022-12-06 10:20:30',1670322030,NULL),(1873911635,32109631,1,264708,1,1,1,'D',1,0.480645,14,82035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 101, \"great\": 89}, \"maximum_statistics\": {\"great\": 310}}',6.84024,175920199,87450,NULL,'2022-11-27 17:30:15',1669570215,NULL),(1873935715,32111973,1,2043002,0,1,1,'B',1,0.841324,45,410323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 47, \"great\": 346}, \"maximum_statistics\": {\"great\": 438}}',27.7341,175925239,161476,NULL,'2022-11-27 23:39:27',1669592367,NULL),(1873943840,32113701,1,2045770,0,1,1,'B',1,0.828431,119,436255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 139}, \"maximum_statistics\": {\"great\": 204}}',16.5608,175929105,96101,NULL,'2022-11-28 06:25:01',1669616701,NULL),(1874061771,32114416,1,2045770,0,1,1,'C',1,0.747549,50,272152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 116}, \"maximum_statistics\": {\"great\": 204}}',11.8211,176056463,62984,NULL,'2022-12-05 09:39:45',1670233185,NULL),(1874353510,32116014,1,3922644,1,1,1,'D',1,0.663636,48,170951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 32, \"great\": 104}, \"maximum_statistics\": {\"great\": 220}}',16.9094,176461646,56960,NULL,'2022-12-27 05:02:19',1672117339,NULL),(1873933683,32116014,1,2043000,0,1,1,'B',1,0.83959,68,421282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 27, \"great\": 226, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 293}}',21.3057,175957737,125436,NULL,'2022-11-30 00:49:54',1669769394,NULL),(1873896507,32120402,1,2497726,0,1,1,'D',1,0.589494,19,138821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 54, \"great\": 100}, \"maximum_statistics\": {\"great\": 257}}',8.47271,175941762,65540,NULL,'2022-11-29 00:31:32',1669681892,NULL),(1874973856,32120887,1,1709365,0,1,1,'B',1,0.884615,10,463072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 11}, \"maximum_statistics\": {\"great\": 13}}',8.55142,177332816,50490,NULL,'2023-02-13 00:56:03',1676249763,NULL),(1874367389,32120887,1,1021846,0,1,1,'A',1,0.928571,21,638447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 18}, \"maximum_statistics\": {\"great\": 21}}',10.9719,176704384,72447,NULL,'2023-01-08 20:32:03',1673209923,NULL),(3502768562,32120887,1,3566370,1,1,1,'A',1,0.909091,42,587676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 44}}',14.4939,185388116,54348,NULL,'2024-09-12 08:21:02',1726129262,NULL),(1874014928,32120887,1,55882,0,1,1,'S',1,0.965517,29,634554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 27}, \"maximum_statistics\": {\"great\": 29}}',14.9911,176052731,53020,NULL,'2022-12-05 03:30:05',1670211005,NULL),(1876717410,32120887,1,1545803,1,1,1,'B',1,0.866554,104,452341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 223}, \"maximum_statistics\": {\"great\": 296}}',16.978,180073175,148934,NULL,'2023-07-29 18:29:32',1690655372,NULL),(1876710751,32120887,1,1517376,0,1,1,'A',1,0.909449,49,534684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 109}, \"maximum_statistics\": {\"great\": 127}}',17.9765,180073294,70162,NULL,'2023-07-29 18:40:45',1690656045,NULL),(1876672549,32120887,1,3572459,1,1,1,'C',1,0.789902,60,336431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 15, \"great\": 193}, \"maximum_statistics\": {\"great\": 307}}',18.2668,180073095,104761,NULL,'2023-07-29 18:22:25',1690654945,NULL),(1874987543,32120887,1,931497,0,1,1,'B',1,0.870229,65,436529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 103}, \"maximum_statistics\": {\"great\": 131}}',18.5315,177332692,48278,NULL,'2023-02-13 00:45:52',1676249152,NULL),(1876675659,32120887,1,2199301,1,1,1,'S',1,0.958333,24,617721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 22}, \"maximum_statistics\": {\"great\": 24}}',18.5654,180073119,23040,NULL,'2023-07-29 18:24:44',1690655084,NULL),(1875745963,32120887,1,930378,1,1,1,'C',1,0.779018,48,315811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 137}, \"maximum_statistics\": {\"great\": 224}}',19.463,178598226,82062,NULL,'2023-04-27 01:55:34',1682560534,NULL),(1875668170,32120887,1,1558860,1,1,1,'C',1,0.771008,32,282322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 27, \"great\": 156}, \"maximum_statistics\": {\"great\": 238}}',19.5199,178598124,62994,NULL,'2023-04-27 01:45:42',1682559942,NULL),(1874875971,32120887,1,2199304,1,1,1,'C',1,0.761905,33,309038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 81}, \"maximum_statistics\": {\"great\": 126}}',19.9079,177332937,39220,NULL,'2023-02-13 01:04:58',1676250298,NULL),(1874051221,32120887,1,2640147,0,1,1,'C',1,0.779503,64,304200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 23, \"great\": 203}, \"maximum_statistics\": {\"great\": 322}}',20.2275,176008916,101336,NULL,'2022-12-03 02:16:08',1670033768,NULL),(3502713864,32120887,1,31157,0,1,1,'B',1,0.837079,20,379570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 69}, \"maximum_statistics\": {\"great\": 89}}',20.4118,185387985,36998,NULL,'2024-09-12 07:58:46',1726127926,NULL),(1874700856,32120887,1,3044883,0,1,1,'C',1,0.784431,34,309393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 24, \"great\": 119}, \"maximum_statistics\": {\"great\": 167}}',20.6107,177085123,49176,NULL,'2023-01-29 23:08:13',1675033693,NULL),(1874940755,32120887,1,2679945,0,1,1,'B',1,0.88,36,474835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 84}, \"maximum_statistics\": {\"great\": 100}}',20.7449,177332953,35049,NULL,'2023-02-13 01:06:37',1676250397,NULL),(1873911406,32120887,1,3122784,1,1,1,'C',1,0.765799,62,281651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 33, \"great\": 176}, \"maximum_statistics\": {\"great\": 269}}',21.391,175958959,95538,NULL,'2022-11-30 02:58:33',1669777113,NULL),(3502710191,32120887,1,101707,0,1,1,'B',1,0.855705,62,451445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 115}, \"maximum_statistics\": {\"great\": 149}}',21.5953,185387973,92177,NULL,'2024-09-12 07:57:15',1726127835,NULL),(1875210154,32120887,1,354119,0,1,1,'C',1,0.78125,35,320603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 33, \"great\": 177}, \"maximum_statistics\": {\"great\": 256}}',22.0297,177748191,93632,NULL,'2023-03-08 21:38:53',1678311533,NULL),(1875663221,32120887,1,3714484,1,1,1,'C',1,0.745981,80,250728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 130, \"great\": 589}, \"maximum_statistics\": {\"great\": 933}}',22.7308,178598091,286997,NULL,'2023-04-27 01:41:48',1682559708,NULL),(1873871453,32120887,1,41140,0,1,1,'C',1,0.795812,51,316409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 44, \"great\": 270}, \"maximum_statistics\": {\"great\": 382}}',22.7686,175973891,116656,NULL,'2022-12-01 01:11:20',1669857080,NULL),(1874658182,32120887,1,1537532,1,1,1,'B',1,0.852518,69,525871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 107}, \"maximum_statistics\": {\"great\": 139}}',22.8864,177085225,68142,NULL,'2023-01-29 23:17:15',1675034235,NULL),(3379734276,32120887,1,1559480,1,1,1,'A',1,0.936667,150,743400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 131}, \"maximum_statistics\": {\"great\": 150}}',23.1666,185126962,108536,NULL,'2024-08-22 02:03:43',1724292223,NULL),(1874933180,32120887,1,2655767,1,1,1,'C',1,0.792135,107,348562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 42, \"great\": 302}, \"maximum_statistics\": {\"great\": 445}}',23.2431,177333058,160610,NULL,'2023-02-13 01:15:23',1676250923,NULL),(1874052714,32120887,1,98814,0,1,1,'B',1,0.844538,34,415892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 89}, \"maximum_statistics\": {\"great\": 119}}',23.4755,176052749,78914,NULL,'2022-12-05 03:32:02',1670211122,NULL),(2463036397,32120887,1,3943498,1,1,1,'B',1,0.884868,79,522264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 128}, \"maximum_statistics\": {\"great\": 152}}',23.5434,183056270,65972,NULL,'2024-03-07 02:03:38',1709777018,NULL),(1874066863,32120887,1,2681280,1,1,1,'B',1,0.86413,55,503527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 92}}',23.9093,176052823,102060,NULL,'2022-12-05 03:39:05',1670211545,NULL),(3497578215,32120887,1,1692750,1,1,1,'C',1,0.796684,56,318311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 62, \"great\": 402}, \"maximum_statistics\": {\"great\": 573}}',24.5523,185377432,204622,NULL,'2024-09-11 09:10:15',1726045815,NULL),(1876665062,32120887,1,2497294,1,1,1,'S',1,0.975904,83,800659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 83}}',24.6021,180073263,47762,NULL,'2023-07-29 18:37:41',1690655861,NULL),(2557198236,32120887,1,3721671,1,1,1,'B',1,0.829146,81,403639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 21, \"great\": 152}, \"maximum_statistics\": {\"great\": 199}}',24.6195,183269531,88532,NULL,'2024-03-24 00:31:38',1711240298,NULL),(1873927187,32120887,1,97598,0,1,1,'A',1,0.912088,58,596349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 91}}',24.7875,175959003,75710,NULL,'2022-11-30 03:02:30',1669777350,NULL),(1874043914,32120887,1,2616407,1,1,1,'B',1,0.832402,64,401764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 131}, \"maximum_statistics\": {\"great\": 179}}',25.0823,176008785,67470,NULL,'2022-12-03 02:06:45',1670033205,NULL),(1874970838,32120887,1,3102297,1,1,1,'A',1,0.942177,139,671118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 131}, \"maximum_statistics\": {\"great\": 147}}',25.4358,177332927,113222,NULL,'2023-02-13 01:04:03',1676250243,NULL),(1874082115,32120887,1,3510427,1,1,1,'B',1,0.846512,65,439906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 159}, \"maximum_statistics\": {\"great\": 215}}',25.4883,176008809,82942,NULL,'2022-12-03 02:08:10',1670033290,NULL),(1875557600,32120887,1,3698670,1,1,1,'B',1,0.806,71,331237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 179}, \"maximum_statistics\": {\"great\": 250}}',25.9706,178330494,98794,NULL,'2023-04-10 16:53:42',1681145622,NULL),(1877736902,32120887,1,3272739,1,1,1,'A',1,0.9,95,675388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 76}, \"maximum_statistics\": {\"great\": 95}}',26.9264,181504950,49362,NULL,'2023-11-07 17:40:22',1699378822,NULL),(1875557484,32120887,1,3698667,1,1,1,'A',1,0.917763,151,571348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 152}}',27.0114,178399666,115848,NULL,'2023-04-15 02:04:31',1681524271,NULL),(2837050240,32120887,1,1385945,0,1,1,'B',1,0.864912,160,530004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 218}, \"maximum_statistics\": {\"great\": 285}}',27.3131,183927349,164043,NULL,'2024-05-15 23:49:33',1715816973,NULL),(1875745981,32120887,1,930492,0,1,1,'B',1,0.880208,109,556501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 152}, \"maximum_statistics\": {\"great\": 192}}',27.427,178598209,110858,NULL,'2023-04-27 01:53:42',1682560422,NULL),(3497614109,32120887,1,4488986,1,1,1,'B',1,0.817629,108,381420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 57, \"great\": 475}, \"maximum_statistics\": {\"great\": 658}}',27.6446,185377500,281776,NULL,'2024-09-11 09:23:12',1726046592,NULL),(1876686194,32120887,1,181777,0,1,1,'A',1,0.965347,76,697553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 96}, \"maximum_statistics\": {\"great\": 101}}',27.8663,180073073,85132,NULL,'2023-07-29 18:20:33',1690654833,NULL),(3502742941,32120887,1,1442771,0,1,1,'S',1,0.984375,96,760901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 93}, \"maximum_statistics\": {\"great\": 96}}',28.2463,185388061,95204,NULL,'2024-09-12 08:10:46',1726128646,NULL),(1875211653,32120887,1,3564960,1,1,1,'B',1,0.851974,109,436219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 222}, \"maximum_statistics\": {\"great\": 304}}',28.763,177734774,134414,NULL,'2023-03-08 03:28:43',1678246123,NULL),(1874875908,32120887,1,974193,0,1,1,'A',1,0.922849,88,596864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 295}, \"maximum_statistics\": {\"great\": 337}}',29.1368,177332771,239147,NULL,'2023-02-13 00:52:27',1676249547,NULL),(1874050843,32120887,1,96223,0,1,1,'A',1,0.900763,83,494232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 109}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 1}}',29.4709,176008665,85992,NULL,'2022-12-03 01:58:26',1670032706,NULL),(1875711193,32120887,1,3044390,1,1,1,'B',1,0.811958,71,381280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 45, \"great\": 405}, \"maximum_statistics\": {\"great\": 577}}',29.5798,178598189,234284,NULL,'2023-04-27 01:51:22',1682560282,NULL),(1877809200,32120887,1,2627808,1,1,1,'A',1,0.943478,84,636496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 115}}',29.7817,181520347,56928,NULL,'2023-11-09 00:42:52',1699490572,NULL),(3497586819,32120887,1,3490986,1,1,1,'B',1,0.82495,97,360810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 36, \"great\": 359}, \"maximum_statistics\": {\"great\": 497}}',29.8029,185377448,189942,NULL,'2024-09-11 09:13:25',1726046005,NULL),(1875220325,32120887,1,1356686,0,1,1,'A',1,0.908297,84,573130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 191}, \"maximum_statistics\": {\"great\": 229}}',30.682,177734684,106582,NULL,'2023-03-08 03:17:07',1678245427,NULL),(1875051479,32120887,1,2009694,1,1,1,'B',1,0.873641,128,545113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 286}, \"maximum_statistics\": {\"great\": 368}}',30.9726,177598291,214874,NULL,'2023-02-28 02:06:01',1677549961,NULL),(3502688613,32120887,1,189394,1,1,1,'A',1,0.914508,94,560616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 168}, \"maximum_statistics\": {\"great\": 193}}',31.2775,185387933,136632,NULL,'2024-09-12 07:48:08',1726127288,NULL),(2837059128,32120887,1,2357605,1,1,1,'A',1,0.953488,93,679384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 129}}',31.4217,183927369,68191,NULL,'2024-05-15 23:52:43',1715817163,NULL),(1874018850,32120887,1,1843490,1,1,1,'B',1,0.854717,74,456589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 202}, \"maximum_statistics\": {\"great\": 265}}',31.6367,176008743,117846,NULL,'2022-12-03 02:03:41',1670033021,NULL),(1875209652,32120887,1,830582,0,1,1,'B',1,0.889105,107,578422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 207}, \"maximum_statistics\": {\"great\": 257}}',32.3394,177734824,149156,NULL,'2023-03-08 03:34:15',1678246455,NULL),(1874227115,32120887,1,2497295,1,1,1,'B',1,0.885922,84,531714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 168}, \"maximum_statistics\": {\"great\": 206}}',32.7251,176516553,99412,NULL,'2022-12-30 01:39:01',1672364341,NULL),(1875144264,32120887,1,1042106,0,1,1,'B',1,0.87747,152,543747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 196}, \"maximum_statistics\": {\"great\": 253}}',32.8855,177734731,149614,NULL,'2023-03-08 03:22:53',1678245773,NULL),(1874006300,32120887,1,1564927,1,1,1,'B',1,0.884783,144,541350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 14, \"great\": 368}, \"maximum_statistics\": {\"great\": 460}}',33.3697,176008976,294974,NULL,'2022-12-03 02:20:37',1670034037,NULL),(3502701519,32120887,1,4563772,1,1,1,'A',1,0.918639,71,571321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 300}, \"maximum_statistics\": {\"great\": 338}}',33.5549,185387957,214954,NULL,'2024-09-12 07:53:36',1726127616,NULL),(1878281678,32120887,1,105725,0,1,1,'S',1,0.978261,92,779642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 88}, \"maximum_statistics\": {\"great\": 92}}',33.6922,182212079,109931,NULL,'2023-12-31 17:51:35',1704045095,NULL),(1875122570,32120887,1,3995907,1,1,1,'B',1,0.899691,154,593846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 264}, \"maximum_statistics\": {\"great\": 324}}',34.0655,177598246,184468,NULL,'2023-02-28 02:01:46',1677549706,NULL),(1873899249,32120887,1,3365777,1,1,1,'B',1,0.855932,115,492804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 26, \"great\": 404}, \"maximum_statistics\": {\"great\": 531}}',34.2261,175973783,253983,NULL,'2022-12-01 01:00:45',1669856445,NULL),(1875224712,32120887,1,1709137,0,1,1,'A',1,0.929775,178,717514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 153}, \"maximum_statistics\": {\"great\": 178}}',34.6964,177734649,138283,NULL,'2023-03-08 03:11:58',1678245118,NULL),(1877857508,32120887,1,2497292,1,1,1,'A',1,0.961806,72,698936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 144}}',35.1975,181589366,74082,NULL,'2023-11-14 02:35:30',1699929330,NULL),(1874938859,32120887,1,2046727,1,1,1,'B',1,0.873984,195,548607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 292}, \"maximum_statistics\": {\"great\": 369}}',35.5701,177332845,210021,NULL,'2023-02-13 00:58:26',1676249906,NULL),(1877814566,32120887,1,1065899,1,1,1,'S',1,0.980769,182,847146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 175}, \"maximum_statistics\": {\"great\": 182}}',35.992,181589437,122162,NULL,'2023-11-14 02:46:20',1699929980,NULL),(1876045964,32120887,1,2209335,1,1,1,'A',1,0.908654,135,550388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 173}, \"maximum_statistics\": {\"great\": 208}}',36.9298,179127247,128041,NULL,'2023-05-29 20:24:29',1685391869,NULL),(3497593736,32120887,1,3263449,1,1,1,'S',1,0.953587,237,751365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 215}, \"maximum_statistics\": {\"great\": 237}}',37.144,185377466,216044,NULL,'2024-09-11 09:15:54',1726046154,NULL),(1875636450,32120887,1,1468244,1,1,1,'A',1,0.90126,51,510627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 203}, \"maximum_statistics\": {\"great\": 238}}',37.2342,178598110,88745,NULL,'2023-04-27 01:43:53',1682559833,NULL),(3502756780,32120887,1,1618999,1,1,1,'A',1,0.913793,187,608242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 244}, \"maximum_statistics\": {\"great\": 290}}',38.6282,185388090,192774,NULL,'2024-09-12 08:16:18',1726128978,NULL),(3502747734,32120887,1,3515202,1,1,1,'S',1,0.982353,170,872830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 164}, \"maximum_statistics\": {\"great\": 170}}',39.174,185388067,130004,NULL,'2024-09-12 08:12:39',1726128759,NULL),(1875594599,32120887,1,3018400,1,1,1,'A',1,0.924274,271,656582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 414}, \"maximum_statistics\": {\"great\": 482}}',39.72,178330245,337790,NULL,'2023-04-10 16:32:23',1681144343,NULL),(1878294315,32120887,1,3699871,1,1,1,'A',1,0.924324,160,691642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 160}, \"maximum_statistics\": {\"great\": 185}}',43.6898,182212210,130968,NULL,'2023-12-31 18:00:55',1704045655,NULL),(2452528826,32120887,1,97253,1,1,1,'A',1,0.934783,120,638488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 246}, \"maximum_statistics\": {\"great\": 276}}',46.3801,183033034,185596,NULL,'2024-03-05 00:03:40',1709597020,NULL),(1875200634,32120887,1,93556,0,1,1,'S',1,0.957895,190,722821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 174}, \"maximum_statistics\": {\"great\": 190}}',54.6977,177748466,162705,NULL,'2023-03-08 22:13:43',1678313623,NULL),(1874313677,32121153,1,1937980,0,1,1,'C',1,0.784759,52,335459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 33, \"great\": 246}, \"maximum_statistics\": {\"great\": 374}}',17.5114,176408620,133335,NULL,'2022-12-24 09:57:44',1671875864,NULL),(1873945517,32121156,1,2045770,0,1,1,'C',1,0.737745,66,263291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 12, \"great\": 109}, \"maximum_statistics\": {\"great\": 204}}',12.5324,175945652,63834,NULL,'2022-11-29 07:49:31',1669708171,NULL),(1873851240,32121788,1,2087511,0,1,1,'C',1,0.712871,43,215110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 54}, \"maximum_statistics\": {\"great\": 101}}',8.80647,175948092,30572,NULL,'2022-11-29 12:13:45',1669724025,NULL),(2587296080,32123533,1,2056288,0,1,1,'B',1,0.814741,55,355901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 174}, \"maximum_statistics\": {\"great\": 251}}',17.2509,183341516,84982,NULL,'2024-03-29 15:29:24',1711726164,NULL),(1873951746,32126118,1,1504000,0,1,1,'A',1,0.94964,77,685001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 139}}',31.1482,175987169,70102,NULL,'2022-12-01 20:50:06',1669927806,NULL),(1873965464,32127506,1,3819869,0,1,1,'C',1,0.718978,56,247553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 78}, \"maximum_statistics\": {\"great\": 137}}',13.1295,175989990,44224,NULL,'2022-12-02 01:20:18',1669944018,NULL),(1873917222,32127506,1,1205931,0,1,1,'D',1,0.662162,25,178404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 26, \"great\": 62}, \"maximum_statistics\": {\"great\": 111}}',15.69,175990844,34266,NULL,'2022-12-02 02:44:50',1669949090,NULL),(1873873826,32127594,1,1773004,0,1,1,'D',1,0.541985,13,47748,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 85, \"great\": 107}, \"maximum_statistics\": {\"great\": 262}}',8.83822,175957128,49956,NULL,'2022-11-29 23:51:01',1669765861,NULL),(2622400255,32127594,1,3879468,1,1,1,'C',1,0.762658,48,302817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 92}, \"maximum_statistics\": {\"great\": 158}}',12.7606,183425012,51821,NULL,'2024-04-05 10:46:18',1712313978,NULL),(2622379401,32127594,1,4507632,1,1,1,'B',1,0.8,75,356677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 40, \"great\": 250}, \"maximum_statistics\": {\"great\": 350}}',17.6441,183424951,126725,NULL,'2024-04-05 10:40:15',1712313615,NULL),(1873916650,32128664,1,3675957,0,1,1,'D',1,0.632463,21,72518,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 49, \"great\": 120}, \"maximum_statistics\": {\"great\": 268}}',7.34367,175959854,56252,NULL,'2022-11-30 04:25:59',1669782359,NULL),(1873881680,32128664,1,3842258,1,1,1,'D',1,0.647692,52,226450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 53, \"great\": 149}, \"maximum_statistics\": {\"great\": 325}}',9.30812,175971945,250850,NULL,'2022-11-30 22:03:08',1669845788,NULL),(1873923060,32128664,1,3859585,1,1,1,'D',1,0.637931,26,78842,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 73, \"great\": 185}, \"maximum_statistics\": {\"great\": 406}}',9.55183,175959821,90204,NULL,'2022-11-30 04:22:15',1669782135,NULL),(1873852258,32128664,1,2087511,0,1,1,'C',1,0.767327,68,401492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 60}, \"maximum_statistics\": {\"great\": 101}}',10.5961,175972898,246634,NULL,'2022-11-30 23:29:44',1669850984,NULL),(1873916726,32128664,1,3675957,0,1,1,'B',1,0.843284,56,416914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 199}, \"maximum_statistics\": {\"great\": 268}}',19.1403,175971856,96121,NULL,'2022-11-30 21:52:45',1669845165,NULL),(1873951830,32128664,1,2045771,0,1,1,'C',1,0.798742,75,351159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 26, \"great\": 216}, \"maximum_statistics\": {\"great\": 318}}',19.3946,175972586,120654,NULL,'2022-11-30 23:03:08',1669849388,NULL),(1874060504,32128728,1,2045770,0,1,1,'B',1,0.803922,87,175779,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 133}, \"maximum_statistics\": {\"great\": 204}}',15.0122,176013230,63230,NULL,'2022-12-03 08:16:44',1670055404,NULL),(1874063562,32128728,1,2045771,0,1,1,'B',1,0.833333,47,188813,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 27, \"great\": 239}, \"maximum_statistics\": {\"great\": 318}}',23.0505,176013335,92468,NULL,'2022-12-03 08:24:56',1670055896,NULL),(1875423211,32128728,1,2045770,0,1,1,'A',1,0.904412,204,671477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 165}, \"maximum_statistics\": {\"great\": 204}}',23.862,178174790,154842,NULL,'2023-04-02 05:24:13',1680413053,NULL),(1874055816,32128728,1,2043000,0,1,1,'B',1,0.883959,186,259096,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 237}, \"maximum_statistics\": {\"great\": 293}}',24.8821,176013278,123853,NULL,'2022-12-03 08:20:27',1670055627,NULL),(1875421130,32128728,1,2043000,0,1,1,'A',1,0.918089,197,620981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 249}, \"maximum_statistics\": {\"great\": 293}}',29.2855,178174873,193384,NULL,'2023-04-02 05:31:15',1680413475,NULL),(1873873263,32129188,1,1773001,0,1,1,'C',1,0.779817,28,389673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 68}, \"maximum_statistics\": {\"great\": 109}}',13.1434,175960601,86080,NULL,'2022-11-30 06:07:29',1669788449,NULL),(1875705547,32134208,1,3380303,1,1,1,'D',1,0.201648,5,5463,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 826, \"great\": 138}, \"maximum_statistics\": {\"great\": 1153}}',14.2464,178594278,88380,NULL,'2023-04-26 18:33:31',1682534011,NULL),(1875849803,32134208,1,3380394,1,1,1,'C',1,0.752747,66,155333,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 24, \"great\": 162}, \"maximum_statistics\": {\"great\": 273}}',15.8643,178683643,94282,NULL,'2023-05-02 10:23:30',1683023010,NULL),(1873934385,32135874,1,2043000,0,1,1,'D',1,0.66041,19,40420,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 61, \"great\": 155}, \"maximum_statistics\": {\"great\": 293}}',9.79794,175974396,63413,NULL,'2022-12-01 01:57:48',1669859868,NULL),(1874736004,32136163,1,3862428,1,1,1,'B',1,0.875,66,540720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 88}}',15.4591,177012157,35803,NULL,'2023-01-26 03:36:35',1674704195,NULL),(1875569140,32136163,1,3862428,1,1,1,'B',1,0.897727,88,665864,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 70}, \"maximum_statistics\": {\"great\": 88}}',16.6927,178435974,45789,NULL,'2023-04-16 21:09:56',1681679396,NULL),(1876242043,32138819,1,2087511,0,1,1,'B',1,0.80198,34,485060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 70}, \"maximum_statistics\": {\"great\": 101}}',14.351,179265795,263330,NULL,'2023-06-07 13:42:51',1686145371,NULL),(1875953991,32138819,1,2045770,0,1,1,'B',1,0.833333,74,413205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 144}, \"maximum_statistics\": {\"great\": 204}}',17.2707,178938129,79841,NULL,'2023-05-18 06:14:02',1684390442,NULL),(1876513445,32138819,1,2090288,0,1,1,'D',1,0.693898,65,244651,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 60, \"great\": 257}, \"maximum_statistics\": {\"great\": 508}}',27.6396,179721546,179988,NULL,'2023-07-07 07:06:05',1688713565,NULL),(1876221568,32138819,1,2043000,0,1,1,'A',1,0.918089,85,578318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 252}, \"maximum_statistics\": {\"great\": 293}}',29.4418,179265973,145936,NULL,'2023-06-07 13:53:36',1686146016,NULL),(1876222129,32138819,1,2043002,0,1,1,'B',1,0.875571,140,529521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 11, \"great\": 340}, \"maximum_statistics\": {\"great\": 438}}',32.352,179309227,267302,NULL,'2023-06-10 09:55:08',1686390908,NULL),(1875980394,32138819,1,1937980,0,1,1,'A',1,0.934492,229,714269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 333}, \"maximum_statistics\": {\"great\": 374}}',35.7777,178943494,282856,NULL,'2023-05-18 14:37:13',1684420633,NULL),(1876512944,32138819,1,1932035,0,1,1,'B',1,0.872305,89,494431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 32, \"great\": 481}, \"maximum_statistics\": {\"great\": 603}}',38.4418,179706868,295892,NULL,'2023-07-06 07:46:55',1688629615,NULL),(1876389468,32138819,1,2090288,1,1,1,'S',1,0.954724,508,794533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 462}, \"maximum_statistics\": {\"great\": 508}}',57.4139,179478892,500904,NULL,'2023-06-21 11:53:06',1687348386,NULL),(1876756080,32138819,1,2090288,1,1,1,'S',1,0.976378,508,848332,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 484}, \"maximum_statistics\": {\"great\": 508}}',66.2423,180003442,509306,NULL,'2023-07-25 12:42:57',1690288977,NULL),(1874058670,32144544,1,3241735,1,1,1,'D',1,0.683544,28,262703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 38, \"great\": 96}, \"maximum_statistics\": {\"great\": 158}}',12.2096,176020690,80928,NULL,'2022-12-03 15:56:22',1670082982,NULL),(1874088802,32144544,1,3897327,0,1,1,'B',1,0.873016,39,526685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 52}, \"maximum_statistics\": {\"great\": 63}}',18.9102,176020446,35576,NULL,'2022-12-03 15:43:05',1670082185,NULL),(1874097401,32144544,1,3848159,0,1,1,'B',1,0.83758,34,405404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 157}}',20.9095,176020167,53138,NULL,'2022-12-03 15:26:05',1670081165,NULL),(1875392596,32145298,1,3912814,0,1,1,'B',1,0.804487,59,194964,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 104}, \"maximum_statistics\": {\"great\": 156}}',15.3896,178215519,59708,NULL,'2023-04-04 11:59:03',1680609543,NULL),(1874020940,32147647,1,1228199,0,1,1,'D',1,0.691176,21,253109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 16}, \"maximum_statistics\": {\"great\": 34}}',7.37044,176029761,14244,NULL,'2022-12-04 01:16:30',1670116590,NULL),(1873989435,32149395,1,2012563,0,1,1,'B',1,0.846774,41,448967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 46}, \"maximum_statistics\": {\"great\": 62}}',16.0498,176024665,22510,NULL,'2022-12-03 19:36:22',1670096182,NULL),(1874039276,32149395,1,2037400,0,1,1,'B',1,0.840081,37,390680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 186}, \"maximum_statistics\": {\"great\": 247}}',20.0459,176024861,77451,NULL,'2022-12-03 19:48:40',1670096920,NULL),(1876104654,32150103,1,1656912,0,1,1,'D',1,0.436123,10,98097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 96, \"great\": 67}, \"maximum_statistics\": {\"great\": 227}}',4.92581,179137368,174180,NULL,'2023-05-30 13:46:31',1685454391,NULL),(1876500292,32150103,1,1649484,0,1,1,'C',1,0.702648,62,207825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 60, \"great\": 259}, \"maximum_statistics\": {\"great\": 491}}',14.1173,179709706,130751,NULL,'2023-07-06 12:20:34',1688646034,NULL),(1874041772,32150231,1,1656912,0,1,1,'D',1,0.550661,18,156338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 68, \"great\": 91}, \"maximum_statistics\": {\"great\": 227}}',7.40742,176004845,209046,NULL,'2022-12-02 20:40:03',1670013603,NULL),(1873986614,32150231,1,2012563,0,1,1,'C',1,0.75,28,282420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 36}, \"maximum_statistics\": {\"great\": 62}}',10.2466,176004751,18128,NULL,'2022-12-02 20:32:38',1670013158,NULL),(1874037984,32150231,1,2037400,0,1,1,'C',1,0.746964,31,276992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 25, \"great\": 147}, \"maximum_statistics\": {\"great\": 247}}',13.298,176004794,90677,NULL,'2022-12-02 20:35:45',1670013345,NULL),(1874221756,32150520,1,3363597,1,1,1,'C',1,0.757143,26,293316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 44}, \"maximum_statistics\": {\"great\": 70}}',11.062,176293615,17666,NULL,'2022-12-18 10:22:54',1671358974,NULL),(1873987547,32152592,1,2012563,0,1,1,'D',1,0.685484,10,184894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 14, \"great\": 37}, \"maximum_statistics\": {\"great\": 62}}',10.4147,176009113,13500,NULL,'2022-12-03 02:31:39',1670034699,NULL),(1874045681,32152925,1,3706005,0,1,1,'C',1,0.737778,34,292585,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 25, \"great\": 132}, \"maximum_statistics\": {\"great\": 225}}',20.2349,176029522,70470,NULL,'2022-12-04 00:55:16',1670115316,NULL),(1876286906,32152925,1,3706005,1,1,1,'B',1,0.891111,131,599696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',20.8444,179472004,145451,NULL,'2023-06-20 23:15:20',1687302920,NULL),(1874042189,32152925,1,3704464,1,1,1,'A',1,0.920716,138,631052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 344, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 391}}',39.6472,176049805,243296,NULL,'2022-12-04 22:57:27',1670194647,NULL),(1874042203,32152925,1,3704464,1,1,1,'A',1,0.919437,113,649689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 343, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 391}}',44.3825,176049842,228518,NULL,'2022-12-04 23:00:27',1670194827,NULL),(1874042224,32152925,1,3704464,1,1,1,'S',1,0.969309,391,924937,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 391}}',62.8494,176050316,450834,NULL,'2022-12-04 23:41:25',1670197285,NULL),(2472465988,32155050,1,1920415,0,1,1,'B',1,0.894089,57,530200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 166}, \"maximum_statistics\": {\"great\": 203}}',26.5577,183077652,75335,NULL,'2024-03-08 18:59:42',1709924382,NULL),(1874215339,32156377,1,454644,0,1,1,'B',1,0.857143,39,478424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 63}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',19.934,176205531,53844,NULL,'2022-12-13 15:53:50',1670946830,NULL),(1873988630,32157237,1,2012563,0,1,1,'D',1,0.66129,13,162459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 32}, \"maximum_statistics\": {\"great\": 62}}',8.31337,176019618,13740,NULL,'2022-12-03 14:54:49',1670079289,NULL),(1874077004,32158270,1,1442771,0,1,1,'A',1,0.901042,94,631445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 96}}',17.0782,176048647,118747,NULL,'2022-12-04 21:24:38',1670189078,NULL),(1874082541,32158270,1,1442774,0,1,1,'C',1,0.784689,38,310770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 144}, \"maximum_statistics\": {\"great\": 209}}',18.8055,176048676,80884,NULL,'2022-12-04 21:26:48',1670189208,NULL),(1873990653,32158349,1,2012563,0,1,1,'A',1,0.927419,62,711494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 53}, \"maximum_statistics\": {\"great\": 62}}',23.3064,176029496,33886,NULL,'2022-12-04 00:52:15',1670115135,NULL),(1874085831,32158542,1,1772048,0,1,1,'C',1,0.795455,38,171467,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 84, \"great\": 448, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 616}}',26.2719,176054153,180724,NULL,'2022-12-05 05:33:22',1670218402,NULL),(1873971907,32158542,1,1774604,0,1,1,'A',1,0.922636,97,304544,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 301, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',29.5772,176054108,144502,NULL,'2022-12-05 05:29:32',1670218172,NULL),(1874044576,32158733,1,1920415,0,1,1,'C',1,0.79064,98,375324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 26, \"great\": 144}, \"maximum_statistics\": {\"great\": 203}}',18.2628,176021937,76374,NULL,'2022-12-03 17:08:23',1670087303,NULL),(1874089743,32160030,1,1773238,1,1,1,'D',1,0.68662,33,185999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 79, \"great\": 238}, \"maximum_statistics\": {\"great\": 426}}',17.3257,176024786,95514,NULL,'2022-12-03 19:43:59',1670096639,NULL),(1874071354,32161224,1,2060805,0,1,1,'D',1,0.305714,8,21062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 102, \"great\": 34, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 175}}',2.90437,176026991,26460,NULL,'2022-12-03 21:54:28',1670104468,NULL),(1874088904,32162472,1,1773167,0,1,1,'D',1,0.671937,35,232095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 52, \"great\": 139}, \"maximum_statistics\": {\"great\": 253}}',11.4084,176030290,195732,NULL,'2022-12-04 01:58:05',1670119085,NULL),(1873990625,32162472,1,2012563,0,1,1,'C',1,0.782258,36,335073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 11, \"great\": 46}, \"maximum_statistics\": {\"great\": 62}}',15.1352,176029477,19764,NULL,'2022-12-04 00:50:53',1670115053,NULL),(1873994262,32163412,1,2012563,0,1,1,'D',1,0.685484,14,184894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 34}, \"maximum_statistics\": {\"great\": 62}}',9.13924,176047066,13874,NULL,'2022-12-04 19:42:54',1670182974,NULL),(1875176704,32164599,1,3897327,1,1,1,'S',1,0.992063,63,847657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 62, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 63}}',34.7797,177806965,50658,NULL,'2023-03-12 02:32:52',1678588372,NULL),(1873994255,32164764,1,2012563,0,1,1,'A',1,0.91129,62,673662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 51}, \"maximum_statistics\": {\"great\": 62}}',21.3402,176047035,33172,NULL,'2022-12-04 19:40:50',1670182850,NULL),(1874041945,32164764,1,2037400,0,1,1,'B',1,0.888664,233,591410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 196}, \"maximum_statistics\": {\"great\": 247}}',24.1153,176063410,208911,NULL,'2022-12-05 18:14:24',1670264064,NULL),(1873983326,32164764,1,2012562,0,1,1,'B',1,0.884615,117,639331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 90}, \"maximum_statistics\": {\"great\": 117}}',31.7672,176052408,79062,NULL,'2022-12-05 02:53:19',1670208799,NULL),(1873973553,32164764,1,1774604,0,1,1,'A',1,0.946991,233,729554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 313}, \"maximum_statistics\": {\"great\": 349}}',33.7707,176069643,267420,NULL,'2022-12-06 02:36:20',1670294180,NULL),(1874071515,32164886,1,2060805,0,1,1,'D',1,0.457143,14,43005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 62, \"great\": 47}, \"maximum_statistics\": {\"great\": 175}}',5.11212,176069917,27581,NULL,'2022-12-06 03:00:21',1670295621,NULL),(1874037358,32164886,1,1649484,0,1,1,'D',1,0.642566,48,146500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 74, \"great\": 214}, \"maximum_statistics\": {\"great\": 491}}',12.1799,176069823,108248,NULL,'2022-12-06 02:50:41',1670295041,NULL),(1876930931,32166676,1,2037400,0,1,1,'B',1,0.834008,79,409998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 177}, \"maximum_statistics\": {\"great\": 247}}',18.8363,180385285,109466,NULL,'2023-08-19 01:31:52',1692408712,NULL),(1873992641,32166676,1,2012563,0,1,1,'A',1,0.903226,62,653499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 50}, \"maximum_statistics\": {\"great\": 62}}',20.4373,176038906,32654,NULL,'2022-12-04 12:00:13',1670155213,NULL),(1874060863,32167026,1,3618045,0,1,1,'D',1,0.656977,30,186072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 43, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',7.98681,176046680,23214,NULL,'2022-12-04 19:20:39',1670181639,NULL),(1874088335,32167026,1,3638601,1,1,1,'B',1,0.885965,57,635328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 44, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 57}}',17.3288,176079382,31132,NULL,'2022-12-06 15:45:03',1670341503,NULL),(1874418428,32168389,1,1256135,0,1,1,'D',1,0.666667,50,249042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 54}, \"maximum_statistics\": {\"great\": 126}}',9.97752,176723917,86130,NULL,'2023-01-09 22:58:26',1673305106,NULL),(1874068767,32168389,1,1417123,1,1,1,'C',1,0.75463,27,356000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 62}, \"maximum_statistics\": {\"great\": 108}}',11.0637,176076958,117876,NULL,'2022-12-06 13:25:13',1670333113,NULL),(1878415114,32168818,1,2012563,0,1,1,'C',1,0.75,39,299679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 37}, \"maximum_statistics\": {\"great\": 62}}',10.6314,182262254,19658,NULL,'2024-01-04 18:05:14',1704391514,NULL),(1874045924,32170705,1,3706005,1,1,1,'B',1,0.86,83,475320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 181}, \"maximum_statistics\": {\"great\": 225}}',19.547,176049036,98519,NULL,'2022-12-04 21:53:47',1670190827,NULL),(1874069975,32170705,1,2687314,0,1,1,'A',1,0.925676,96,612119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 263}, \"maximum_statistics\": {\"great\": 296}}',26.4078,176049196,136360,NULL,'2022-12-04 22:05:44',1670191544,NULL),(1874069730,32170705,1,2687312,0,1,1,'B',1,0.857955,60,455854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 31, \"great\": 346}, \"maximum_statistics\": {\"great\": 440}}',27.9928,176067414,162646,NULL,'2022-12-05 23:27:19',1670282839,NULL),(1874022422,32171438,1,2879863,0,1,1,'D',1,0.686957,50,196482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 54}, \"maximum_statistics\": {\"great\": 115}}',9.57155,176056037,31299,NULL,'2022-12-05 08:54:48',1670230488,NULL),(1874003342,32171980,1,46803,0,1,1,'C',1,0.730159,27,255913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 75, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',11.094,176052392,40034,NULL,'2022-12-05 02:52:11',1670208731,NULL),(1874007505,32173624,1,46805,0,1,1,'C',1,0.725146,78,264363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 30, \"great\": 184}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',23.2605,176127834,124138,NULL,'2022-12-09 13:31:11',1670592671,NULL),(1874161764,32173624,1,74498,0,1,1,'C',1,0.762411,120,344186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 47, \"great\": 269}, \"maximum_statistics\": {\"great\": 423}}',31.525,176299964,203924,NULL,'2022-12-18 16:49:19',1671382159,NULL),(1874141942,32173624,1,217266,0,1,1,'B',1,0.802158,148,395420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 34, \"great\": 286, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 417, \"legacy_combo_increase\": 2}}',42.1893,176263666,218432,NULL,'2022-12-16 21:19:54',1671225594,NULL),(1874214853,32173624,1,1750853,0,1,1,'B',1,0.821656,86,402182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 36, \"great\": 339, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 471}}',45.8603,176263962,198258,NULL,'2022-12-16 21:40:56',1671226856,NULL),(1874120769,32173624,1,33573,0,1,1,'B',1,0.883255,175,593476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 336}, \"maximum_statistics\": {\"great\": 424}}',47.9737,176263762,274922,NULL,'2022-12-16 21:26:20',1671225980,NULL),(1874104998,32173624,1,497455,0,1,1,'B',1,0.811715,87,391858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 45, \"great\": 343, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',54.2292,176264135,207986,NULL,'2022-12-16 21:52:58',1671227578,NULL),(1874132153,32173624,1,193534,0,1,1,'B',1,0.863964,206,534935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 34, \"great\": 438, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 555}}',67.1937,176264035,370262,NULL,'2022-12-16 21:46:03',1671227163,NULL),(1874222433,32173624,1,149007,0,1,1,'B',1,0.885584,125,547125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 437}}',79.685,176263912,258752,NULL,'2022-12-16 21:37:29',1671226649,NULL),(1874178057,32173624,1,298372,0,1,1,'A',1,0.952335,228,771292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 467}, \"maximum_statistics\": {\"great\": 514}}',96.454,176296381,470572,NULL,'2022-12-18 13:12:03',1671369123,NULL),(1874010875,32174186,1,2012563,0,1,1,'C',1,0.75,24,281269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 39, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 62}}',11.466,176144487,18026,NULL,'2022-12-10 08:53:50',1670662430,NULL),(1873982394,32174346,1,3854551,0,1,1,'D',1,0.681452,20,181008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 62}, \"maximum_statistics\": {\"great\": 124}}',9.29655,176058174,29302,NULL,'2022-12-05 12:08:05',1670242085,NULL),(1873996651,32175011,1,2012563,0,1,1,'D',1,0.66129,22,170997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 33}, \"maximum_statistics\": {\"great\": 62}}',8.709,176058512,14644,NULL,'2022-12-05 12:31:37',1670243497,NULL),(1878027842,32176493,1,4271604,1,1,1,'B',1,0.891026,49,564009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 78}}',21.3836,181742348,32778,NULL,'2023-11-26 01:12:57',1700961177,NULL),(1875522567,32178209,1,494846,1,1,1,'C',1,0.798817,56,446428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 119}, \"maximum_statistics\": {\"great\": 169}}',15.7528,178387694,293015,NULL,'2023-04-14 10:46:30',1681469190,NULL),(1873997792,32178253,1,2012563,0,1,1,'C',1,0.766129,24,291930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 39}, \"maximum_statistics\": {\"great\": 62}}',11.5905,176065220,17506,NULL,'2022-12-05 20:33:54',1670272434,NULL),(1873984030,32179112,1,1068447,1,1,1,'D',1,0.553082,36,91749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 73, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292}}',7.17129,176068216,55541,NULL,'2022-12-06 00:29:47',1670286587,NULL),(1873976415,32179423,1,3068729,0,1,1,'C',1,0.717842,86,246454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 56, \"great\": 266}, \"maximum_statistics\": {\"great\": 482}}',17.0437,176073151,162194,NULL,'2022-12-06 08:23:54',1670315034,NULL),(1874139625,32179614,1,2012563,0,1,1,'C',1,0.782258,32,356483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 40, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 62}}',12.1912,176328830,21662,NULL,'2022-12-20 09:21:03',1671528063,NULL),(1874138730,32179614,1,2868384,0,1,1,'C',1,0.718404,92,261449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 50, \"great\": 247, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 451}}',13.6238,176256861,197447,NULL,'2022-12-16 14:26:45',1671200805,NULL),(1874343348,32179614,1,3810305,0,1,1,'B',1,0.877586,104,515257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 233}, \"maximum_statistics\": {\"great\": 290}}',24.3083,176424461,152060,NULL,'2022-12-25 05:13:07',1671945187,NULL),(1874011858,32180191,1,2862402,0,1,1,'B',1,0.830579,35,418518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 90}, \"maximum_statistics\": {\"great\": 121}}',21.6364,176070285,45130,NULL,'2022-12-06 03:34:45',1670297685,NULL),(1878479584,32183120,1,1119785,0,1,1,'D',1,0.418919,6,60041,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 31, \"great\": 19}, \"maximum_statistics\": {\"great\": 74}}',4.61637,182385937,29520,NULL,'2024-01-14 09:10:33',1705223433,NULL),(1875703274,32183120,1,4036598,1,1,1,'D',1,0.445238,17,57414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 83, \"great\": 60}, \"maximum_statistics\": {\"great\": 210}}',4.64259,178558650,79606,NULL,'2023-04-24 09:39:29',1682329169,NULL),(1875874485,32183120,1,2100418,0,1,1,'C',1,0.786885,18,391126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 43}, \"maximum_statistics\": {\"great\": 61}}',12.9576,178713768,137688,NULL,'2023-05-04 12:27:46',1683203266,NULL),(1875853499,32183120,1,1298489,0,1,1,'B',1,0.810924,60,338580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 173}, \"maximum_statistics\": {\"great\": 238}}',19.2401,178713851,83315,NULL,'2023-05-04 12:33:22',1683203602,NULL),(1875828488,32183120,1,1863223,0,1,1,'B',1,0.801587,33,385518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 31, \"great\": 145}, \"maximum_statistics\": {\"great\": 189}}',21.6776,178713818,125289,NULL,'2023-05-04 12:30:51',1683203451,NULL),(1874089217,32183654,1,3037752,0,1,1,'B',1,0.839286,53,499131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 56}}',16.9321,176081020,23764,NULL,'2022-12-06 17:42:29',1670348549,NULL),(1874220700,32183654,1,2749707,0,1,1,'B',1,0.812325,36,340731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 23, \"great\": 246}, \"maximum_statistics\": {\"great\": 357}}',18.5912,176371820,107283,NULL,'2022-12-22 14:50:43',1671720643,NULL),(1874129020,32184722,1,44021,0,1,1,'D',1,0.62766,47,167118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 45, \"great\": 105, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 235}}',9.3277,176299610,75182,NULL,'2022-12-18 16:27:59',1671380879,NULL),(1874183489,32184722,1,316242,1,1,1,'C',1,0.7194,47,262377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 59, \"great\": 249, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 433}}',15.8291,176299787,242300,NULL,'2022-12-18 16:39:35',1671381575,NULL),(1874126264,32184722,1,41138,1,1,1,'B',1,0.803371,50,343190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 181}, \"maximum_statistics\": {\"great\": 267}}',20.1512,176299695,103894,NULL,'2022-12-18 16:34:10',1671381250,NULL),(1873978790,32184722,1,2007141,0,1,1,'B',1,0.822134,47,394134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 175, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 253}}',22.972,176131050,95198,NULL,'2022-12-09 16:27:22',1670603242,NULL),(1873974881,32184722,1,1774604,0,1,1,'B',1,0.878223,107,500049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 281}, \"maximum_statistics\": {\"great\": 349}}',24.0556,176085328,154298,NULL,'2022-12-06 23:42:47',1670370167,NULL),(1874048094,32184722,1,1924505,0,1,1,'B',1,0.877256,66,505257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 217, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 277}}',24.8331,176085266,130638,NULL,'2022-12-06 23:35:29',1670369729,NULL),(1873979345,32185422,1,1491486,0,1,1,'A',1,0.915179,112,747141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 93}, \"maximum_statistics\": {\"great\": 112}}',29.8589,176082789,65406,NULL,'2022-12-06 19:59:39',1670356779,NULL),(1874008009,32186213,1,2012563,0,1,1,'C',1,0.733871,34,286063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 41}, \"maximum_statistics\": {\"great\": 62}}',12.3439,176118222,19818,NULL,'2022-12-08 22:36:56',1670539016,NULL),(1874084494,32188221,1,3829299,1,1,1,'A',1,0.933333,45,696297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 53, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 60}}',19.5551,176138017,24447,NULL,'2022-12-10 00:32:38',1670632358,NULL),(1874481329,32189566,1,1763478,0,1,1,'B',1,0.83871,60,455971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 87}, \"maximum_statistics\": {\"great\": 124}}',39.5819,176644180,59700,NULL,'2023-01-05 20:29:00',1672950540,NULL),(1874397240,32189566,1,222209,0,1,1,'B',1,0.823,580,480940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 47, \"great\": 693}, \"maximum_statistics\": {\"great\": 1000}}',43.3952,176661431,736390,NULL,'2023-01-06 18:09:50',1673028590,NULL),(1874448121,32190585,1,395283,0,1,1,'B',1,0.810219,64,402765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 89}, \"maximum_statistics\": {\"great\": 137}}',11.5462,176708793,46613,NULL,'2023-01-09 02:46:41',1673232401,NULL),(1874446883,32190585,1,393207,0,1,1,'C',1,0.743421,46,291642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 78}, \"maximum_statistics\": {\"great\": 152}}',14.329,176708830,47649,NULL,'2023-01-09 02:48:55',1673232535,NULL),(1874085522,32190585,1,2731511,0,1,1,'B',1,0.81681,36,369919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 164}, \"maximum_statistics\": {\"great\": 232}}',19.0363,176159117,71186,NULL,'2022-12-11 00:34:13',1670718853,NULL),(1874823555,32190585,1,3848159,0,1,1,'B',1,0.805732,28,340255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 22, \"great\": 118}, \"maximum_statistics\": {\"great\": 157}}',19.732,177244700,44278,NULL,'2023-02-08 02:20:07',1675822807,NULL),(1874262388,32190585,1,2012563,0,1,1,'B',1,0.887097,26,488284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 52}, \"maximum_statistics\": {\"great\": 62}}',20.2881,176416501,20448,NULL,'2022-12-24 17:45:36',1671903936,NULL),(1874446312,32190585,1,392097,0,1,1,'B',1,0.804029,45,353067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 19, \"great\": 185}, \"maximum_statistics\": {\"great\": 273}}',21.8271,176708861,86730,NULL,'2023-01-09 02:51:14',1673232674,NULL),(1874143579,32190585,1,2873533,0,1,1,'B',1,0.898649,59,537599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 185}, \"maximum_statistics\": {\"great\": 222}}',24.1894,176248541,89572,NULL,'2022-12-16 02:59:34',1671159574,NULL),(1874063039,32190805,1,2359016,0,1,1,'C',1,0.786996,51,347643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 223}}',14.7864,176096327,86299,NULL,'2022-12-07 16:03:25',1670429005,NULL),(1874058287,32191594,1,2657264,1,1,1,'C',1,0.726562,22,227990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 71}, \"maximum_statistics\": {\"great\": 128}}',9.56462,176115259,30792,NULL,'2022-12-08 18:45:55',1670525155,NULL),(1874040891,32191594,1,2603748,1,1,1,'B',1,0.845455,28,421013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 55}}',11.2854,176148279,18406,NULL,'2022-12-10 13:05:33',1670677533,NULL),(1874040853,32191594,1,2603747,1,1,1,'B',1,0.802083,86,398284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 96}}',14.2997,176148307,45071,NULL,'2022-12-10 13:07:10',1670677630,NULL),(1874167477,32191594,1,3638601,1,1,1,'B',1,0.877193,57,590276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 43}, \"maximum_statistics\": {\"great\": 57}}',16.5366,176242361,28409,NULL,'2022-12-15 18:21:26',1671128486,NULL),(1874188562,32191594,1,2657262,1,1,1,'B',1,0.819635,39,352024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 152}, \"maximum_statistics\": {\"great\": 219}}',19.1448,176188630,71028,NULL,'2022-12-12 15:20:18',1670858418,NULL),(1874108214,32191594,1,3583229,1,1,1,'A',1,0.933036,112,639333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 97}, \"maximum_statistics\": {\"great\": 112}}',22.9031,176188667,66254,NULL,'2022-12-12 15:22:03',1670858523,NULL),(1874193128,32191594,1,3776814,1,1,1,'A',1,0.9375,46,583591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 96}}',24.5796,176222564,34832,NULL,'2022-12-14 16:22:49',1671034969,NULL),(1874327794,32191594,1,3796662,1,1,1,'B',1,0.844294,111,448847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 21, \"great\": 377}, \"maximum_statistics\": {\"great\": 517}}',27.3992,176543474,263720,NULL,'2022-12-31 10:38:22',1672483102,NULL),(1874136368,32191594,1,2012563,0,1,1,'S',1,0.959677,62,757549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 57}, \"maximum_statistics\": {\"great\": 62}}',28.1792,176188720,32272,NULL,'2022-12-12 15:25:21',1670858721,NULL),(1873976774,32196369,1,528532,0,1,1,'B',1,0.818792,34,194833,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 109}, \"maximum_statistics\": {\"great\": 149}}',18.533,176146919,53969,NULL,'2022-12-10 11:48:24',1670672904,NULL),(1874031108,32196369,1,1260802,1,1,1,'B',1,0.809633,40,184342,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 29, \"great\": 164}, \"maximum_statistics\": {\"great\": 218}}',18.7473,176146989,124439,NULL,'2022-12-10 11:52:32',1670673152,NULL),(1874716491,32197273,1,857602,1,1,1,'C',1,0.727273,16,228793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 11, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 22}}',5.54501,177072312,21862,NULL,'2023-01-29 08:41:30',1674981690,NULL),(1874720251,32197273,1,1391730,0,1,1,'D',1,0.5,9,122990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 28, \"great\": 28}, \"maximum_statistics\": {\"great\": 79}}',7.32215,177072389,28650,NULL,'2023-01-29 08:47:53',1674982073,NULL),(1874835192,32197273,1,848233,0,1,1,'D',1,0.543478,10,169451,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 20, \"great\": 26, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 69}}',7.8931,177160306,120060,NULL,'2023-02-03 14:19:51',1675433991,NULL),(1874720268,32197273,1,1391730,0,1,1,'D',1,0.322785,5,54311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 41, \"great\": 13}, \"maximum_statistics\": {\"great\": 79}}',7.95876,177072419,18450,NULL,'2023-01-29 08:50:47',1674982247,NULL),(1874616547,32197273,1,951401,0,1,1,'X',1,1,9,786912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9}, \"maximum_statistics\": {\"great\": 9}}',9.91607,177072513,50040,NULL,'2023-01-29 08:57:15',1674982635,NULL),(1874654240,32197273,1,1119784,0,1,1,'D',1,0.550633,18,140842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 23, \"great\": 31}, \"maximum_statistics\": {\"great\": 79}}',10.086,177072346,25108,NULL,'2023-01-29 08:44:13',1674981853,NULL),(1874615325,32197273,1,945107,0,1,1,'D',1,0.663462,32,287229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 26, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',10.2379,177109603,45939,NULL,'2023-01-31 13:44:17',1675172657,NULL),(1874717617,32197273,1,860486,0,1,1,'C',1,0.766667,15,276641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 19, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 30}}',10.6377,177072648,21470,NULL,'2023-01-29 09:06:09',1674983169,NULL),(1874614789,32197273,1,1442771,0,1,1,'C',1,0.78125,38,384189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',10.7227,176985281,87946,NULL,'2023-01-24 13:12:54',1674565974,NULL),(1874749973,32197273,1,2231839,0,1,1,'D',1,0.663934,11,261634,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 27, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 61}}',12.6116,177160391,29586,NULL,'2023-02-03 14:25:03',1675434303,NULL),(1874614675,32197273,1,942001,0,1,1,'C',1,0.730769,41,232778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 39}, \"maximum_statistics\": {\"great\": 65}}',13.0871,177058452,42468,NULL,'2023-01-28 15:51:56',1674921116,NULL),(1874713822,32197273,1,843308,0,1,1,'C',1,0.755556,39,262477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 17, \"great\": 63, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 90}}',13.2383,177058278,34152,NULL,'2023-01-28 15:42:25',1674920545,NULL),(1874665572,32197273,1,1827877,1,1,1,'D',1,0.680723,20,180312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 44}, \"maximum_statistics\": {\"great\": 83}}',13.3024,177058587,22540,NULL,'2023-01-28 15:58:28',1674921508,NULL),(1875859986,32197273,1,1331685,0,1,1,'B',1,0.875,52,559187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 39, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 52}}',13.9119,178824373,34296,NULL,'2023-05-11 06:56:27',1683788187,NULL),(1874672677,32197273,1,3551242,1,1,1,'B',1,0.804878,46,329580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 123}}',13.9529,177058781,72128,NULL,'2023-01-28 16:07:46',1674922066,NULL),(1874670689,32197273,1,1580336,0,1,1,'D',1,0.687984,41,231873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 35, \"great\": 132, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 258}}',14.0385,177072478,103433,NULL,'2023-01-29 08:54:56',1674982496,NULL),(1874615508,32197273,1,458674,0,1,1,'B',1,0.87,50,481051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 37}, \"maximum_statistics\": {\"great\": 50}}',14.3669,176985297,35454,NULL,'2023-01-24 13:13:45',1674566025,NULL),(1874670255,32197273,1,1580332,0,1,1,'B',1,0.8875,18,602207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 40}}',15.9822,177072550,149154,NULL,'2023-01-29 09:00:30',1674982830,NULL),(1874713800,32197273,1,843307,1,1,1,'A',1,0.946429,28,702715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 25}, \"maximum_statistics\": {\"great\": 28}}',16.4624,177072661,48918,NULL,'2023-01-29 09:07:01',1674983221,NULL),(1874716513,32197273,1,857602,0,1,1,'B',1,0.886364,22,609049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 17, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 22}}',16.5679,177072323,19335,NULL,'2023-01-29 08:42:13',1674981733,NULL),(1874613425,32197273,1,935503,1,1,1,'S',1,0.982759,29,974343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 28}, \"maximum_statistics\": {\"great\": 29}}',17.6833,177072497,13014,NULL,'2023-01-29 08:56:20',1674982580,NULL),(1874744857,32197273,1,2519886,0,1,1,'C',1,0.77193,25,389271,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 35, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 57}}',18.0085,177160239,51423,NULL,'2023-02-03 14:15:46',1675433746,NULL),(1874654680,32197273,1,1119785,0,1,1,'B',1,0.810811,30,422706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 56}, \"maximum_statistics\": {\"great\": 74}}',18.6245,177058375,45007,NULL,'2023-01-28 15:47:33',1674920853,NULL),(1874665557,32197273,1,1827876,1,1,1,'A',1,0.944444,44,586094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 45}}',19.1343,177072591,25182,NULL,'2023-01-29 09:02:20',1674982940,NULL),(1874857413,32197273,1,1331685,0,1,1,'B',1,0.807692,39,419859,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 35, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 52}}',19.7974,177160351,27392,NULL,'2023-02-03 14:22:43',1675434163,NULL),(1874680116,32197273,1,733751,0,1,1,'B',1,0.888889,38,471176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 59}, \"maximum_statistics\": {\"great\": 72}}',19.8039,177058657,63336,NULL,'2023-01-28 16:02:10',1674921730,NULL),(1874616690,32197273,1,951538,0,1,1,'A',1,0.912879,47,518585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 113, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 132}}',20.1832,177072623,128598,NULL,'2023-01-29 09:05:18',1674983118,NULL),(1874656588,32197273,1,1531011,1,1,1,'B',1,0.813725,46,566063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 36}, \"maximum_statistics\": {\"great\": 51}}',20.3286,177072376,35842,NULL,'2023-01-29 08:46:33',1674981993,NULL),(1874858461,32197273,1,3627873,1,1,1,'B',1,0.841304,33,150091,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 25, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',20.5421,177160627,110947,NULL,'2023-02-03 14:37:38',1675435058,NULL),(1874744847,32197273,1,2519886,1,1,1,'A',1,0.938596,43,706680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 51, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 57}}',21.9869,177160218,71492,NULL,'2023-02-03 14:14:38',1675433678,NULL),(1874858470,32197273,1,3627873,1,1,1,'C',1,0.713043,31,289708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 43, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',22.1583,177165766,104715,NULL,'2023-02-03 19:27:25',1675452445,NULL),(1874629870,32197273,1,2854568,1,1,1,'B',1,0.866667,56,479638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 98, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 120}}',22.6897,177058607,48164,NULL,'2023-01-28 15:59:44',1674921584,NULL),(1874677063,32197273,1,1845650,0,1,1,'B',1,0.876263,59,490255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 156, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 198}}',24.1795,177076712,87578,NULL,'2023-01-29 13:30:19',1674999019,NULL),(1876207617,32197273,1,2036506,0,1,1,'B',1,0.89779,70,547419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 153, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 181}}',24.2163,179298563,75095,NULL,'2023-06-09 17:25:40',1686331540,NULL),(1874715491,32197273,1,1375399,1,1,1,'A',1,0.952381,34,746052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 63}}',24.676,177081862,25968,NULL,'2023-01-29 18:47:34',1675018054,NULL),(1874656597,32197273,1,1531011,1,1,1,'A',1,0.931373,50,761541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 51}}',31.7302,177081579,38208,NULL,'2023-01-29 18:26:40',1675016800,NULL),(1875095442,32197273,1,3850219,0,1,1,'A',1,0.921875,108,664367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 194, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 224}}',32.0771,177594136,136822,NULL,'2023-02-27 19:16:43',1677525403,NULL),(1874858608,32197273,1,3627870,1,1,1,'S',1,0.969595,148,819816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 139, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 148}}',37.6653,177204464,152140,NULL,'2023-02-05 16:42:11',1675615331,NULL),(1874858512,32197273,1,3627873,1,1,1,'B',1,0.873913,138,580784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 181, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 230}}',39.6506,177204390,175785,NULL,'2023-02-05 16:38:09',1675615089,NULL),(2538350133,32198291,1,3483907,1,1,1,'D',1,0.338028,11,8545,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 197, \"great\": 82}, \"maximum_statistics\": {\"great\": 355}}',5.06094,183227664,37690,NULL,'2024-03-20 17:06:54',1710954414,NULL),(2516783092,32198291,1,4171743,1,1,1,'D',1,0.523316,17,34983,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 66, \"great\": 75}, \"maximum_statistics\": {\"great\": 193}}',6.91001,183176465,34916,NULL,'2024-03-16 15:46:29',1710603989,NULL),(1874006997,32198776,1,2012563,0,1,1,'D',1,0.66129,11,162459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 34}, \"maximum_statistics\": {\"great\": 62}}',9.11567,176112903,13418,NULL,'2022-12-08 16:04:03',1670515443,NULL),(1874057598,32198834,1,871794,0,1,1,'D',1,0.323171,8,59759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 39, \"great\": 10}, \"maximum_statistics\": {\"great\": 82}}',2.92604,176113530,23640,NULL,'2022-12-08 16:40:50',1670517650,NULL),(1874397185,32199300,1,2012563,0,1,1,'S',1,0.951613,62,762495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 56}, \"maximum_statistics\": {\"great\": 62}}',26.8036,176678195,34188,NULL,'2023-01-07 14:57:09',1673103429,NULL),(1874083142,32201830,1,1442774,0,1,1,'D',1,0.497608,23,58361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 72, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',6.6919,176118969,34884,NULL,'2022-12-08 23:54:54',1670543694,NULL),(1874023339,32202134,1,3584411,0,1,1,'C',1,0.745833,32,274921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 70}, \"maximum_statistics\": {\"great\": 120}}',10.8721,176126758,40782,NULL,'2022-12-09 12:20:24',1670588424,NULL),(1874038933,32202134,1,3205768,0,1,1,'C',1,0.703125,31,202605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 87}, \"maximum_statistics\": {\"great\": 160}}',12.1444,176126594,37910,NULL,'2022-12-09 12:07:49',1670587669,NULL),(1874005808,32202480,1,2832591,1,1,1,'D',1,0.245011,8,2090,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 303, \"miss\": 1286, \"great\": 315}, \"maximum_statistics\": {\"great\": 1904}}',4.50302,176120640,159750,NULL,'2022-12-09 02:39:40',1670553580,NULL),(1876250999,32202714,1,4095181,0,1,1,'B',1,0.856908,66,450901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 227}, \"maximum_statistics\": {\"great\": 304}}',29.3654,179307793,125541,NULL,'2023-06-10 07:51:32',1686383492,NULL),(1874029480,32204445,1,1863413,0,1,1,'D',1,0.401235,12,26888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 71, \"great\": 39}, \"maximum_statistics\": {\"great\": 162}}',4.17839,176185184,39696,NULL,'2022-12-12 10:34:25',1670841265,NULL),(1874070345,32205036,1,3725295,1,1,1,'A',1,0.900778,114,559920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 26, \"great\": 438}, \"maximum_statistics\": {\"great\": 514}}',48.1202,176153225,270806,NULL,'2022-12-10 17:44:27',1670694267,NULL),(1874030380,32206963,1,2036506,0,1,1,'C',1,0.79558,71,366522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 119}, \"maximum_statistics\": {\"great\": 181}}',14.9161,176132150,65788,NULL,'2022-12-09 17:31:52',1670607112,NULL),(1874018274,32206963,1,3870264,0,1,1,'B',1,0.835165,35,390745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 69}, \"maximum_statistics\": {\"great\": 91}}',15.7215,176154650,29366,NULL,'2022-12-10 19:07:54',1670699274,NULL),(1875266282,32211361,1,3952894,1,1,1,'C',1,0.766304,41,292328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 18, \"great\": 165}, \"maximum_statistics\": {\"great\": 276}}',14.0538,177948278,82363,NULL,'2023-03-20 06:20:58',1679293258,NULL),(1877136894,32212142,1,1774604,0,1,1,'B',1,0.883954,48,489714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 288}, \"maximum_statistics\": {\"great\": 349}}',25.0426,180551451,129938,NULL,'2023-08-30 10:06:47',1693390007,NULL),(1874007308,32212563,1,2839507,1,1,1,'D',1,0.695652,40,235644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 98, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 184}}',15.4914,176160238,75112,NULL,'2022-12-11 02:02:16',1670724136,NULL),(1874088979,32212563,1,487592,0,1,1,'B',1,0.833333,96,454614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 137, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 195}}',18.8907,176149392,101892,NULL,'2022-12-10 14:03:17',1670680997,NULL),(1873975447,32212563,1,3067857,1,1,1,'C',1,0.765217,128,328373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 37, \"great\": 281}, \"maximum_statistics\": {\"great\": 460}}',21.5579,176164473,198815,NULL,'2022-12-11 07:30:32',1670743832,NULL),(1874043589,32212563,1,2930184,1,1,1,'C',1,0.79908,92,349371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 17, \"great\": 212, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 326}}',23.2304,176164442,143717,NULL,'2022-12-11 07:27:44',1670743664,NULL),(1874091851,32212563,1,492077,0,1,1,'B',1,0.875,276,639033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 207}, \"maximum_statistics\": {\"great\": 276}}',41.5621,176184220,216848,NULL,'2022-12-12 09:02:33',1670835753,NULL),(1874495111,32212563,1,492077,0,1,1,'A',1,0.922101,232,356124,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 236}, \"maximum_statistics\": {\"great\": 276}}',42.0955,176871388,150624,NULL,'2023-01-18 02:51:52',1674010312,NULL),(1874032294,32214190,1,2036506,0,1,1,'B',1,0.81768,112,443163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 125}, \"maximum_statistics\": {\"great\": 181}}',16.3311,176151914,84826,NULL,'2022-12-10 16:28:18',1670689698,NULL),(1877097014,32214190,1,3790225,1,1,1,'B',1,0.859756,44,456558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 132}, \"maximum_statistics\": {\"great\": 164}}',19.9942,180519761,58996,NULL,'2023-08-28 08:00:53',1693209653,NULL),(1873982799,32214190,1,1774604,0,1,1,'B',1,0.856734,105,455600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 25, \"great\": 274}, \"maximum_statistics\": {\"great\": 349}}',22.2572,176156303,144866,NULL,'2022-12-10 20:55:17',1670705717,NULL),(1874048213,32214190,1,2037400,0,1,1,'B',1,0.890688,96,532740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 205}, \"maximum_statistics\": {\"great\": 247}}',25.052,176152067,139490,NULL,'2022-12-10 16:36:52',1670690212,NULL),(1877099600,32214190,1,3925854,1,1,1,'A',1,0.926471,82,630147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 150}, \"maximum_statistics\": {\"great\": 170}}',27.862,180519839,86647,NULL,'2023-08-28 08:08:34',1693210114,NULL),(1874163709,32214693,1,2036506,0,1,1,'C',1,0.707182,27,219584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 29, \"great\": 104}, \"maximum_statistics\": {\"great\": 181}}',11.7089,176307080,45471,NULL,'2022-12-19 02:53:28',1671418408,NULL),(1874028358,32214781,1,3424974,0,1,1,'B',1,0.805556,47,463804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 36}, \"maximum_statistics\": {\"great\": 54}}',12.3408,176165000,22086,NULL,'2022-12-11 08:06:27',1670745987,NULL),(1874035025,32214781,1,2036506,0,1,1,'B',1,0.825967,66,403838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 127}, \"maximum_statistics\": {\"great\": 181}}',16.8649,176173266,64138,NULL,'2022-12-11 16:59:36',1670777976,NULL),(1874012436,32215520,1,2012563,0,1,1,'B',1,0.846774,38,462751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 50, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 62}}',18.0802,176168303,23732,NULL,'2022-12-11 11:59:09',1670759949,NULL),(1874075153,32215742,1,3004268,1,1,1,'D',1,0.608527,35,134402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 52}, \"maximum_statistics\": {\"great\": 129}}',7.55472,176150712,30498,NULL,'2022-12-10 15:24:51',1670685891,NULL),(1877064170,32216353,1,3515775,1,1,1,'D',1,0.513298,18,20753,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 63, \"great\": 68}, \"maximum_statistics\": {\"great\": 188}}',5.14157,180490172,44642,NULL,'2023-08-26 10:21:03',1693045263,NULL),(1874083602,32218419,1,1442774,0,1,1,'D',1,0.545455,23,85673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 63, \"great\": 82, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 209}}',8.06428,176156038,54310,NULL,'2022-12-10 20:37:57',1670704677,NULL),(1877546712,32218508,1,1491486,0,1,1,'D',1,0.6875,32,201558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 58}, \"maximum_statistics\": {\"great\": 112}}',10.9704,181048361,25564,NULL,'2023-10-03 18:27:57',1696357677,NULL),(1874125283,32218978,1,3424969,0,1,1,'D',1,0.668605,41,221756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 43, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',10.5871,176342807,26022,NULL,'2022-12-21 01:34:11',1671586451,NULL),(1874061967,32218978,1,2672216,0,1,1,'C',1,0.762346,41,288744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 104}, \"maximum_statistics\": {\"great\": 162}}',12.9198,176157276,43354,NULL,'2022-12-10 22:03:03',1670709783,NULL),(1874091538,32218978,1,2426934,0,1,1,'B',1,0.863095,84,598076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 61, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 84}}',21.5857,176159463,53444,NULL,'2022-12-11 00:59:25',1670720365,NULL),(1874060606,32218978,1,3479382,0,1,1,'A',1,0.917625,173,659502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 220, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 261}}',23.0441,176175188,171101,NULL,'2022-12-11 18:59:03',1670785143,NULL),(1874085618,32219219,1,3829299,0,1,1,'D',1,0.675,45,262122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 25}, \"maximum_statistics\": {\"great\": 60}}',8.50542,176175506,17145,NULL,'2022-12-11 19:21:43',1670786503,NULL),(1874030024,32219271,1,3880836,1,1,1,'D',1,0.644578,28,164978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 35}, \"maximum_statistics\": {\"great\": 83}}',8.07316,176158187,25288,NULL,'2022-12-10 23:10:27',1670713827,NULL),(1873991546,32219271,1,1790166,0,1,1,'C',1,0.798387,58,340997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 9, \"great\": 157}, \"maximum_statistics\": {\"great\": 248}}',14.2342,176158263,91148,NULL,'2022-12-10 23:18:06',1670714286,NULL),(1874033616,32219271,1,3882152,1,1,1,'C',1,0.742038,51,279042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 95}, \"maximum_statistics\": {\"great\": 157}}',16.4781,176158212,58768,NULL,'2022-12-10 23:13:26',1670714006,NULL),(1875710955,32219854,1,3957357,1,1,1,'B',1,0.801471,120,392644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 128}, \"maximum_statistics\": {\"great\": 204}}',17.1697,178594878,97620,NULL,'2023-04-26 19:31:38',1682537498,NULL),(1874843557,32219854,1,1937980,0,1,1,'B',1,0.822192,106,413233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 31, \"great\": 272}, \"maximum_statistics\": {\"great\": 374}}',20.8597,177253651,163814,NULL,'2023-02-08 16:07:00',1675872420,NULL),(1874033618,32220023,1,2036506,0,1,1,'C',1,0.748619,47,283092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 108}, \"maximum_statistics\": {\"great\": 181}}',12.5732,176159264,54498,NULL,'2022-12-11 00:44:42',1670719482,NULL),(1874601218,32220265,1,3584411,0,1,1,'C',1,0.7375,29,280319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120}}',11.0315,176929749,45658,NULL,'2023-01-21 11:44:37',1674301477,NULL),(1875083499,32224560,1,3558715,0,1,1,'C',1,0.770609,62,299226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 31, \"great\": 182}, \"maximum_statistics\": {\"great\": 279}}',14.2085,177553238,82220,NULL,'2023-02-25 13:57:03',1677333423,NULL),(1874138879,32224583,1,3192671,1,1,1,'A',1,0.918182,67,592850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 110}}',23.0375,176307982,53913,NULL,'2022-12-19 04:18:28',1671423508,NULL),(1875877890,32225266,1,3131137,1,1,1,'C',1,0.752,40,290383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 75}, \"maximum_statistics\": {\"great\": 125}}',12.4026,178671839,43528,NULL,'2023-05-01 14:31:56',1682951516,NULL),(1875793774,32225266,1,3706005,1,1,1,'C',1,0.788889,123,428287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 1, \"great\": 131}, \"maximum_statistics\": {\"great\": 225}}',16.9591,178761771,136522,NULL,'2023-05-07 06:26:14',1683440774,NULL),(1875819683,32225266,1,3875600,1,1,1,'S',1,0.952756,127,762677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 115}, \"maximum_statistics\": {\"great\": 127}}',29.3528,178794319,95175,NULL,'2023-05-09 06:22:00',1683613320,NULL),(1875930266,32225266,1,2949881,0,1,1,'A',1,0.923372,146,633267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 227}, \"maximum_statistics\": {\"great\": 261}}',29.6353,179010633,159284,NULL,'2023-05-22 15:04:44',1684767884,NULL),(1876119262,32225266,1,3103907,0,1,1,'A',1,0.943548,136,699485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 224}, \"maximum_statistics\": {\"great\": 248}}',31.7743,179106354,144162,NULL,'2023-05-28 14:11:20',1685283080,NULL),(1874955933,32225466,1,1656912,1,1,1,'B',1,0.898678,93,626816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 189}, \"maximum_statistics\": {\"great\": 227}}',25.8262,177354214,369477,NULL,'2023-02-14 11:30:12',1676374212,NULL),(1874958189,32225466,1,2087511,1,1,1,'A',1,0.950495,56,767572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101}}',26.0562,177354433,329565,NULL,'2023-02-14 11:45:07',1676375107,NULL),(1874936374,32225466,1,2665992,1,1,1,'A',1,0.933735,129,644701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 146}, \"maximum_statistics\": {\"great\": 166}}',30.4815,177353354,122160,NULL,'2023-02-14 10:15:00',1676369700,NULL),(1874019247,32226072,1,3415046,1,1,1,'D',1,0.413793,30,17775,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 171, \"great\": 111}, \"maximum_statistics\": {\"great\": 348}}',9.60498,176183261,46930,NULL,'2022-12-12 07:20:44',1670829644,NULL),(1874021871,32226072,1,3416697,0,1,1,'B',1,0.841463,73,264501,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 82}}',13.1321,176183247,29864,NULL,'2022-12-12 07:19:05',1670829545,NULL),(1874020762,32226072,1,3416696,0,1,1,'C',1,0.735507,58,148805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 74}, \"maximum_statistics\": {\"great\": 138}}',15.6117,176175369,39606,NULL,'2022-12-11 19:12:19',1670785939,NULL),(1874150937,32226072,1,3479382,0,1,1,'B',1,0.881226,57,247905,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 215}, \"maximum_statistics\": {\"great\": 261}}',20.5376,176190620,86819,NULL,'2022-12-12 17:53:27',1670867607,NULL),(1874473785,32226072,1,3416697,0,1,1,'A',1,0.951219,53,690840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 82}}',23.6583,176738979,34736,NULL,'2023-01-10 20:05:55',1673381155,NULL),(1874839262,32226072,1,867511,0,1,1,'S',1,0.991071,56,697124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 56}}',25.3969,177180117,31998,NULL,'2023-02-04 13:42:30',1675518150,NULL),(1874490749,32226072,1,3416696,0,1,1,'C',1,0.778986,59,390763,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 89}, \"maximum_statistics\": {\"great\": 138}}',32.6603,176915409,51049,NULL,'2023-01-20 17:34:51',1674236091,NULL),(1874457818,32226072,1,3921763,1,1,1,'S',1,0.986726,113,901720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 110}, \"maximum_statistics\": {\"great\": 113}}',40.1395,176738819,94624,NULL,'2023-01-10 19:55:09',1673380509,NULL),(1873972764,32226373,1,3848159,0,1,1,'B',1,0.847134,89,472520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 120}, \"maximum_statistics\": {\"great\": 157}}',21.5848,176178068,77540,NULL,'2022-12-11 22:32:43',1670797963,NULL),(1875888390,32226745,1,3829299,0,1,1,'B',1,0.891667,34,550995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 50}, \"maximum_statistics\": {\"great\": 60}}',16.6261,178647383,20506,NULL,'2023-04-30 04:54:12',1682830452,NULL),(1874041359,32229829,1,2606227,0,1,1,'D',1,0.653614,59,156167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 48, \"great\": 150}, \"maximum_statistics\": {\"great\": 332}}',13.4475,176182543,88984,NULL,'2022-12-12 06:04:27',1670825067,NULL),(1876076295,32229829,1,2962561,1,1,1,'C',1,0.742647,67,129625,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 163, \"great\": 658}, \"maximum_statistics\": {\"great\": 1020}}',28.1316,179152956,290482,NULL,'2023-05-31 13:04:54',1685538294,NULL),(1876055263,32229829,1,3275611,1,1,1,'B',1,0.809524,72,193763,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 33, \"great\": 228}, \"maximum_statistics\": {\"great\": 315}}',29.2108,179152852,107392,NULL,'2023-05-31 12:57:42',1685537862,NULL),(1876146325,32229829,1,4057496,1,1,1,'S',1,0.966165,133,783867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 124}, \"maximum_statistics\": {\"great\": 133}}',31.7213,179121572,97923,NULL,'2023-05-29 13:24:55',1685366695,NULL),(1877127246,32229829,1,2964176,1,1,1,'S',1,0.974654,217,866882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 206, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 217}}',33.9062,180616083,192573,NULL,'2023-09-03 17:15:11',1693761311,NULL),(1877130680,32229829,1,3630310,1,1,1,'S',1,0.968966,145,868770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 145}}',37.3863,180612721,129290,NULL,'2023-09-03 13:09:24',1693746564,NULL),(1877073866,32229829,1,3905284,1,1,1,'S',1,0.986111,144,895782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 140, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 144}}',41.8295,180617388,149340,NULL,'2023-09-03 19:10:19',1693768219,NULL),(1875874639,32229829,1,1738446,0,1,1,'B',1,0.846726,137,233279,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 20, \"great\": 253}, \"maximum_statistics\": {\"great\": 336}}',42.1162,178779996,130652,NULL,'2023-05-08 08:39:40',1683535180,NULL),(1877106220,32229829,1,2506050,1,1,1,'A',1,0.9,158,652977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 220}}',45.2539,180616450,160380,NULL,'2023-09-03 17:50:36',1693763436,NULL),(1877392938,32229829,1,2212555,0,1,1,'B',1,0.807388,131,396050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 29, \"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379}}',46.8604,180960747,173364,NULL,'2023-09-27 07:12:47',1695798767,NULL),(1876176636,32229829,1,3275609,1,1,1,'S',1,0.956522,230,825426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 210}, \"maximum_statistics\": {\"great\": 230}}',47.4326,179283731,228650,NULL,'2023-06-08 17:40:05',1686246005,NULL),(1877142960,32229829,1,4199835,1,1,1,'B',1,0.891304,90,535285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 227, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 276}}',47.8667,180617058,129496,NULL,'2023-09-03 18:41:31',1693766491,NULL),(1877493791,32229829,1,4200044,1,1,1,'B',1,0.806785,160,411179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 62, \"great\": 478, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 678}}',48.7635,181173462,356782,NULL,'2023-10-13 11:23:16',1697196196,NULL),(1877290246,32229829,1,2217012,0,1,1,'B',1,0.882463,208,618525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 268}}',49.978,180803630,208212,NULL,'2023-09-16 09:58:28',1694858308,NULL),(1877143866,32229829,1,3950612,1,1,1,'S',1,0.955932,295,817152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 269, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 295}}',50.8706,180617298,309760,NULL,'2023-09-03 19:01:54',1693767714,NULL),(1877127203,32229829,1,2964110,1,1,1,'S',1,0.958705,448,842608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 411, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 448}}',53.25,180563542,491710,NULL,'2023-08-31 05:21:11',1693459271,NULL),(1877106214,32229829,1,2506049,1,1,1,'S',1,0.977528,178,899398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 170}, \"maximum_statistics\": {\"great\": 178}}',54.3163,180612546,163566,NULL,'2023-09-03 12:54:32',1693745672,NULL),(1877097673,32229829,1,1309789,1,1,1,'S',1,0.96347,219,846383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 203, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 219}}',56.8633,180616774,239156,NULL,'2023-09-03 18:18:59',1693765139,NULL),(3062913767,32229829,1,3070704,1,1,1,'A',1,0.920937,162,638552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 9, \"great\": 584, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 683}}',56.957,184439217,509334,NULL,'2024-06-26 17:10:45',1719421845,NULL),(1877070746,32229829,1,2131191,1,1,1,'S',1,0.963636,165,835571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 153}, \"maximum_statistics\": {\"great\": 165}}',57.7251,180616791,132020,NULL,'2023-09-03 18:20:39',1693765239,NULL),(1877141428,32229829,1,4199396,1,1,1,'S',1,0.981183,186,898424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 179, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 186}}',57.7388,180617101,178990,NULL,'2023-09-03 18:44:20',1693766660,NULL),(1877147225,32229829,1,2603750,1,1,1,'A',1,0.919811,212,733276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 212}}',58.3495,180624410,207092,NULL,'2023-09-04 09:32:30',1693819950,NULL),(1877214396,32229829,1,1537165,1,1,1,'A',1,0.90121,116,585389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 203}, \"maximum_statistics\": {\"great\": 248}}',58.5033,180803722,163276,NULL,'2023-09-16 10:05:49',1694858749,NULL),(1877141197,32229829,1,3947644,1,1,1,'S',1,0.962882,229,838327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 212, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 229}}',59.2882,180617249,241990,NULL,'2023-09-03 18:56:12',1693767372,NULL),(1877111229,32229829,1,4190596,1,1,1,'S',1,0.960526,304,840613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 280, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 304}}',59.4989,180617361,344198,NULL,'2023-09-03 19:08:32',1693768112,NULL),(1877063024,32229829,1,188309,1,1,1,'S',1,0.957944,214,826698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 196}, \"maximum_statistics\": {\"great\": 214}}',59.506,180624229,203290,NULL,'2023-09-04 09:10:44',1693818644,NULL),(1876146388,32229829,1,4057494,1,1,1,'S',1,0.97166,247,822453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 233}, \"maximum_statistics\": {\"great\": 247}}',59.6596,179121627,240920,NULL,'2023-05-29 13:28:07',1685366887,NULL),(1877104990,32229829,1,1349028,1,1,1,'S',1,0.981884,138,870765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 133, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 138}}',59.6672,180612695,137740,NULL,'2023-09-03 13:07:28',1693746448,NULL),(1877288151,32229829,1,1978164,1,1,1,'B',1,0.89265,191,595368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 18, \"great\": 424, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 517}}',60.0767,180817989,346132,NULL,'2023-09-17 05:49:53',1694929793,NULL),(1877146696,32229829,1,1490767,1,1,1,'S',1,0.973088,353,877257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 334, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 353}}',60.1661,180616938,366484,NULL,'2023-09-03 18:33:41',1693766021,NULL),(1877136479,32229829,1,4097408,1,1,1,'A',1,0.967938,431,839276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 543, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 577}}',60.7066,180624386,619382,NULL,'2023-09-04 09:29:08',1693819748,NULL),(1877154747,32229829,1,4206447,1,1,1,'A',1,0.971374,245,861923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 251, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 262}}',60.83,180617408,267030,NULL,'2023-09-03 19:12:41',1693768361,NULL),(1877122220,32229829,1,897800,1,1,1,'S',1,0.965937,411,860558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 383, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 411}}',61.2274,180624316,436190,NULL,'2023-09-04 09:21:12',1693819272,NULL),(1877141896,32229829,1,438894,0,1,1,'A',1,0.93002,275,703267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 431, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 493}}',61.5152,180624568,453884,NULL,'2023-09-04 09:49:17',1693820957,NULL),(1877202835,32229829,1,3661464,1,1,1,'A',1,0.938931,524,793657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 460, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 524}}',61.9137,180803852,547476,NULL,'2023-09-16 10:16:44',1694859404,NULL),(1877116965,32229829,1,3610411,1,1,1,'S',1,0.973684,228,839173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 216, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 228}}',62.1516,180624609,242500,NULL,'2023-09-04 09:53:20',1693821200,NULL),(1877095611,32229829,1,3272164,1,1,1,'S',1,0.966767,331,861191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 309, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 331}}',63.0383,180557208,366734,NULL,'2023-08-30 17:25:06',1693416306,NULL),(1877135816,32229829,1,2997817,1,1,1,'S',1,0.975073,682,884107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 648, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 682}}',63.1971,180557705,824860,NULL,'2023-08-30 18:06:36',1693418796,NULL),(1877260288,32229829,1,98286,0,1,1,'A',1,0.92,278,711007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 256}, \"maximum_statistics\": {\"great\": 300}}',63.2286,180817759,287762,NULL,'2023-09-17 05:26:46',1694928406,NULL),(1877114070,32229829,1,3815615,1,1,1,'S',1,0.977723,202,872602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 202}}',65.5016,180617015,212912,NULL,'2023-09-03 18:38:35',1693766315,NULL),(1877169835,32229829,1,4220308,1,1,1,'S',1,0.969957,233,835992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 219}, \"maximum_statistics\": {\"great\": 233}}',66.1211,180616626,237980,NULL,'2023-09-03 18:05:20',1693764320,NULL),(3434888494,32229829,1,3669620,1,1,1,'A',1,0.903604,425,681434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 6, \"great\": 454, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 555}}',66.1308,185248353,511322,NULL,'2024-08-31 12:11:26',1725106286,NULL),(1877259738,32229829,1,2112691,1,1,1,'B',1,0.889558,67,525716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 206}, \"maximum_statistics\": {\"great\": 249}}',66.451,180803187,105230,NULL,'2023-09-16 09:24:00',1694856240,NULL),(1877056411,32229829,1,3494730,1,1,1,'S',1,0.973039,204,851878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 193, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 204}}',66.6613,180616907,205598,NULL,'2023-09-03 18:31:11',1693765871,NULL),(1877372150,32229829,1,272135,1,1,1,'A',1,0.928506,623,669793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 21, \"great\": 950, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1084}}',66.7871,180990979,831614,NULL,'2023-09-29 14:20:22',1695997222,NULL),(1877507389,32229829,1,1763478,0,1,1,'A',1,0.919355,124,716047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 104, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 124}}',67.0266,181015564,101130,NULL,'2023-10-01 07:41:37',1696146097,NULL),(1877047925,32229829,1,2390696,1,1,1,'S',1,0.975806,248,862110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 236}, \"maximum_statistics\": {\"great\": 248}}',67.5143,180622760,249040,NULL,'2023-09-04 06:00:07',1693807207,NULL),(3253236566,32229829,1,3876755,1,1,1,'B',1,0.852553,256,256104,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 47, \"great\": 848}, \"maximum_statistics\": {\"great\": 1136}}',68.5938,184854386,571142,NULL,'2024-07-31 14:47:40',1722437260,NULL),(1877597064,32229829,1,1888401,1,1,1,'B',1,0.890595,224,574100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 26, \"great\": 433}, \"maximum_statistics\": {\"great\": 521}}',68.6581,181217285,342500,NULL,'2023-10-16 12:39:36',1697459976,NULL),(1877395946,32229829,1,3815221,1,1,1,'A',1,0.907063,244,689488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 269}}',68.9205,180960772,256050,NULL,'2023-09-27 07:16:32',1695798992,NULL),(1877072061,32229829,1,1191037,1,1,1,'S',1,0.992632,475,925674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 468, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 475}}',69.9987,180624162,517130,NULL,'2023-09-04 09:04:25',1693818265,NULL),(1877056402,32229829,1,4155710,1,1,1,'S',1,0.97191,356,880779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 336, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 356}}',70.1878,180617226,417310,NULL,'2023-09-03 18:54:17',1693767257,NULL),(3739202103,32229829,1,1888401,1,1,1,'B',1,0.893474,121,553890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 25, \"great\": 435}, \"maximum_statistics\": {\"great\": 521}}',70.1977,185928549,291320,NULL,'2024-10-25 08:27:23',1729844843,NULL),(1877121506,32229829,1,2537065,1,1,1,'S',1,0.984026,313,870056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 303}, \"maximum_statistics\": {\"great\": 313}}',70.2841,180608466,332988,NULL,'2023-09-03 07:00:55',1693724455,NULL),(1877123236,32229829,1,3621016,1,1,1,'S',1,0.976744,258,880448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 258}}',70.3004,180639171,250740,NULL,'2023-09-05 09:13:26',1693905206,NULL),(1877374798,32229829,1,279372,0,1,1,'A',1,0.903599,120,594315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 327, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 389}}',70.7978,180999883,260916,NULL,'2023-09-30 06:04:36',1696053876,NULL),(1877099969,32229829,1,2487378,1,1,1,'S',1,0.981405,242,852009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 242}}',71.2024,180624498,247760,NULL,'2023-09-04 09:41:03',1693820463,NULL),(1877231334,32229829,1,1191015,0,1,1,'A',1,0.907178,273,645692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 11, \"great\": 669, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 808}}',72.2789,180803519,639626,NULL,'2023-09-16 09:48:48',1694857728,NULL),(1877183516,32229829,1,2267348,1,1,1,'S',1,0.972222,270,862848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 270}}',72.3098,180803871,291750,NULL,'2023-09-16 10:18:49',1694859529,NULL),(1877106271,32229829,1,2506050,1,1,1,'A',1,0.945455,220,864989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 196, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 220}}',72.5239,180639723,214104,NULL,'2023-09-05 10:21:48',1693909308,NULL),(1878380325,32229829,1,283918,0,1,1,'A',1,0.902605,185,591831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 29, \"great\": 678}, \"maximum_statistics\": {\"great\": 806}}',72.591,182334255,494252,NULL,'2024-01-10 08:24:22',1704875062,NULL),(1877482235,32229829,1,2506050,1,1,1,'B',1,0.85,90,534488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 220}}',73.356,181173482,116239,NULL,'2023-10-13 11:24:58',1697196298,NULL),(1877129678,32229829,1,2976845,1,1,1,'S',1,0.981328,241,863499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 232, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 241}}',73.6583,180624541,256660,NULL,'2023-09-04 09:46:07',1693820767,NULL),(3435006515,32229829,1,3669620,1,1,1,'B',1,0.88018,425,655504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 5, \"great\": 427}, \"maximum_statistics\": {\"great\": 555}}',74.2122,185248657,490926,NULL,'2024-08-31 12:34:46',1725107686,NULL),(1877235200,32229829,1,1887934,1,1,1,'S',1,0.984589,292,911619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 283, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 292}}',74.5631,180750856,302470,NULL,'2023-09-12 16:30:30',1694536230,NULL),(1877384119,32229829,1,4037082,1,1,1,'A',1,0.924324,152,669643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 319, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 370}}',75.472,180990557,273322,NULL,'2023-09-29 13:47:15',1695995235,NULL),(1877129730,32229829,1,2976848,1,1,1,'A',1,0.934251,322,741652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 285, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 327}}',75.4847,180639188,343426,NULL,'2023-09-05 09:15:23',1693905323,NULL),(3434982030,32229829,1,1783150,1,1,1,'A',1,0.95045,305,798266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 302, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 333}}',75.5664,185248588,319450,NULL,'2024-08-31 12:29:57',1725107397,NULL),(1877366668,32229829,1,2122513,1,1,1,'A',1,0.918803,210,652355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 302, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 351}}',76.0367,180960713,262936,NULL,'2023-09-27 07:07:48',1695798468,NULL),(1877196590,32229829,1,3402346,1,1,1,'A',1,0.962252,507,807106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 750, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 808}}',76.2438,180803285,807366,NULL,'2023-09-16 09:32:02',1694856722,NULL),(1877299550,32229829,1,4216396,1,1,1,'S',1,0.98318,327,868683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 316, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 327}}',77.8338,180820604,390474,NULL,'2023-09-17 10:00:58',1694944858,NULL),(1877360783,32229829,1,2736099,1,1,1,'A',1,0.917815,260,653036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 23, \"great\": 872, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1016}}',79.2961,180903149,777548,NULL,'2023-09-23 07:11:29',1695453089,NULL),(1877165262,32229829,1,2672444,1,1,1,'S',1,0.994845,194,913054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 192, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 194}}',80.1824,180624670,223610,NULL,'2023-09-04 09:59:26',1693821566,NULL),(1877383371,32229829,1,3275611,1,1,1,'A',1,0.965079,290,839470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 294, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 315}}',80.3964,180959546,319136,NULL,'2023-09-27 03:42:04',1695786124,NULL),(1877218110,32229829,1,2672446,1,1,1,'A',1,0.927239,268,754027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 229, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 268}}',80.8076,180820253,294520,NULL,'2023-09-17 09:30:37',1694943037,NULL),(1877366028,32229829,1,4016506,1,1,1,'A',1,0.916471,214,659275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 364, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 425}}',80.9526,180999990,316888,NULL,'2023-09-30 06:15:46',1696054546,NULL),(1877315008,32229829,1,996637,1,1,1,'A',1,0.93858,208,702681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 468, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 521}}',82.0775,180889590,401508,NULL,'2023-09-22 10:13:12',1695377592,NULL),(1877403672,32229829,1,4057497,1,1,1,'S',1,0.954678,342,823006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 311, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 342}}',82.0876,180959584,360700,NULL,'2023-09-27 03:51:24',1695786684,NULL),(1877429678,32229829,1,2714520,1,1,1,'A',1,0.924437,280,701766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 24, \"great\": 816, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 933}}',82.8633,181055480,864214,NULL,'2023-10-04 09:59:48',1696413588,NULL),(1877286158,32229829,1,4206449,1,1,1,'A',1,0.946839,265,747498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 315, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 348}}',83.1733,180817810,290904,NULL,'2023-09-17 05:31:50',1694928710,NULL),(1877062445,32229829,1,2102123,1,1,1,'S',1,0.985197,304,900226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 295, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 304}}',83.3896,180639505,335702,NULL,'2023-09-05 09:56:28',1693907788,NULL),(1877147421,32229829,1,4200105,1,1,1,'S',1,0.986141,469,917015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 456, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 469}}',83.3921,180639475,515240,NULL,'2023-09-05 09:54:13',1693907653,NULL),(3130592136,32229829,1,2487380,1,1,1,'A',1,0.932507,299,717873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 317}, \"maximum_statistics\": {\"great\": 363}}',84.232,184587181,331340,NULL,'2024-07-09 10:26:56',1720520816,NULL),(1877360737,32229829,1,2102124,1,1,1,'A',1,0.942993,268,727582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 384, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 421}}',84.9276,180979897,353338,NULL,'2023-09-28 17:15:37',1695921337,NULL),(1877244798,32229829,1,1241048,1,1,1,'A',1,0.934466,412,763827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 358, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 412}}',85.5937,180802888,435210,NULL,'2023-09-16 09:02:37',1694854957,NULL),(1877127144,32229829,1,2964050,1,1,1,'S',1,0.970065,618,868664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 581}, \"maximum_statistics\": {\"great\": 618}}',85.7626,180612035,685550,NULL,'2023-09-03 12:16:00',1693743360,NULL),(1877265142,32229829,1,1309791,1,1,1,'A',1,0.91716,227,665984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 286, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 338}}',86.1107,180818277,274296,NULL,'2023-09-17 06:18:21',1694931501,NULL),(1877457100,32229829,1,3904215,1,1,1,'S',1,0.953172,331,818083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 300, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 331}}',86.3496,181172876,352280,NULL,'2023-10-13 10:22:27',1697192547,NULL),(1877480400,32229829,1,4190598,1,1,1,'A',1,0.909091,99,588753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 394, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 473}}',86.481,181015522,278244,NULL,'2023-10-01 07:37:02',1696145822,NULL),(1877416296,32229829,1,431690,1,1,1,'A',1,0.973389,335,859718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 339, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 357}}',88.785,180888020,391960,NULL,'2023-09-22 07:01:38',1695366098,NULL),(1877305862,32229829,1,3848160,0,1,1,'A',1,0.912634,115,624080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 314, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 372}}',88.8155,180923981,238884,NULL,'2023-09-24 12:30:42',1695558642,NULL),(1877448103,32229829,1,189856,0,1,1,'A',1,0.94723,758,759425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 678, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 758}}',88.9929,181172798,772084,NULL,'2023-10-13 10:12:45',1697191965,NULL),(1877420014,32229829,1,2962561,1,1,1,'A',1,0.92402,219,677655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 9, \"great\": 874, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1020}}',89.457,180979955,911510,NULL,'2023-09-28 17:20:46',1695921646,NULL),(1877608442,32229829,1,1213401,1,1,1,'S',1,0.965517,319,842931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 297}, \"maximum_statistics\": {\"great\": 319}}',91.1189,181278510,332060,NULL,'2023-10-21 10:57:01',1697885821,NULL),(1877290377,32229829,1,3610078,1,1,1,'A',1,0.960177,180,762699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 316, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 339}}',91.2372,180817543,298840,NULL,'2023-09-17 05:06:29',1694927189,NULL),(3739186861,32229829,1,2672446,1,1,1,'S',1,0.951493,268,794703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 242}, \"maximum_statistics\": {\"great\": 268}}',91.4584,185928511,283400,NULL,'2024-10-25 08:21:57',1729844517,NULL),(1877362968,32229829,1,3223090,1,1,1,'A',1,0.947644,227,750983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 347, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 382}}',92.475,180960733,331732,NULL,'2023-09-27 07:10:42',1695798642,NULL),(1877511163,32229829,1,2963940,1,1,1,'A',1,0.942748,608,765305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 703, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 786}}',92.7064,181015477,753880,NULL,'2023-10-01 07:30:07',1696145407,NULL),(1877342980,32229829,1,3720572,1,1,1,'A',1,0.911556,266,629624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 48, \"great\": 974, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1125}}',93.2295,180937612,832188,NULL,'2023-09-25 11:52:47',1695642767,NULL),(1877760368,32229829,1,2105037,1,1,1,'A',1,0.925532,248,667252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 447, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 517}}',93.4517,181382891,444822,NULL,'2023-10-29 12:09:10',1698581350,NULL),(1877388691,32229829,1,3805080,1,1,1,'A',1,0.911082,271,665835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 9, \"great\": 647, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 776}}',93.5918,180924031,674120,NULL,'2023-09-24 12:34:19',1695558859,NULL),(1877507842,32229829,1,3272166,1,1,1,'A',1,0.900794,251,647622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 3, \"great\": 407, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 504}}',94.0364,181172958,422744,NULL,'2023-10-13 10:31:02',1697193062,NULL),(1877376281,32229829,1,3784034,1,1,1,'A',1,0.949438,127,697681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 488, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 534}}',94.3566,180959558,359878,NULL,'2023-09-27 03:44:30',1695786270,NULL),(1877385042,32229829,1,3798907,1,1,1,'A',1,0.935072,417,746926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 7, \"great\": 858, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 978}}',94.687,180903420,971764,NULL,'2023-09-23 07:44:04',1695455044,NULL),(1877501352,32229829,1,1349021,1,1,1,'S',1,0.994872,195,937698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 193, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 195}}',95.0504,181055540,242560,NULL,'2023-10-04 10:06:56',1696414016,NULL),(1877424180,32229829,1,4096674,1,1,1,'A',1,0.951632,372,750495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 754, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 827}}',96.1938,180903340,724542,NULL,'2023-09-23 07:35:12',1695454512,NULL),(1877402419,32229829,1,3936031,1,1,1,'S',1,0.981777,439,872957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 423, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 439}}',97.0066,181000132,505600,NULL,'2023-09-30 06:31:52',1696055512,NULL),(1877512908,32229829,1,3621018,1,1,1,'A',1,0.962319,283,817348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 320, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 345}}',97.1535,181172975,311674,NULL,'2023-10-13 10:32:49',1697193169,NULL),(1877524223,32229829,1,2324334,1,1,1,'S',1,0.962745,255,835383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 236, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 255}}',97.269,181055578,297658,NULL,'2023-10-04 10:12:30',1696414350,NULL),(1877352270,32229829,1,705829,1,1,1,'A',1,0.96337,420,824770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 508, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 546}}',97.7647,180959500,580044,NULL,'2023-09-27 03:33:31',1695785611,NULL),(1877482245,32229829,1,2506050,1,1,1,'B',1,0.865909,160,666223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 165}, \"maximum_statistics\": {\"great\": 220}}',98.0544,181173535,163750,NULL,'2023-10-13 11:28:53',1697196533,NULL),(1877279251,32229829,1,1738446,1,1,1,'S',1,0.971726,336,880958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 317, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 336}}',98.0619,180818425,360700,NULL,'2023-09-17 06:32:03',1694932323,NULL),(1877392428,32229829,1,2209779,1,1,1,'A',1,0.946565,254,734516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 949, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1048}}',98.8719,180991133,944022,NULL,'2023-09-29 14:32:53',1695997973,NULL),(1877379424,32229829,1,291257,1,1,1,'A',1,0.968013,256,807276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 279, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 297}}',98.9678,180937441,286226,NULL,'2023-09-25 11:34:34',1695641674,NULL),(1877401196,32229829,1,1992345,0,1,1,'A',1,0.954461,428,767888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 499, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 538}}',99.4026,180959577,497170,NULL,'2023-09-27 03:49:34',1695786574,NULL),(1877395612,32229829,1,1345108,1,1,1,'A',1,0.942897,222,766525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 320, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 359}}',100.009,181000105,315650,NULL,'2023-09-30 06:29:05',1696055345,NULL),(1877190281,32229829,1,169846,0,1,1,'S',1,0.972056,501,869332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 473, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 501}}',100.074,180817718,536790,NULL,'2023-09-17 05:23:28',1694928208,NULL),(1877533600,32229829,1,1444919,1,1,1,'S',1,0.970183,218,861822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 205, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 218}}',100.14,181055527,278572,NULL,'2023-10-04 10:05:35',1696413935,NULL),(1877422345,32229829,1,923327,0,1,1,'A',1,0.945965,510,761452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 624, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 694}}',100.229,180889573,661446,NULL,'2023-09-22 10:10:34',1695377434,NULL),(1877361518,32229829,1,4263288,1,1,1,'A',1,0.904245,220,605146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 39, \"great\": 858, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1013}}',100.641,180937568,659052,NULL,'2023-09-25 11:48:03',1695642483,NULL),(1877336956,32229829,1,4155712,1,1,1,'A',1,0.947106,139,722102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 452, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 501}}',101.908,180903473,397040,NULL,'2023-09-23 07:50:35',1695455435,NULL),(1877274164,32229829,1,2494751,1,1,1,'S',1,0.975,420,870737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 399, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 420}}',102.496,180817684,489910,NULL,'2023-09-17 05:20:22',1694928022,NULL),(1877604743,32229829,1,3704790,1,1,1,'A',1,0.949257,397,786575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 404}}',103.411,181278924,429120,NULL,'2023-10-21 11:39:24',1697888364,NULL),(1877426642,32229829,1,4216192,1,1,1,'A',1,0.919956,187,647207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 388, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 456}}',103.807,180959604,365166,NULL,'2023-09-27 03:55:15',1695786915,NULL),(1877621934,32229829,1,263682,0,1,1,'A',1,0.942509,291,734309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 514, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',104.044,181217013,511134,NULL,'2023-10-16 12:14:29',1697458469,NULL),(1877601332,32229829,1,3699072,1,1,1,'A',1,0.9124,222,623734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 22, \"great\": 747, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 879}}',105.376,181216945,572120,NULL,'2023-10-16 12:07:19',1697458039,NULL),(1877351696,32229829,1,2420504,1,1,1,'A',1,0.93822,281,728564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 11, \"great\": 848, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 955}}',105.391,180979758,877604,NULL,'2023-09-28 17:04:02',1695920642,NULL),(1877620216,32229829,1,3455280,1,1,1,'S',1,0.964242,811,846854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 753}, \"maximum_statistics\": {\"great\": 811}}',107.993,181217202,889420,NULL,'2023-10-16 12:33:01',1697459581,NULL),(1877186747,32229829,1,1020269,1,1,1,'S',1,0.962382,319,813900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 295}, \"maximum_statistics\": {\"great\": 319}}',108.035,180786792,336600,NULL,'2023-09-15 08:13:58',1694765638,NULL),(1877320479,32229829,1,1482142,1,1,1,'S',1,0.963343,341,857818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 316, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 341}}',108.775,180959566,354790,NULL,'2023-09-27 03:46:58',1695786418,NULL),(1877643082,32229829,1,4192213,1,1,1,'A',1,0.929048,339,702520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 520, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 599}}',110.258,181278560,495450,NULL,'2023-10-21 11:02:22',1697886142,NULL),(1877340259,32229829,1,2390455,1,1,1,'A',1,0.934109,247,713799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 340, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 387}}',111.232,181000027,315418,NULL,'2023-09-30 06:20:08',1696054808,NULL),(1877408150,32229829,1,3943884,0,1,1,'A',1,0.925099,412,667961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 27, \"great\": 884, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1008}}',112.021,180959626,778046,NULL,'2023-09-27 03:59:20',1695787160,NULL),(1877399199,32229829,1,4200142,1,1,1,'A',1,0.947412,554,804670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 541, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 599}}',115.737,180877741,617348,NULL,'2023-09-21 13:12:06',1695301926,NULL),(1877380888,32229829,1,3266103,1,1,1,'A',1,0.939039,714,778020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 2, \"great\": 751, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 853}}',116.194,180937929,898284,NULL,'2023-09-25 12:25:25',1695644725,NULL),(1877359252,32229829,1,1887833,1,1,1,'S',1,0.971065,432,878407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 407, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 432}}',116.331,180888583,460500,NULL,'2023-09-22 08:13:08',1695370388,NULL),(1877614147,32229829,1,1232193,1,1,1,'A',1,0.948436,504,740536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 789}, \"maximum_statistics\": {\"great\": 863}}',116.685,181278902,766418,NULL,'2023-10-21 11:36:46',1697888206,NULL),(1877599303,32229829,1,3876755,1,1,1,'A',1,0.930898,511,695169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 16, \"great\": 995}, \"maximum_statistics\": {\"great\": 1136}}',119.117,181217151,1018048,NULL,'2023-10-16 12:28:39',1697459319,NULL),(1877328513,32229829,1,3873066,1,1,1,'S',1,0.950242,1035,816929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"great\": 932, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1035}}',119.29,180937742,1184990,NULL,'2023-09-25 12:06:21',1695643581,NULL),(1877398007,32229829,1,3597295,1,1,1,'A',1,0.969355,230,817506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 310}}',128.137,180960797,277356,NULL,'2023-09-27 07:21:16',1695799276,NULL),(1877922903,32230067,1,2012563,0,1,1,'B',1,0.846774,46,508098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 46, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 62}}',16.0498,181671154,27752,NULL,'2023-11-20 12:41:42',1700484102,NULL),(1873985070,32230067,1,1774604,0,1,1,'B',1,0.815186,103,399594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 15, \"great\": 235}, \"maximum_statistics\": {\"great\": 349}}',17.5008,176182710,154115,NULL,'2022-12-12 06:23:17',1670826197,NULL),(1874049870,32230067,1,2037400,0,1,1,'B',1,0.846154,130,462777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 184}, \"maximum_statistics\": {\"great\": 247}}',20.0957,176182670,146946,NULL,'2022-12-12 06:17:53',1670825873,NULL),(1873977796,32230709,1,536977,0,1,1,'D',1,0.31982,11,11885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 117, \"great\": 37}, \"maximum_statistics\": {\"great\": 222}}',3.68259,176184457,24502,NULL,'2022-12-12 09:23:58',1670837038,NULL),(1874663893,32231533,1,2036506,0,1,1,'D',1,0.646409,32,168471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 14, \"great\": 67}, \"maximum_statistics\": {\"great\": 181}}',11.6381,177073028,44460,NULL,'2023-01-29 09:33:14',1674984794,NULL),(1874195185,32233309,1,3858860,1,1,1,'D',1,0.66092,44,179932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 32}, \"maximum_statistics\": {\"great\": 87}}',10.8516,176190833,24146,NULL,'2022-12-12 18:10:01',1670868601,NULL),(1874222382,32233309,1,3870264,0,1,1,'C',1,0.71978,52,247589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 44}, \"maximum_statistics\": {\"great\": 91}}',10.9971,176190859,30310,NULL,'2022-12-12 18:12:48',1670868768,NULL),(1874145717,32233309,1,3727022,1,1,1,'C',1,0.701681,61,227603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 52}, \"maximum_statistics\": {\"great\": 119}}',12.866,176190770,38199,NULL,'2022-12-12 18:05:10',1670868310,NULL),(1874208787,32235529,1,3910661,1,1,1,'A',1,0.940678,59,697379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 52}, \"maximum_statistics\": {\"great\": 59}}',23.2094,176286399,31650,NULL,'2022-12-18 00:46:04',1671324364,NULL),(1874158787,32239751,1,2036506,0,1,1,'D',1,0.668508,26,182384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 29, \"great\": 90}, \"maximum_statistics\": {\"great\": 181}}',9.48326,176220700,43555,NULL,'2022-12-14 14:35:16',1671028516,NULL),(1874157628,32241901,1,2036506,0,1,1,'C',1,0.79558,107,404720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 122}, \"maximum_statistics\": {\"great\": 181}}',15.3824,176208875,81266,NULL,'2022-12-13 20:12:49',1670962369,NULL),(1874202728,32243319,1,2087511,0,1,1,'D',1,0.618812,13,236203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 22, \"great\": 46, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 101}}',6.87213,176211720,213990,NULL,'2022-12-14 00:24:16',1670977456,NULL),(1874108952,32244134,1,3583229,1,1,1,'D',1,0.620536,17,64605,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 45}, \"maximum_statistics\": {\"great\": 112}}',7.32298,176213677,21850,NULL,'2022-12-14 03:43:01',1670989381,NULL),(1875321935,32245305,1,2037400,0,1,1,'C',1,0.769231,44,307641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 25, \"great\": 158}, \"maximum_statistics\": {\"great\": 247}}',14.8742,177914190,95388,NULL,'2023-03-18 12:08:59',1679141339,NULL),(1875259644,32245305,1,1774604,0,1,1,'C',1,0.767908,33,289098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 37, \"great\": 224}, \"maximum_statistics\": {\"great\": 349}}',15.317,177914270,96971,NULL,'2023-03-18 12:13:05',1679141585,NULL),(1874109851,32246850,1,1774604,0,1,1,'C',1,0.749284,82,274973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 34, \"great\": 208}, \"maximum_statistics\": {\"great\": 349}}',13.7299,176232703,106121,NULL,'2022-12-15 05:26:46',1671082006,NULL),(2571369722,32247782,1,4241857,0,1,1,'C',1,0.767677,42,318256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 65}, \"maximum_statistics\": {\"great\": 99}}',13.5395,183303721,30880,NULL,'2024-03-26 16:25:30',1711470330,NULL),(2584808348,32247782,1,3850219,0,1,1,'C',1,0.792411,52,353169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 156}, \"maximum_statistics\": {\"great\": 224}}',18.1433,183335040,78630,NULL,'2024-03-29 04:11:06',1711685466,NULL),(2584780433,32247782,1,3544714,0,1,1,'B',1,0.821101,77,401097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 159}, \"maximum_statistics\": {\"great\": 218}}',19.0039,183334951,79220,NULL,'2024-03-29 04:01:46',1711684906,NULL),(2574498394,32247782,1,4492097,1,1,1,'B',1,0.876374,40,483889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 150}, \"maximum_statistics\": {\"great\": 182}}',21.8969,183310832,66034,NULL,'2024-03-27 07:04:04',1711523044,NULL),(1874189207,32248362,1,2359016,0,1,1,'B',1,0.813901,60,385409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 156}, \"maximum_statistics\": {\"great\": 223}}',16.7507,176224093,87312,NULL,'2022-12-14 17:52:13',1671040333,NULL),(1874213885,32248446,1,1442771,0,1,1,'B',1,0.848958,88,409311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 70}, \"maximum_statistics\": {\"great\": 96}}',13.564,176238327,51943,NULL,'2022-12-15 13:55:46',1671112546,NULL),(1874133970,32249662,1,46803,0,1,1,'B',1,0.825397,40,415672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 91}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',15.588,176321201,56728,NULL,'2022-12-19 21:19:41',1671484781,NULL),(2692683080,32249662,1,1491486,0,1,1,'B',1,0.834821,52,427600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 84}, \"maximum_statistics\": {\"great\": 112}}',20.8144,183589320,36242,NULL,'2024-04-18 18:24:07',1713464647,NULL),(3143756727,32249662,1,3904459,1,1,1,'X',1,1,76,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76}}',42.3498,184616666,42960,NULL,'2024-07-11 21:05:41',1720731941,NULL),(1874164555,32250218,1,2036506,0,1,1,'C',1,0.781768,45,327898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 117}, \"maximum_statistics\": {\"great\": 181}}',14.3654,176351751,57176,NULL,'2022-12-21 14:20:59',1671632459,NULL),(1874212712,32251699,1,3910661,0,1,1,'D',1,0.677966,19,177697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 33}, \"maximum_statistics\": {\"great\": 59}}',8.93474,176365996,13300,NULL,'2022-12-22 08:22:29',1671697349,NULL),(1874109818,32252327,1,1774604,0,1,1,'D',1,0.591691,38,59140,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 94, \"great\": 158}, \"maximum_statistics\": {\"great\": 349}}',7.87608,176232057,70617,NULL,'2022-12-15 04:19:49',1671077989,NULL),(1874160463,32253995,1,2036506,0,1,1,'C',1,0.726519,30,243270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 36, \"great\": 118}, \"maximum_statistics\": {\"great\": 181}}',14.1783,176236027,47623,NULL,'2022-12-15 10:59:48',1671101988,NULL),(1876039683,32254115,1,1030917,1,1,1,'B',1,0.820755,84,405676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 41, \"great\": 313}, \"maximum_statistics\": {\"great\": 424}}',36.1764,179200501,183088,NULL,'2023-06-03 10:06:39',1685786799,NULL),(1876051532,32254115,1,649186,0,1,1,'A',1,0.927793,297,716895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 316}, \"maximum_statistics\": {\"great\": 367}}',48.3636,179200537,356447,NULL,'2023-06-03 10:09:50',1685786990,NULL),(1875763049,32254115,1,4095183,1,1,1,'A',1,0.90932,200,658411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 335}, \"maximum_statistics\": {\"great\": 397}}',62.3222,178520118,299320,NULL,'2023-04-22 06:42:40',1682145760,NULL),(1875809469,32254115,1,2014471,1,1,1,'S',1,0.984127,315,902836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 305}, \"maximum_statistics\": {\"great\": 315}}',75.1172,178746614,280464,NULL,'2023-05-06 11:59:54',1683374394,NULL),(1874182730,32254199,1,1656878,0,1,1,'D',1,0.581169,13,102052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 45, \"great\": 70}, \"maximum_statistics\": {\"great\": 154}}',8.08907,176241989,30666,NULL,'2022-12-15 17:55:18',1671126918,NULL),(1874335077,32254199,1,3693889,1,1,1,'B',1,0.837017,114,454707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 131}, \"maximum_statistics\": {\"great\": 181}}',18.3337,176414053,84721,NULL,'2022-12-24 15:27:53',1671895673,NULL),(1874268791,32254199,1,3848159,0,1,1,'B',1,0.815287,66,383134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 111}, \"maximum_statistics\": {\"great\": 157}}',18.5558,176491458,58072,NULL,'2022-12-28 18:09:22',1672250962,NULL),(1874110146,32254260,1,1774604,0,1,1,'B',1,0.816619,192,215299,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 28, \"great\": 249}, \"maximum_statistics\": {\"great\": 349}}',16.0708,176236738,141004,NULL,'2022-12-15 12:01:16',1671105676,NULL),(1874162431,32254260,1,2036506,0,1,1,'A',1,0.900553,126,627009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 148}, \"maximum_statistics\": {\"great\": 181}}',23.4832,176264976,105302,NULL,'2022-12-16 23:05:44',1671231944,NULL),(1874884083,32254260,1,1774604,0,1,1,'A',1,0.948424,201,731069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 315}, \"maximum_statistics\": {\"great\": 349}}',34.134,177330102,265539,NULL,'2023-02-12 21:11:44',1676236304,NULL),(1874162068,32257922,1,2036506,0,1,1,'C',1,0.79558,106,399387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 124}, \"maximum_statistics\": {\"great\": 181}}',15.7171,176255617,79105,NULL,'2022-12-16 13:16:22',1671196582,NULL),(1874170207,32257922,1,2037400,0,1,1,'C',1,0.793522,28,333024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 35, \"great\": 180}, \"maximum_statistics\": {\"great\": 247}}',18.1611,176259219,88776,NULL,'2022-12-16 16:46:23',1671209183,NULL),(1874102098,32260344,1,487707,0,1,1,'B',1,0.896552,77,639327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 87}}',17.8699,176266660,40965,NULL,'2022-12-17 01:44:48',1671241488,NULL),(1874112070,32260344,1,1982173,0,1,1,'B',1,0.887454,56,503484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 224}, \"maximum_statistics\": {\"great\": 271}}',25.2429,176266803,105769,NULL,'2022-12-17 01:56:09',1671242169,NULL),(1874147551,32260344,1,1837012,0,1,1,'B',1,0.898844,41,500536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 147}, \"maximum_statistics\": {\"great\": 173}}',27.0005,176266764,62777,NULL,'2022-12-17 01:53:10',1671241990,NULL),(1874189483,32260344,1,2073553,0,1,1,'B',1,0.880769,65,475866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 20, \"great\": 218}, \"maximum_statistics\": {\"great\": 260}}',27.8319,176266838,90824,NULL,'2022-12-17 01:59:05',1671242345,NULL),(1874107092,32260344,1,506474,0,1,1,'B',1,0.897196,87,518026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 20, \"great\": 275}, \"maximum_statistics\": {\"great\": 321}}',28.7508,176266880,132435,NULL,'2022-12-17 02:03:06',1671242586,NULL),(1874105430,32260344,1,2768815,0,1,1,'A',1,0.942797,96,653084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 215}, \"maximum_statistics\": {\"great\": 236}}',32.2057,176266723,118038,NULL,'2022-12-17 01:50:54',1671241854,NULL),(1874146075,32260610,1,1837012,0,1,1,'D',1,0.690751,39,190706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 32, \"great\": 98}, \"maximum_statistics\": {\"great\": 173}}',12.4311,176253469,44291,NULL,'2022-12-16 10:49:44',1671187784,NULL),(1874371542,32260610,1,3442438,1,1,1,'B',1,0.849057,56,418621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 76}, \"maximum_statistics\": {\"great\": 106}}',15.6015,176699623,39613,NULL,'2023-01-08 15:18:45',1673191125,NULL),(1875261691,32263994,1,3804487,1,1,1,'C',1,0.718391,30,231889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 97}, \"maximum_statistics\": {\"great\": 174}}',11.7243,178021050,45360,NULL,'2023-03-24 18:25:29',1679682329,NULL),(1875344654,32263994,1,3579721,1,1,1,'C',1,0.752688,15,258909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 59}, \"maximum_statistics\": {\"great\": 93}}',12.5223,178032481,23538,NULL,'2023-03-25 10:16:44',1679739404,NULL),(1875359926,32263994,1,3927928,1,1,1,'C',1,0.748945,51,285620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 26, \"great\": 144}, \"maximum_statistics\": {\"great\": 237}}',14.0182,178023019,78612,NULL,'2023-03-24 21:00:35',1679691635,NULL),(1875313692,32263994,1,3836811,1,1,1,'C',1,0.767699,57,318765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 140}, \"maximum_statistics\": {\"great\": 226}}',14.5417,178032351,78194,NULL,'2023-03-25 10:06:48',1679738808,NULL),(1875307430,32263994,1,1837012,0,1,1,'C',1,0.774566,68,301611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 109}, \"maximum_statistics\": {\"great\": 173}}',15.1287,178038692,57368,NULL,'2023-03-25 16:27:24',1679761644,NULL),(1874208017,32264738,1,3910661,1,1,1,'C',1,0.779661,19,307245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 10, \"great\": 43, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 59}}',13.9282,176278846,17700,NULL,'2022-12-17 16:16:00',1671293760,NULL),(1874191265,32264738,1,2073553,0,1,1,'B',1,0.892308,101,536291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 216, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 260}}',28.6101,176295222,122232,NULL,'2022-12-18 12:10:42',1671365442,NULL),(1874111708,32265258,1,1982173,0,1,1,'C',1,0.706642,43,223524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 25, \"great\": 137}, \"maximum_statistics\": {\"great\": 271}}',11.8023,176261779,75050,NULL,'2022-12-16 19:31:20',1671219080,NULL),(1874146980,32265258,1,1837012,0,1,1,'C',1,0.719653,30,220281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 94}, \"maximum_statistics\": {\"great\": 173}}',11.9024,176262312,45714,NULL,'2022-12-16 20:00:57',1671220857,NULL),(1874189266,32265258,1,2073553,0,1,1,'C',1,0.761538,42,285256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 18, \"great\": 154}, \"maximum_statistics\": {\"great\": 260}}',15.1497,176261721,76892,NULL,'2022-12-16 19:28:13',1671218893,NULL),(1874387089,32265958,1,2879863,0,1,1,'C',1,0.721739,47,230954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 62}, \"maximum_statistics\": {\"great\": 115}}',9.57155,176655176,32329,NULL,'2023-01-06 12:03:15',1673006595,NULL),(1874433362,32265958,1,2387667,0,1,1,'D',1,0.674672,70,194982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 10, \"great\": 90}, \"maximum_statistics\": {\"great\": 229}}',13.2418,176676226,72514,NULL,'2023-01-07 13:14:26',1673097266,NULL),(1874642469,32266864,1,2555648,0,1,1,'C',1,0.757669,21,265130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 101}, \"maximum_statistics\": {\"great\": 163}}',14.792,177120080,39194,NULL,'2023-02-01 04:15:51',1675224951,NULL),(1874162533,32270022,1,2036506,0,1,1,'D',1,0.665746,31,179863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 24, \"great\": 84}, \"maximum_statistics\": {\"great\": 181}}',9.63401,176269908,43389,NULL,'2022-12-17 06:07:50',1671257270,NULL),(3435937009,32270511,1,2125713,1,1,1,'B',1,0.835354,155,533084,'{\"mods\": [], \"statistics\": {\"ok\": 123, \"miss\": 20, \"great\": 352, \"ignore_hit\": 64, \"ignore_miss\": 23, \"large_bonus\": 1, \"small_bonus\": 32}, \"maximum_statistics\": {\"great\": 495, \"ignore_hit\": 69, \"large_bonus\": 6, \"small_bonus\": 45}, \"total_score_without_mods\": 533084}',NULL,NULL,0,'2024-08-31 15:19:02','2024-08-31 15:21:21',1725117681,7676),(1874148435,32270511,1,1837012,0,1,1,'C',1,0.777457,42,297073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 114}, \"maximum_statistics\": {\"great\": 173}}',16.0424,176274735,52872,NULL,'2022-12-17 12:31:27',1671280287,NULL),(1876087908,32270687,1,2073553,0,1,1,'C',1,0.792308,48,329955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 175}, \"maximum_statistics\": {\"great\": 260}}',18.2086,179033737,82128,NULL,'2023-05-24 06:49:08',1684910948,NULL),(1874110227,32277794,1,1982167,0,1,1,'D',1,0.617021,60,70959,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 107, \"great\": 206}, \"maximum_statistics\": {\"great\": 423}}',11.0932,176285439,91812,NULL,'2022-12-17 23:29:35',1671319775,NULL),(1874132954,32277807,1,3829299,1,1,1,'A',1,0.9,55,662770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 52}, \"maximum_statistics\": {\"great\": 60}}',18.0277,176317744,25690,NULL,'2022-12-19 17:39:30',1671471570,NULL),(1874151261,32277807,1,1837012,0,1,1,'B',1,0.820809,38,353675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 128}, \"maximum_statistics\": {\"great\": 173}}',19.6201,176294207,51212,NULL,'2022-12-18 11:04:54',1671361494,NULL),(1874115909,32277807,1,1982173,0,1,1,'B',1,0.822878,55,378023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 27, \"great\": 202}, \"maximum_statistics\": {\"great\": 271}}',19.6263,176317017,88293,NULL,'2022-12-19 16:53:37',1671468817,NULL),(1874203460,32277807,1,2687314,0,1,1,'A',1,0.927365,86,627527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 261}, \"maximum_statistics\": {\"great\": 296}}',26.1686,176317174,145886,NULL,'2022-12-19 17:02:48',1671469368,NULL),(1874209314,32277807,1,3910661,1,1,1,'A',1,0.966102,58,751129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 59}}',27.9723,176296191,31740,NULL,'2022-12-18 13:02:06',1671368526,NULL),(1874223756,32277807,1,3870264,1,1,1,'S',1,0.983516,91,812629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 88}, \"maximum_statistics\": {\"great\": 91}}',32.5089,176348683,74180,NULL,'2022-12-21 10:54:32',1671620072,NULL),(1877574759,32279384,1,3655288,1,1,1,'A',1,0.908602,191,614569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 237}, \"maximum_statistics\": {\"great\": 279}}',25.7377,181258726,175530,NULL,'2023-10-19 20:43:18',1697748198,NULL),(1877779144,32279384,1,3655289,1,1,1,'B',1,0.835697,538,529525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 26, \"great\": 594}, \"maximum_statistics\": {\"great\": 846}}',39.128,181388768,684692,NULL,'2023-10-29 20:39:43',1698611983,NULL),(1874500062,32279384,1,1982167,1,1,1,'A',1,0.927896,184,690740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 368}, \"maximum_statistics\": {\"great\": 423}}',50.1063,176919340,325424,NULL,'2023-01-20 22:00:50',1674252050,NULL),(1874322382,32282865,1,3363597,0,1,1,'C',1,0.707143,14,218500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 37}, \"maximum_statistics\": {\"great\": 70}}',8.41106,176386897,15566,NULL,'2022-12-23 08:50:43',1671785443,NULL),(1874195483,32284514,1,3910659,0,1,1,'D',1,0.663265,18,200300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 51}, \"maximum_statistics\": {\"great\": 98}}',12.0751,176301178,30840,NULL,'2022-12-18 18:20:17',1671387617,NULL),(1874943261,32284514,1,3910661,0,1,1,'S',1,0.974576,59,782828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 56}, \"maximum_statistics\": {\"great\": 59}}',28.7561,177370636,33050,NULL,'2023-02-15 12:40:16',1676464816,NULL),(1874267087,32287907,1,1837012,0,1,1,'C',1,0.719653,40,222520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 36, \"great\": 112, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 173}}',15.2336,176386210,47016,NULL,'2022-12-23 07:47:05',1671781625,NULL),(1874252266,32288817,1,2868386,0,1,1,'D',1,0.565737,33,92629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 217, \"great\": 316}, \"maximum_statistics\": {\"great\": 753}}',12.0859,176383254,160143,NULL,'2022-12-23 03:39:04',1671766744,NULL),(1874153916,32288817,1,1837012,0,1,1,'C',1,0.725434,33,226717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 96}, \"maximum_statistics\": {\"great\": 173}}',12.2813,176310464,44360,NULL,'2022-12-19 08:38:10',1671439090,NULL),(1874231310,32288817,1,502673,0,1,1,'C',1,0.75,31,273068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 21, \"great\": 84}, \"maximum_statistics\": {\"great\": 126}}',21.0824,176559431,33230,NULL,'2023-01-01 07:51:23',1672559483,NULL),(1874231154,32288817,1,502670,0,1,1,'A',1,0.907407,62,623652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 69}, \"maximum_statistics\": {\"great\": 81}}',28.7484,176559424,34290,NULL,'2023-01-01 07:50:35',1672559435,NULL),(1874229885,32289660,1,1982173,0,1,1,'C',1,0.785978,69,333892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 17, \"great\": 172}, \"maximum_statistics\": {\"great\": 271}}',15.4323,176447492,93933,NULL,'2022-12-26 11:58:27',1672055907,NULL),(1874158625,32289660,1,1837012,0,1,1,'C',1,0.797688,136,401474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 108}, \"maximum_statistics\": {\"great\": 173}}',16.5874,176343958,96557,NULL,'2022-12-21 03:18:19',1671592699,NULL),(1874289195,32289660,1,1228199,0,1,1,'A',1,0.926471,34,653068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 29}, \"maximum_statistics\": {\"great\": 34}}',17.1142,176463525,21421,NULL,'2022-12-27 07:35:05',1672126505,NULL),(1874329598,32289660,1,2452376,0,1,1,'C',1,0.799435,146,446147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 115}, \"maximum_statistics\": {\"great\": 177}}',18.2802,176447577,116500,NULL,'2022-12-26 12:05:13',1672056313,NULL),(1876883201,32289660,1,1676312,0,1,1,'C',1,0.723214,34,235963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 30, \"great\": 130}, \"maximum_statistics\": {\"great\": 224}}',19.4448,180129598,60858,NULL,'2023-08-02 11:07:55',1690974475,NULL),(1874302453,32289660,1,2073553,0,1,1,'B',1,0.823077,98,436697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 5, \"great\": 173}, \"maximum_statistics\": {\"great\": 260}}',20.103,176447534,132852,NULL,'2022-12-26 12:01:13',1672056073,NULL),(1874227622,32289660,1,1982167,0,1,1,'C',1,0.763593,104,311608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 39, \"great\": 262}, \"maximum_statistics\": {\"great\": 423}}',20.6926,176447619,156318,NULL,'2022-12-26 12:08:13',1672056493,NULL),(1874288714,32289660,1,1228142,0,1,1,'B',1,0.87069,58,577381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 43}, \"maximum_statistics\": {\"great\": 58}}',24.3565,176463534,36856,NULL,'2022-12-27 07:36:17',1672126577,NULL),(1876299027,32289660,1,1772048,0,1,1,'B',1,0.814935,63,190283,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 74, \"great\": 462}, \"maximum_statistics\": {\"great\": 616}}',28.2603,179445236,194244,NULL,'2023-06-19 05:07:40',1687151260,NULL),(1876392582,32289660,1,2092274,0,1,1,'A',1,0.90856,107,594369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 223}, \"maximum_statistics\": {\"great\": 257}}',28.5415,179444947,142671,NULL,'2023-06-19 04:23:19',1687148599,NULL),(1874330214,32289660,1,1398317,1,1,1,'A',1,0.926471,144,674788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 234}, \"maximum_statistics\": {\"great\": 272}}',29.9411,176463804,165212,NULL,'2022-12-27 07:59:19',1672127959,NULL),(1876310323,32289660,1,1774604,0,1,1,'A',1,0.932665,154,321217,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 316}, \"maximum_statistics\": {\"great\": 349}}',32.1962,179445211,153001,NULL,'2023-06-19 05:03:43',1687151023,NULL),(1876883114,32289660,1,1676310,1,1,1,'A',1,0.916129,155,710935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 129}, \"maximum_statistics\": {\"great\": 155}}',40.2762,180129577,125170,NULL,'2023-08-02 11:05:41',1690974341,NULL),(2497363723,32290119,1,120423,1,1,1,'C',1,0.771412,155,357538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 47, \"great\": 516}, \"maximum_statistics\": {\"great\": 864}}',42.4895,183132794,443040,NULL,'2024-03-13 07:05:52',1710313552,NULL),(2527583260,32290119,1,111287,0,1,1,'B',1,0.836376,172,446257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 37, \"great\": 516, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 712}}',54.7003,183202549,410680,NULL,'2024-03-18 15:21:39',1710775299,NULL),(1875000143,32290119,1,484544,0,1,1,'A',1,0.928779,330,748810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 298, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 344}}',87.9818,177603038,359366,NULL,'2023-02-28 11:19:25',1677583165,NULL),(1874444904,32290577,1,1380496,0,1,1,'A',1,0.9,161,569426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 225}, \"maximum_statistics\": {\"great\": 275}}',NULL,176632267,195998,NULL,'2023-01-05 05:14:00',1672895640,NULL),(1874388672,32290577,1,1119784,0,1,1,'B',1,0.886076,69,578918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 65}, \"maximum_statistics\": {\"great\": 79}}',18.3312,176632282,47122,NULL,'2023-01-05 05:16:13',1672895773,NULL),(1874299536,32290577,1,313205,0,1,1,'A',1,0.913043,41,684998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 41}, \"maximum_statistics\": {\"great\": 46}}',18.8837,176562181,121504,NULL,'2023-01-01 11:53:18',1672573998,NULL),(1874675409,32290577,1,70167,0,1,1,'B',1,0.846154,33,485125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 122}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',21.0102,177015447,107123,NULL,'2023-01-26 09:43:46',1674726226,NULL),(1874154949,32291079,1,1837012,0,1,1,'C',1,0.765896,44,298286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 30, \"great\": 122, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 173}}',17.5989,176316060,61309,NULL,'2022-12-19 15:52:43',1671465163,NULL),(1875275806,32291124,1,2826823,0,1,1,'C',1,0.764423,28,325963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 104}}',15.9977,178017981,42322,NULL,'2023-03-24 15:08:00',1679670480,NULL),(1874229515,32291124,1,3424969,0,1,1,'B',1,0.831395,35,420497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',21.4436,176467426,29964,NULL,'2022-12-27 13:04:26',1672146266,NULL),(1874126716,32291124,1,3424974,0,1,1,'S',1,0.953704,54,832228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 49}, \"maximum_statistics\": {\"great\": 54}}',25.2085,176332637,30356,NULL,'2022-12-20 13:56:44',1671544604,NULL),(1876316731,32291124,1,2549994,1,1,1,'A',1,0.923077,145,694242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 167}, \"maximum_statistics\": {\"great\": 195}}',25.3819,179418900,116920,NULL,'2023-06-17 14:13:30',1687011210,NULL),(1875275933,32291124,1,2826824,1,1,1,'S',1,0.955882,68,751056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 62}, \"maximum_statistics\": {\"great\": 68}}',26.7568,178017953,47994,NULL,'2023-03-24 15:06:32',1679670392,NULL),(1875230369,32291124,1,2073553,0,1,1,'B',1,0.884615,174,582105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 205}, \"maximum_statistics\": {\"great\": 260}}',27.2408,177880034,169296,NULL,'2023-03-16 13:34:03',1678973643,NULL),(1874840256,32291532,1,2768815,0,1,1,'B',1,0.891949,114,553482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 193}, \"maximum_statistics\": {\"great\": 236}}',24.37,177144642,118439,NULL,'2023-02-02 15:54:09',1675353249,NULL),(1874154357,32294682,1,3217015,1,1,1,'D',1,0.698864,51,103971,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 76, \"great\": 216}, \"maximum_statistics\": {\"great\": 352}}',13.8237,176325101,86293,NULL,'2022-12-20 03:00:57',1671505257,NULL),(1874136872,32294682,1,3722656,1,1,1,'C',1,0.73617,22,126524,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 43, \"great\": 154}, \"maximum_statistics\": {\"great\": 235}}',15.601,176325138,59336,NULL,'2022-12-20 03:03:46',1671505426,NULL),(1874190897,32294712,1,1913691,0,1,1,'D',1,0.359797,20,12813,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 151, \"great\": 68}, \"maximum_statistics\": {\"great\": 296}}',4.23045,176323993,42064,NULL,'2022-12-20 01:40:41',1671500441,NULL),(1875948741,32295093,1,4095181,0,1,1,'C',1,0.792763,66,344976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 23, \"great\": 201}, \"maximum_statistics\": {\"great\": 304}}',21.3689,178969225,113825,NULL,'2023-05-20 04:39:39',1684557579,NULL),(1874108261,32295093,1,1979942,0,1,1,'B',1,0.881098,72,506347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 32, \"great\": 407}, \"maximum_statistics\": {\"great\": 492}}',29.5801,176325358,228766,NULL,'2022-12-20 03:22:14',1671506534,NULL),(1874157188,32295093,1,1837012,0,1,1,'A',1,0.959538,94,678435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 161}, \"maximum_statistics\": {\"great\": 173}}',36.7068,176334057,93246,NULL,'2022-12-20 15:10:20',1671549020,NULL),(1878317324,32296146,1,4351378,1,1,1,'C',1,0.717213,47,225590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 67}, \"maximum_statistics\": {\"great\": 122}}',10.1351,182168823,34580,NULL,'2023-12-28 18:09:26',1703786966,NULL),(1874503496,32296146,1,3850219,0,1,1,'C',1,0.747768,31,77326,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 35, \"great\": 146}, \"maximum_statistics\": {\"great\": 224}}',13.8409,176763478,59720,NULL,'2023-01-12 07:17:48',1673507868,NULL),(1874157194,32296178,1,3489885,1,1,1,'D',1,0.344697,17,15564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 65, \"great\": 24}, \"maximum_statistics\": {\"great\": 132}}',3.65081,176328377,21846,NULL,'2022-12-20 08:36:14',1671525374,NULL),(1874332746,32296210,1,2156153,1,1,1,'D',1,0.644615,70,148189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 60, \"great\": 154}, \"maximum_statistics\": {\"great\": 325}}',11.8015,176403574,82878,NULL,'2022-12-24 03:05:55',1671851155,NULL),(1874267283,32296238,1,1837012,0,1,1,'A',1,0.945087,116,659447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 158}, \"maximum_statistics\": {\"great\": 173}}',33.9097,176388709,100116,NULL,'2022-12-23 11:12:09',1671793929,NULL),(1874157860,32301322,1,1837012,0,1,1,'C',1,0.728324,49,238236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 32, \"great\": 111}, \"maximum_statistics\": {\"great\": 173}}',15.0476,176339016,50911,NULL,'2022-12-20 20:30:23',1671568223,NULL),(1874212621,32301322,1,3910661,1,1,1,'B',1,0.881356,46,493085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 48}, \"maximum_statistics\": {\"great\": 59}}',18.0702,176360634,22100,NULL,'2022-12-22 00:40:54',1671669654,NULL),(3540088677,32301322,1,3070761,0,1,1,'B',1,0.813373,63,376122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 33, \"great\": 347}, \"maximum_statistics\": {\"great\": 501}}',22.399,185465828,187702,NULL,'2024-09-18 18:17:50',1726683470,NULL),(3421938293,32301322,1,1774604,0,1,1,'B',1,0.889685,114,544867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 288}, \"maximum_statistics\": {\"great\": 349}}',25.4339,185220824,183200,NULL,'2024-08-29 09:10:31',1724922631,NULL),(1874512833,32301322,1,3912814,1,1,1,'A',1,0.929487,156,690453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 134}, \"maximum_statistics\": {\"great\": 156}}',27.2418,176833332,119206,NULL,'2023-01-15 21:14:25',1673817265,NULL),(1874342059,32301322,1,3810305,0,1,1,'A',1,0.908621,104,575743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 246}, \"maximum_statistics\": {\"great\": 290}}',28.0444,176380443,155664,NULL,'2022-12-22 23:44:09',1671752649,NULL),(1875499210,32301322,1,2484168,1,1,1,'B',1,0.837838,73,411310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 16, \"great\": 316}, \"maximum_statistics\": {\"great\": 444}}',32.4269,178193410,234248,NULL,'2023-04-03 03:37:57',1680493077,NULL),(1875451936,32301322,1,3075228,1,1,1,'B',1,0.854032,183,510030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 19, \"great\": 458}, \"maximum_statistics\": {\"great\": 620}}',34.1466,178237416,378237,NULL,'2023-04-05 16:26:58',1680712018,NULL),(1875386703,32301322,1,1022108,1,1,1,'B',1,0.893345,95,544157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 25, \"great\": 486}, \"maximum_statistics\": {\"great\": 586}}',40.5905,178193332,286220,NULL,'2023-04-03 03:30:01',1680492601,NULL),(1877440547,32302776,1,2073553,0,1,1,'B',1,0.851923,65,432809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 204}, \"maximum_statistics\": {\"great\": 260}}',24.1349,181047267,95028,NULL,'2023-10-03 16:52:44',1696351964,NULL),(1877543277,32302776,1,3028592,1,1,1,'A',1,0.906522,107,558342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 201}, \"maximum_statistics\": {\"great\": 230}}',27.8978,181047227,118307,NULL,'2023-10-03 16:49:11',1696351751,NULL),(1877494768,32302776,1,3813119,1,1,1,'A',1,0.940909,104,759387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 110}}',28.6181,181047157,73832,NULL,'2023-10-03 16:43:04',1696351384,NULL),(1874160707,32304969,1,1837012,0,1,1,'B',1,0.872832,55,458579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 136}, \"maximum_statistics\": {\"great\": 173}}',23.2557,176356663,65153,NULL,'2022-12-21 19:19:52',1671650392,NULL),(1874109782,32305072,1,1981965,1,1,1,'B',1,0.857704,132,494741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 27, \"great\": 482, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 636}}',55.6736,176347875,349314,NULL,'2022-12-21 09:34:16',1671615256,NULL),(1874144392,32305072,1,1837010,1,1,1,'A',1,0.901827,331,644999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 12, \"great\": 716}, \"maximum_statistics\": {\"great\": 876}}',186.828,176368183,718652,NULL,'2022-12-22 11:22:05',1671708125,NULL),(1874300960,32305168,1,2073553,0,1,1,'C',1,0.771154,48,293281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 38, \"great\": 179}, \"maximum_statistics\": {\"great\": 260}}',18.2462,176394511,74198,NULL,'2022-12-23 16:38:50',1671813530,NULL),(1874267132,32305168,1,1837012,0,1,1,'C',1,0.797688,42,319227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 125}, \"maximum_statistics\": {\"great\": 173}}',18.5577,176387466,50802,NULL,'2022-12-23 09:37:07',1671788227,NULL),(1874228351,32305168,1,1982173,0,1,1,'B',1,0.804428,70,351678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 38, \"great\": 203}, \"maximum_statistics\": {\"great\": 271}}',19.4209,176394869,88127,NULL,'2022-12-23 16:59:41',1671814781,NULL),(1875016471,32305363,1,3455228,1,1,1,'B',1,0.84,67,429550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 222, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',26.0683,177686293,123368,NULL,'2023-03-05 07:17:37',1678000657,NULL),(2333473939,32306111,1,3977192,1,1,1,'D',1,0.580087,33,102390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 68, \"great\": 105}, \"maximum_statistics\": {\"great\": 231}}',11.6045,182762990,54822,NULL,'2024-02-12 13:55:27',1707746127,NULL),(1874174100,32306300,1,1640288,0,1,1,'D',1,0.666667,19,232381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 43}, \"maximum_statistics\": {\"great\": 81}}',7.74359,176350248,114732,NULL,'2022-12-21 12:56:27',1671627387,NULL),(1874112974,32306300,1,2162144,0,1,1,'B',1,0.810256,116,398027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 143}, \"maximum_statistics\": {\"great\": 195}}',16.0636,176350218,100007,NULL,'2022-12-21 12:53:49',1671627229,NULL),(1874113909,32307139,1,2162144,0,1,1,'B',1,0.802564,110,409143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 128}, \"maximum_statistics\": {\"great\": 195}}',13.8143,176370223,112279,NULL,'2022-12-22 13:28:06',1671715686,NULL),(1874228061,32307139,1,1982173,0,1,1,'C',1,0.780443,68,320447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 24, \"great\": 176}, \"maximum_statistics\": {\"great\": 271}}',15.6554,176385812,88431,NULL,'2022-12-23 07:08:13',1671779293,NULL),(1874150933,32307924,1,3210096,0,1,1,'D',1,0.649254,18,152063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 30}, \"maximum_statistics\": {\"great\": 67}}',6.6796,176367005,13900,NULL,'2022-12-22 09:50:46',1671702646,NULL),(1874242240,32307924,1,2839507,0,1,1,'D',1,0.464674,18,45611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 72, \"great\": 59}, \"maximum_statistics\": {\"great\": 184}}',7.46801,176392654,28786,NULL,'2022-12-23 14:56:13',1671807373,NULL),(1874332085,32307924,1,3918348,1,1,1,'D',1,0.636364,21,265262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 37}, \"maximum_statistics\": {\"great\": 77}}',8.63571,176392746,101172,NULL,'2022-12-23 15:00:15',1671807615,NULL),(1874308018,32307924,1,2683280,0,1,1,'C',1,0.753846,18,268649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 41}, \"maximum_statistics\": {\"great\": 65}}',11.0181,176386810,16434,NULL,'2022-12-23 08:42:55',1671784975,NULL),(1874347114,32307924,1,3921763,0,1,1,'C',1,0.756637,33,297560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 69}, \"maximum_statistics\": {\"great\": 113}}',12.611,176386983,36668,NULL,'2022-12-23 08:58:05',1671785885,NULL),(1874280891,32307924,1,257352,1,1,1,'D',1,0.635802,20,184815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 42, \"great\": 86}, \"maximum_statistics\": {\"great\": 162}}',12.7578,176392794,66216,NULL,'2022-12-23 15:02:43',1671807763,NULL),(1874254910,32307924,1,3210095,0,1,1,'C',1,0.756303,47,289672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 74}, \"maximum_statistics\": {\"great\": 119}}',13.9977,176387003,34872,NULL,'2022-12-23 08:59:37',1671785977,NULL),(1874307928,32307924,1,2683276,0,1,1,'B',1,0.817829,50,392751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 90}, \"maximum_statistics\": {\"great\": 129}}',21.828,176392696,44908,NULL,'2022-12-23 14:58:11',1671807491,NULL),(1874134837,32308157,1,46803,0,1,1,'C',1,0.757937,44,330964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 68}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',13.4534,176354376,58324,NULL,'2022-12-21 17:03:19',1671642199,NULL),(1874163776,32309976,1,1837012,0,1,1,'C',1,0.731214,23,233288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 100}, \"maximum_statistics\": {\"great\": 173}}',12.9991,176376113,44474,NULL,'2022-12-22 18:59:32',1671735572,NULL),(1874118357,32310806,1,2165189,0,1,1,'D',1,0.569479,52,107316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 127, \"great\": 183}, \"maximum_statistics\": {\"great\": 403}}',10.1175,176359938,112690,NULL,'2022-12-21 23:30:23',1671665423,NULL),(1874113400,32310806,1,2162144,0,1,1,'A',1,0.930769,96,650427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 171}, \"maximum_statistics\": {\"great\": 195}}',25.5718,176360563,129126,NULL,'2022-12-22 00:33:10',1671669190,NULL),(1874163275,32316625,1,1837012,0,1,1,'B',1,0.846821,64,427921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 131}, \"maximum_statistics\": {\"great\": 173}}',21.0411,176373470,71775,NULL,'2022-12-22 16:25:09',1671726309,NULL),(1874121592,32317614,1,3416697,0,1,1,'D',1,0.640244,18,158357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 36}, \"maximum_statistics\": {\"great\": 82}}',6.94768,176376204,18382,NULL,'2022-12-22 19:05:10',1671735910,NULL),(1874217956,32318431,1,1442771,0,1,1,'A',1,0.901042,81,568555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 96}}',17.0782,176377101,87258,NULL,'2022-12-22 20:03:15',1671739395,NULL),(1874277115,32319326,1,3754112,0,1,1,'B',1,0.823529,52,388227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 110, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 153}}',16.1967,176379285,54504,NULL,'2022-12-22 22:23:11',1671747791,NULL),(1874334143,32320187,1,1411646,1,1,1,'C',1,0.76259,36,396953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 90}, \"maximum_statistics\": {\"great\": 139}}',12.3583,176404847,117708,NULL,'2022-12-24 04:48:24',1671857304,NULL),(1874337877,32320323,1,3870264,0,1,1,'B',1,0.818681,26,364503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 65}, \"maximum_statistics\": {\"great\": 91}}',14.1782,176383226,28823,NULL,'2022-12-23 03:36:43',1671766603,NULL),(1874336757,32320323,1,3870204,0,1,1,'C',1,0.789116,41,326129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 103}, \"maximum_statistics\": {\"great\": 147}}',18.1954,176383246,47260,NULL,'2022-12-23 03:38:19',1671766699,NULL),(3396223002,32321889,1,4471474,1,1,1,'B',1,0.80531,71,366826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 72}, \"maximum_statistics\": {\"great\": 113}}',13.0608,185163336,40693,NULL,'2024-08-24 19:40:22',1724528422,NULL),(1874313256,32322173,1,3028020,1,1,1,'D',1,0.191348,4,1921,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 439, \"great\": 68}, \"maximum_statistics\": {\"great\": 601}}',4.38885,176386241,36630,NULL,'2022-12-23 07:49:36',1671781776,NULL),(1874311802,32322173,1,3023186,0,1,1,'C',1,0.755725,23,278785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 21, \"great\": 88}, \"maximum_statistics\": {\"great\": 131}}',14.9373,176402168,33878,NULL,'2022-12-24 01:22:35',1671844955,NULL),(1874253014,32322450,1,2003881,0,1,1,'D',1,0.55291,21,186948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 55, \"great\": 75}, \"maximum_statistics\": {\"great\": 189}}',6.15286,176386704,132465,NULL,'2022-12-23 08:34:04',1671784444,NULL),(2544206334,32322515,1,1981516,0,1,1,'B',1,0.890244,56,496507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 134}, \"maximum_statistics\": {\"great\": 164}}',17.8508,183240431,58795,NULL,'2024-03-21 19:39:05',1711049945,NULL),(1874308763,32322970,1,819622,0,1,1,'B',1,0.867925,53,601379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 39}, \"maximum_statistics\": {\"great\": 53}}',13.6367,176388597,21495,NULL,'2022-12-23 11:02:12',1671793332,NULL),(1874247965,32325335,1,2002993,0,1,1,'C',1,0.730594,23,141835,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 36, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',13.7296,176485027,88907,NULL,'2022-12-28 11:19:05',1672226345,NULL),(2996040366,32325335,1,4474639,1,1,1,'B',1,0.816733,39,176473,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 181}, \"maximum_statistics\": {\"great\": 251}}',18.2323,184293051,76899,NULL,'2024-06-14 16:14:24',1718381664,NULL),(1874386047,32327014,1,3850219,0,1,1,'B',1,0.825893,34,398851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 163}, \"maximum_statistics\": {\"great\": 224}}',20.2551,176606635,78422,NULL,'2023-01-03 20:37:23',1672778243,NULL),(1874332895,32328632,1,1967656,0,1,1,'C',1,0.780255,37,316777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 27, \"great\": 203}, \"maximum_statistics\": {\"great\": 314}}',14.7328,176401158,109691,NULL,'2022-12-24 00:03:34',1671840214,NULL),(1874433413,32329810,1,3868035,1,1,1,'C',1,0.744898,102,298881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 7, \"great\": 103}, \"maximum_statistics\": {\"great\": 196}}',14.6508,176569312,91112,NULL,'2023-01-01 19:45:41',1672602341,NULL),(1874332566,32329810,1,3868034,1,1,1,'B',1,0.807571,39,353436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 23, \"great\": 218}, \"maximum_statistics\": {\"great\": 317}}',22.9488,176470601,118882,NULL,'2022-12-27 16:09:30',1672157370,NULL),(1874294592,32330123,1,2359476,1,1,1,'D',1,0.568915,40,55773,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 95, \"great\": 142}, \"maximum_statistics\": {\"great\": 341}}',11.3089,176405661,74521,NULL,'2022-12-24 05:55:04',1671861304,NULL),(1874245846,32330123,1,2245910,1,1,1,'D',1,0.697095,37,98210,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 40, \"great\": 135}, \"maximum_statistics\": {\"great\": 241}}',16.0051,176405702,74364,NULL,'2022-12-24 05:58:02',1671861482,NULL),(1875677275,32330439,1,2036506,0,1,1,'C',1,0.78453,36,322270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 115}, \"maximum_statistics\": {\"great\": 181}}',14.1125,178457196,53516,NULL,'2023-04-18 09:25:20',1681809920,NULL),(1874345122,32330665,1,3810305,1,1,1,'A',1,0.917241,188,647791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 246}, \"maximum_statistics\": {\"great\": 290}}',28.9709,176538410,210402,NULL,'2022-12-31 03:48:35',1672458515,NULL),(1874249240,32331151,1,2868384,0,1,1,'D',1,0.44235,11,38202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 200, \"great\": 148}, \"maximum_statistics\": {\"great\": 451}}',6.62514,176406777,69318,NULL,'2022-12-24 07:26:06',1671866766,NULL),(1875626521,32332287,1,924759,1,1,1,'D',1,0.611271,90,74299,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1074, \"miss\": 546, \"great\": 1166}, \"maximum_statistics\": {\"great\": 2786}}',NULL,178405477,687088,NULL,'2023-04-15 10:15:04',1681553704,NULL),(1874649335,32332287,1,1790866,1,1,1,'D',1,0.312762,22,5484,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 275, \"great\": 96, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 478}}',9.42808,177017821,46730,NULL,'2023-01-26 13:06:25',1674738385,NULL),(1874805305,32332287,1,3346252,1,1,1,'B',1,0.822835,125,403685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 182}, \"maximum_statistics\": {\"great\": 254}}',24.998,177265844,141412,NULL,'2023-02-09 11:41:09',1675942869,NULL),(1874805311,32332287,1,3346252,1,1,1,'C',1,0.793307,84,356653,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 21, \"great\": 170}, \"maximum_statistics\": {\"great\": 254}}',25.6138,177265871,120301,NULL,'2023-02-09 11:43:11',1675942991,NULL),(1875108169,32332287,1,3595251,1,1,1,'C',1,0.796774,83,361994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 44, \"great\": 320}, \"maximum_statistics\": {\"great\": 465}}',28.622,177626985,187490,NULL,'2023-03-01 21:52:15',1677707535,NULL),(1875099009,32332287,1,1324201,0,1,1,'B',1,0.897297,112,592678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 152}, \"maximum_statistics\": {\"great\": 185}}',29,177626941,118167,NULL,'2023-03-01 21:48:46',1677707326,NULL),(1874242473,32332676,1,2002993,0,1,1,'C',1,0.721461,64,261070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 21, \"great\": 118}, \"maximum_statistics\": {\"great\": 219}}',11.1936,176410595,94288,NULL,'2022-12-24 12:11:49',1671883909,NULL),(1874266507,32334689,1,2582752,1,1,1,'D',1,0.604167,44,121830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 93, \"great\": 168}, \"maximum_statistics\": {\"great\": 360}}',12.6023,176415181,86423,NULL,'2022-12-24 16:31:46',1671899506,NULL),(1874246298,32334689,1,3194958,1,1,1,'B',1,0.845763,69,402441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 42, \"great\": 450}, \"maximum_statistics\": {\"great\": 590}}',30.94,176554841,222138,NULL,'2023-01-01 00:38:45',1672533525,NULL),(1874231463,32339241,1,1982307,0,1,1,'D',1,0.650376,24,71545,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 63}, \"maximum_statistics\": {\"great\": 133}}',7.01917,176424362,85650,NULL,'2022-12-25 05:05:38',1671944738,NULL),(1874236608,32339241,1,1989768,0,1,1,'D',1,0.671533,26,57463,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 44, \"great\": 138}, \"maximum_statistics\": {\"great\": 274}}',10.3538,176424400,77724,NULL,'2022-12-25 05:07:56',1671944876,NULL),(1874243527,32340494,1,2002993,0,1,1,'C',1,0.744292,31,276400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 131, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 219}}',13.0077,176427298,84484,NULL,'2022-12-25 09:31:42',1671960702,NULL),(1874345803,32340494,1,1774604,0,1,1,'C',1,0.782235,49,321037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 35, \"great\": 232, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 349}}',16.2475,176427260,113744,NULL,'2022-12-25 09:28:18',1671960498,NULL),(1874267075,32340494,1,3848159,1,1,1,'S',1,0.958599,157,832080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 144, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 157}}',38.6464,176447321,147226,NULL,'2022-12-26 11:45:53',1672055153,NULL),(1874297459,32342358,1,2064683,0,1,1,'D',1,0.459459,18,36597,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 156, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 370}}',8.11432,176431001,83560,NULL,'2022-12-25 14:12:41',1671977561,NULL),(1874227394,32342358,1,1774604,0,1,1,'C',1,0.755014,45,137048,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 53, \"great\": 231, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',15.8192,176431166,90281,NULL,'2022-12-25 14:23:21',1671978201,NULL),(1875283354,32342915,1,2509131,0,1,1,'C',1,0.758621,85,339827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 65}, \"maximum_statistics\": {\"great\": 116}}',11.1208,177965909,50216,NULL,'2023-03-21 10:13:59',1679393639,NULL),(1875266652,32342915,1,1774604,0,1,1,'C',1,0.729226,53,257328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 24, \"great\": 184}, \"maximum_statistics\": {\"great\": 349}}',13.1202,177966217,111127,NULL,'2023-03-21 10:47:25',1679395645,NULL),(1876079161,32344225,1,3325140,1,1,1,'D',1,0.6375,49,158079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 52}, \"maximum_statistics\": {\"great\": 120}}',8.13915,179143891,31819,NULL,'2023-05-30 21:25:59',1685481959,NULL),(1874227999,32349358,1,981960,0,1,1,'D',1,0.4375,9,80305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 11}, \"maximum_statistics\": {\"great\": 72}}',NULL,176497065,134370,NULL,'2022-12-29 00:55:32',1672275332,NULL),(1874278913,32349358,1,65419,0,1,1,'D',1,0.662162,18,188392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 33}, \"maximum_statistics\": {\"great\": 74}}',7.56988,176497189,34752,NULL,'2022-12-29 01:04:04',1672275844,NULL),(1874312838,32349358,1,830081,0,1,1,'D',1,0.628788,34,135503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 40, \"great\": 91}, \"maximum_statistics\": {\"great\": 198}}',8.29525,176493465,43252,NULL,'2022-12-28 20:23:16',1672258996,NULL),(1874278519,32349358,1,1187217,1,1,1,'D',1,0.516423,33,66704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 60, \"great\": 69}, \"maximum_statistics\": {\"great\": 274}}',8.54174,176497221,50249,NULL,'2022-12-29 01:07:14',1672276034,NULL),(1876056004,32349358,1,1790166,0,1,1,'C',1,0.747984,104,284769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 10, \"great\": 133}, \"maximum_statistics\": {\"great\": 248}}',13.65,179115973,94884,NULL,'2023-05-29 04:46:13',1685335573,NULL),(1876262258,32350398,1,1954913,0,1,1,'D',1,0.688679,27,191697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 80}, \"maximum_statistics\": {\"great\": 159}}',10.2784,179282179,37846,NULL,'2023-06-08 15:40:28',1686238828,NULL),(1874334660,32350398,1,1967656,0,1,1,'C',1,0.751592,63,289248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 39, \"great\": 197}, \"maximum_statistics\": {\"great\": 314}}',13.8401,176451210,119001,NULL,'2022-12-26 15:54:30',1672070070,NULL),(1874245267,32350398,1,2002993,0,1,1,'B',1,0.803653,65,355394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 149}, \"maximum_statistics\": {\"great\": 219}}',16.3292,176446934,88792,NULL,'2022-12-26 11:15:41',1672053341,NULL),(1874232055,32350398,1,1774604,0,1,1,'C',1,0.793696,34,328363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 41, \"great\": 246}, \"maximum_statistics\": {\"great\": 349}}',17.739,176481662,104703,NULL,'2022-12-28 06:11:39',1672207899,NULL),(2728507926,32350511,1,3544507,1,1,1,'B',1,0.850746,334,522715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 1, \"great\": 283}, \"maximum_statistics\": {\"great\": 402}}',41.8174,183677857,325300,NULL,'2024-04-25 16:43:52',1714063432,NULL),(1874663918,32351330,1,2036506,0,1,1,'B',1,0.848066,84,471229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 181}}',18.9668,177094405,78088,NULL,'2023-01-30 14:36:11',1675089371,NULL),(1874665339,32351330,1,2037400,0,1,1,'B',1,0.842105,67,422499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 192, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 247}}',20.9277,177094801,109304,NULL,'2023-01-30 15:04:44',1675091084,NULL),(1874246879,32352182,1,2002993,0,1,1,'C',1,0.767123,45,311097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 139}, \"maximum_statistics\": {\"great\": 219}}',14.3232,176468764,92567,NULL,'2022-12-27 14:22:09',1672150929,NULL),(1874310212,32352182,1,3862428,1,1,1,'B',1,0.852273,74,532956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 67}, \"maximum_statistics\": {\"great\": 88}}',14.7396,176449259,38850,NULL,'2022-12-26 13:54:26',1672062866,NULL),(1874350948,32352182,1,3819869,0,1,1,'C',1,0.729927,48,253699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 85}, \"maximum_statistics\": {\"great\": 137}}',14.8171,176449498,42372,NULL,'2022-12-26 14:09:53',1672063793,NULL),(1874276405,32355659,1,1583058,1,1,1,'D',1,0.613889,25,192736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 49, \"great\": 90}, \"maximum_statistics\": {\"great\": 180}}',8.87494,176456629,133874,NULL,'2022-12-26 22:04:43',1672092283,NULL),(1874270661,32355659,1,2022478,0,1,1,'C',1,0.715054,48,282939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 34, \"great\": 114}, \"maximum_statistics\": {\"great\": 186}}',13.2996,176456513,99372,NULL,'2022-12-26 21:54:33',1672091673,NULL),(1874255249,32355659,1,2003881,0,1,1,'B',1,0.84127,124,508697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 131}, \"maximum_statistics\": {\"great\": 189}}',14.8624,176548580,173081,NULL,'2022-12-31 16:24:42',1672503882,NULL),(1877926807,32355756,1,3081828,1,1,1,'B',1,0.801038,47,345152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 29, \"great\": 203, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 289}}',24.5937,181711176,90260,NULL,'2023-11-23 17:43:25',1700761405,NULL),(1877927020,32355756,1,3081829,1,1,1,'B',1,0.896067,102,580432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 145, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 178}}',27.5614,181711073,93280,NULL,'2023-11-23 17:31:59',1700760719,NULL),(1875613875,32357992,1,2397875,0,1,1,'D',1,0.698214,79,232616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 25, \"great\": 136}, \"maximum_statistics\": {\"great\": 280}}',14.8118,178398071,86436,NULL,'2023-04-14 23:16:24',1681514184,NULL),(1874325955,32359674,1,1951847,0,1,1,'D',1,0.549107,18,158818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 31, \"great\": 42}, \"maximum_statistics\": {\"great\": 112}}',5.73009,176464955,101706,NULL,'2022-12-27 09:39:22',1672133962,NULL),(1874345645,32361552,1,972256,0,1,1,'A',1,0.9,41,563206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 65}}',17.6455,176468133,24193,NULL,'2022-12-27 13:45:04',1672148704,NULL),(1874345860,32361552,1,972266,0,1,1,'B',1,0.858586,91,564616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 99}}',20.3928,176469267,56586,NULL,'2022-12-27 14:50:24',1672152624,NULL),(1874259047,32361552,1,3479382,0,1,1,'A',1,0.927203,178,686708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 225}, \"maximum_statistics\": {\"great\": 261}}',24.2945,176468419,177138,NULL,'2022-12-27 14:01:49',1672149709,NULL),(1874237883,32362283,1,2824646,1,1,1,'D',1,0.203371,7,1165,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 963, \"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1335}}',7.62789,176489418,82650,NULL,'2022-12-28 15:54:53',1672242893,NULL),(1874248636,32365116,1,2002993,0,1,1,'C',1,0.751142,52,296094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 19, \"great\": 129}, \"maximum_statistics\": {\"great\": 219}}',12.8523,176494333,96823,NULL,'2022-12-28 21:16:04',1672262164,NULL),(1874247347,32365670,1,2002993,0,1,1,'D',1,0.417808,14,30243,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 109, \"great\": 73, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 219}}',5.64967,176476839,50951,NULL,'2022-12-27 23:12:20',1672182740,NULL),(1875164016,32367705,1,1982307,0,1,1,'C',1,0.778196,64,380719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 79}, \"maximum_statistics\": {\"great\": 133}}',12.7617,177783819,88530,NULL,'2023-03-10 23:26:49',1678490809,NULL),(1874250956,32367756,1,3891568,1,1,1,'C',1,0.719072,49,262888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 106}, \"maximum_statistics\": {\"great\": 194}}',26.033,176543537,73814,NULL,'2022-12-31 10:44:27',1672483467,NULL),(1877461986,32367756,1,1608656,0,1,1,'C',1,0.75,69,281845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 54, \"great\": 331, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 554}}',34.5731,181015676,182080,NULL,'2023-10-01 07:55:03',1696146903,NULL),(2647651913,32367756,1,1981471,1,1,1,'C',1,0.779817,122,341291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 37, \"great\": 403, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 654}}',35.0657,183484202,262956,NULL,'2024-04-10 00:26:53',1712708813,NULL),(1874393228,32367756,1,3897756,1,1,1,'C',1,0.747232,64,284135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 55, \"great\": 323, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 542}}',35.4886,176691578,235966,NULL,'2023-01-08 06:41:10',1673160070,NULL),(1874970750,32367756,1,3921765,1,1,1,'C',1,0.761957,46,296905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 52, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 460}}',36.4021,177364125,155352,NULL,'2023-02-15 00:45:13',1676421913,NULL),(1874260643,32367756,1,2887638,1,1,1,'C',1,0.772597,61,299284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 76, \"great\": 456, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 697}}',39.9208,176563563,222880,NULL,'2023-01-01 13:35:57',1672580157,NULL),(1874896012,32367756,1,3943486,1,1,1,'C',1,0.774775,83,321831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 51, \"great\": 356, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 555}}',42.9975,177381115,216688,NULL,'2023-02-16 04:05:01',1676520301,NULL),(1874308474,32367756,1,1681202,1,1,1,'B',1,0.806667,81,371070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 61, \"great\": 475, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 675}}',44.0066,176487509,270478,NULL,'2022-12-28 14:02:29',1672236149,NULL),(1874334574,32367756,1,3693888,1,1,1,'C',1,0.796212,70,346681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 70, \"great\": 461}, \"maximum_statistics\": {\"great\": 660}}',44.9488,176538852,232060,NULL,'2022-12-31 04:22:39',1672460559,NULL),(2558454411,32367756,1,2563725,0,1,1,'B',1,0.880896,272,593926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 346, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 424}}',45.8655,183272760,350694,NULL,'2024-03-24 06:51:58',1711263118,NULL),(1874323293,32367756,1,882805,0,1,1,'B',1,0.889665,71,538612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 289, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 358}}',48.2228,176520937,228016,NULL,'2022-12-30 07:35:32',1672385732,NULL),(1874337000,32367756,1,1415214,0,1,1,'B',1,0.803487,156,391639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 50, \"great\": 433, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 631}}',49.4703,176496811,282434,NULL,'2022-12-29 00:38:09',1672274289,NULL),(1874806447,32367756,1,3838206,1,1,1,'B',1,0.817511,129,397970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 64, \"great\": 666, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 948}}',51.8764,177140522,410984,NULL,'2023-02-02 11:24:44',1675337084,NULL),(1874273922,32367756,1,2929991,1,1,1,'B',1,0.800725,109,376361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 32, \"great\": 364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 552}}',52.7325,176562089,233972,NULL,'2023-01-01 11:45:28',1672573528,NULL),(1874314200,32367756,1,835262,0,1,1,'B',1,0.840196,114,433048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 29, \"great\": 376, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 510}}',55.0731,176486418,237120,NULL,'2022-12-28 12:54:30',1672232070,NULL),(1874366082,32367756,1,526244,0,1,1,'B',1,0.853007,136,475653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 16, \"great\": 333, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 449}}',55.3592,176633105,243828,NULL,'2023-01-05 06:33:36',1672900416,NULL),(1874247626,32367756,1,2253550,0,1,1,'B',1,0.817027,108,393943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 67, \"great\": 566, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 787}}',56.591,176562037,366072,NULL,'2023-01-01 11:42:09',1672573329,NULL),(1874288161,32367756,1,3762029,0,1,1,'B',1,0.818318,119,404468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 46, \"great\": 470}, \"maximum_statistics\": {\"great\": 666}}',58.1548,176538939,302646,NULL,'2022-12-31 04:30:09',1672461009,NULL),(1874360665,32367756,1,3601639,1,1,1,'B',1,0.815194,126,397301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 67, \"great\": 652}, \"maximum_statistics\": {\"great\": 928}}',58.3339,176633165,397968,NULL,'2023-01-05 06:40:54',1672900854,NULL),(1874788869,32367756,1,61919,0,1,1,'B',1,0.835536,126,438341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 45, \"great\": 502, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 681}}',60.041,177157464,329660,NULL,'2023-02-03 11:19:19',1675423159,NULL),(1874256739,32367756,1,1818477,0,1,1,'B',1,0.844828,121,444908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 38, \"great\": 458, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 609}}',60.4192,176496600,311568,NULL,'2022-12-29 00:20:19',1672273219,NULL),(1874316631,32367756,1,107671,0,1,1,'B',1,0.894737,268,628481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 5, \"great\": 410, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 513}}',63.9946,176486040,428806,NULL,'2022-12-28 12:31:25',1672230685,NULL),(1874308640,32367756,1,3554684,1,1,1,'B',1,0.831989,158,435085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 31, \"great\": 525}, \"maximum_statistics\": {\"great\": 744}}',64.2458,176538978,364948,NULL,'2022-12-31 04:33:45',1672461225,NULL),(1874286284,32367756,1,3760829,1,1,1,'B',1,0.869766,180,515541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 34, \"great\": 917, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1194}}',65.4866,176501555,731168,NULL,'2022-12-29 06:56:06',1672296966,NULL),(1874419656,32367756,1,3525780,1,1,1,'B',1,0.835807,97,431674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 26, \"great\": 388, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 539}}',65.8646,176633187,264340,NULL,'2023-01-05 06:43:09',1672900989,NULL),(1874922976,32367756,1,2333206,1,1,1,'B',1,0.832226,145,446117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 38, \"great\": 438, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 602}}',71.2785,177439979,339162,NULL,'2023-02-19 07:06:24',1676790384,NULL),(1874313492,32367756,1,832054,0,1,1,'B',1,0.828397,98,422322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 25, \"great\": 402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 574}}',71.5812,176496787,294704,NULL,'2022-12-29 00:35:51',1672274151,NULL),(1874672473,32367756,1,3943484,1,1,1,'B',1,0.887654,313,622670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 320, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 405}}',74.5332,177086474,355266,NULL,'2023-01-30 01:40:10',1675042810,NULL),(1874319999,32367756,1,2713388,1,1,1,'A',1,0.919282,273,673246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 383, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 446}}',78.5216,176536833,386626,NULL,'2022-12-31 01:45:03',1672451103,NULL),(1874734218,32367756,1,430918,0,1,1,'B',1,0.87602,151,543380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 18, \"great\": 479}, \"maximum_statistics\": {\"great\": 613}}',86.562,176978985,368132,NULL,'2023-01-24 03:24:51',1674530691,NULL),(1878169227,32367756,1,3041508,1,1,1,'B',1,0.85782,211,496924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 54, \"great\": 960, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1266}}',89.0295,181976416,765326,NULL,'2023-12-14 10:49:37',1702550977,NULL),(3672197750,32367756,1,4116271,1,1,1,'B',1,0.817061,225,422731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 81, \"great\": 698}, \"maximum_statistics\": {\"great\": 973}}',100.945,185755454,531136,NULL,'2024-10-12 22:01:00',1728770460,NULL),(1874347648,32367756,1,3597121,1,1,1,'A',1,0.937946,329,748059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 621}, \"maximum_statistics\": {\"great\": 701}}',104.048,176503095,619366,NULL,'2022-12-29 09:13:54',1672305234,NULL),(1874303182,32367756,1,3859767,0,1,1,'B',1,0.895847,235,594320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 27, \"great\": 1190}, \"maximum_statistics\": {\"great\": 1469}}',120.292,176521166,1105658,NULL,'2022-12-30 07:57:03',1672387023,NULL),(1874350754,32367756,1,3921764,1,1,1,'A',1,0.952055,332,809975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',131.579,176503142,392040,NULL,'2022-12-29 09:16:45',1672305405,NULL),(3672208628,32367756,1,2443643,1,1,1,'B',1,0.861895,156,496586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 68, \"great\": 786, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 992}}',137.309,185755479,621710,NULL,'2024-10-12 22:03:29',1728770609,NULL),(3316382559,32367756,1,4116271,1,1,1,'B',1,0.898767,167,596817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 34, \"great\": 810}, \"maximum_statistics\": {\"great\": 973}}',205.196,184991408,678870,NULL,'2024-08-11 08:37:10',1723365430,NULL),(3672220888,32367756,1,3980066,1,1,1,'A',1,0.925425,314,651777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 26, \"great\": 876, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 999}}',264.604,185755503,768244,NULL,'2024-10-12 22:06:16',1728770776,NULL),(3322650452,32367756,1,3980066,1,1,1,'A',1,0.928929,506,678303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 22, \"great\": 879, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 999}}',278.103,185004456,853272,NULL,'2024-08-12 10:28:34',1723458514,NULL),(1876343786,32369380,1,728178,0,1,1,'S',1,0.988189,127,796916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 124}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,179554673,95200,NULL,'2023-06-26 06:48:20',1687762100,NULL),(1874872098,32369380,1,1937980,0,1,1,'C',1,0.764706,70,98528,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 36, \"great\": 234}, \"maximum_statistics\": {\"great\": 374}}',10.587,177511029,112905,NULL,'2023-02-23 08:16:35',1677140195,NULL),(1877234614,32369380,1,3988894,1,1,1,'C',1,0.772727,83,342033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 122}, \"maximum_statistics\": {\"great\": 187}}',16.0095,180704157,118996,NULL,'2023-09-09 16:12:09',1694275929,NULL),(2261211902,32369380,1,232639,0,1,1,'B',1,0.814394,49,486435,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 91, \"ignore_hit\": 50, \"ignore_miss\": 276, \"small_bonus\": 448}, \"maximum_statistics\": {\"great\": 132, \"ignore_hit\": 50, \"large_bonus\": 40, \"small_bonus\": 684}}',19.4447,NULL,0,'2024-01-30 13:13:41','2024-01-30 13:15:59',1706620559,7400),(3038204788,32369380,1,232639,1,1,1,'B',1,0.863636,56,603150,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 100, \"ignore_hit\": 50, \"ignore_miss\": 222, \"small_bonus\": 502}, \"maximum_statistics\": {\"great\": 132, \"ignore_hit\": 50, \"large_bonus\": 40, \"small_bonus\": 684}}',24.5019,NULL,0,'2024-06-22 07:07:44','2024-06-22 07:10:03',1719040203,7566),(1876406433,32369380,1,3170850,1,1,1,'A',1,0.951087,90,700658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 168}, \"maximum_statistics\": {\"great\": 184}}',26.6297,179640275,148940,NULL,'2023-07-01 17:52:16',1688233936,NULL),(2996309920,32369380,1,3053380,1,1,1,'B',1,0.816956,75,465140,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 57, \"great\": 386, \"ignore_hit\": 60, \"ignore_miss\": 49, \"large_bonus\": 1, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 519, \"ignore_hit\": 60, \"large_bonus\": 42, \"small_bonus\": 36}}',27.7713,NULL,0,'2024-06-14 17:05:16','2024-06-14 17:07:58',1718384878,7566),(1877457211,32369380,1,2109410,0,1,1,'B',1,0.878788,178,564094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 183}, \"maximum_statistics\": {\"great\": 231}}',29.4843,181072951,198078,NULL,'2023-10-05 16:37:59',1696523879,NULL),(1877406574,32369380,1,3335349,1,1,1,'A',1,0.90593,121,295260,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 416}, \"maximum_statistics\": {\"great\": 489}}',30.4206,180902035,211426,NULL,'2023-09-23 05:00:46',1695445246,NULL),(1875827950,32369380,1,3880695,1,1,1,'A',1,0.944853,110,692562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 122}, \"maximum_statistics\": {\"great\": 136}}',30.6933,178688988,88045,NULL,'2023-05-02 17:24:56',1683048296,NULL),(1875861880,32369380,1,1937980,0,1,1,'A',1,0.933155,123,664958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 334}, \"maximum_statistics\": {\"great\": 374}}',35.5673,178725792,229826,NULL,'2023-05-05 06:12:36',1683267156,NULL),(1877503123,32369380,1,2949881,0,1,1,'A',1,0.965517,178,766263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 245}, \"maximum_statistics\": {\"great\": 261}}',38.162,181061057,195622,NULL,'2023-10-04 17:43:07',1696441387,NULL),(1876900074,32369380,1,2875950,1,1,1,'A',1,0.949495,217,735678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 271}, \"maximum_statistics\": {\"great\": 297}}',38.9493,180134916,265149,NULL,'2023-08-02 17:29:19',1690997359,NULL),(1877759924,32369380,1,3335349,1,1,1,'S',1,0.965235,489,855812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 455}, \"maximum_statistics\": {\"great\": 489}}',42.8199,181406057,526280,NULL,'2023-10-31 09:49:42',1698745782,NULL),(1876804693,32369438,1,1774604,0,1,1,'C',1,0.739255,85,270931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 28, \"great\": 195}, \"maximum_statistics\": {\"great\": 349}}',12.6053,180231220,114554,NULL,'2023-08-08 21:37:51',1691530671,NULL),(1874892157,32370370,1,1481386,1,1,1,'D',1,0.229358,2,1795,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 74, \"great\": 15}, \"maximum_statistics\": {\"great\": 109}}',2.81302,177408942,9000,NULL,'2023-02-17 18:44:39',1676659479,NULL),(1874248249,32371830,1,2002993,0,1,1,'C',1,0.73516,42,265144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 35, \"great\": 138, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 219}}',13.8964,176491113,83337,NULL,'2022-12-28 17:42:25',1672249345,NULL),(1874363785,32373357,1,519216,0,1,1,'D',1,0.232877,4,23092,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 97, \"great\": 19}, \"maximum_statistics\": {\"great\": 146}}',2.94735,176735991,32700,NULL,'2023-01-10 16:15:49',1673367349,NULL),(1874363798,32373357,1,519216,0,1,1,'D',1,0.335616,6,48542,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 82, \"great\": 34}, \"maximum_statistics\": {\"great\": 146}}',4.9648,176736007,43170,NULL,'2023-01-10 16:17:08',1673367428,NULL),(1874335006,32373357,1,3587269,1,1,1,'D',1,0.511111,12,118204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 41, \"great\": 44}, \"maximum_statistics\": {\"great\": 135}}',6.0657,176565140,49272,NULL,'2023-01-01 15:22:47',1672586567,NULL),(1874369750,32373357,1,27978,0,1,1,'D',1,0.504464,22,65549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 40, \"great\": 41}, \"maximum_statistics\": {\"great\": 112}}',6.579,176757039,18070,NULL,'2023-01-11 21:16:14',1673471774,NULL),(1874235984,32373357,1,519216,0,1,1,'D',1,0.59589,52,162266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 36, \"great\": 64}, \"maximum_statistics\": {\"great\": 146}}',6.7164,176536163,73944,NULL,'2022-12-31 00:46:45',1672447605,NULL),(1874411629,32373357,1,2953332,1,1,1,'D',1,0.565116,26,92263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 51, \"great\": 79}, \"maximum_statistics\": {\"great\": 215}}',7.16653,176619739,49735,NULL,'2023-01-04 14:17:20',1672841840,NULL),(1874345408,32373357,1,484573,0,1,1,'D',1,0.663265,28,79983,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 45}, \"maximum_statistics\": {\"great\": 98}}',7.34898,176505962,36254,NULL,'2022-12-29 13:00:55',1672318855,NULL),(1874407504,32373357,1,2332461,0,1,1,'D',1,0.542553,8,43822,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 15, \"great\": 19}, \"maximum_statistics\": {\"great\": 47}}',7.47281,176735893,7650,NULL,'2023-01-10 16:09:54',1673366994,NULL),(1874292507,32373357,1,289113,1,1,1,'D',1,0.655462,26,316629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 21, \"great\": 58}, \"maximum_statistics\": {\"great\": 119}}',7.64572,176547193,102372,NULL,'2022-12-31 14:50:47',1672498247,NULL),(1874345416,32373357,1,484573,0,1,1,'D',1,0.642857,19,193574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 48}, \"maximum_statistics\": {\"great\": 98}}',8.70552,176536064,34650,NULL,'2022-12-31 00:38:22',1672447102,NULL),(1874573006,32373357,1,3553429,1,1,1,'C',1,0.757937,29,265467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 74}, \"maximum_statistics\": {\"great\": 126}}',10.6839,176917257,36713,NULL,'2023-01-20 19:28:12',1674242892,NULL),(1874407489,32373357,1,2332461,0,1,1,'B',1,0.87234,47,584168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 35}, \"maximum_statistics\": {\"great\": 47}}',14.7893,176735818,16972,NULL,'2023-01-10 16:05:00',1673366700,NULL),(1874315600,32373910,1,1710248,0,1,1,'D',1,0.672619,15,182749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 43}, \"maximum_statistics\": {\"great\": 84}}',8.32783,176494763,18134,NULL,'2022-12-28 21:48:12',1672264092,NULL),(2525207869,32378017,1,540954,1,1,1,'D',1,0.47619,27,100552,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 60, \"great\": 53, \"ignore_hit\": 23, \"ignore_miss\": 199, \"small_bonus\": 65}, \"maximum_statistics\": {\"great\": 147, \"ignore_hit\": 23, \"large_bonus\": 29, \"small_bonus\": 235}}',5.62888,NULL,0,'2024-03-18 01:22:29','2024-03-18 01:24:01',1710725041,7478),(2525833321,32378017,1,124733,0,1,1,'C',1,0.7375,17,368147,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 24, \"ignore_hit\": 72, \"ignore_miss\": 611, \"small_bonus\": 639}, \"maximum_statistics\": {\"great\": 40, \"ignore_hit\": 184, \"large_bonus\": 16, \"small_bonus\": 1122}}',6.92733,NULL,0,'2024-03-18 05:44:48','2024-03-18 05:47:29',1710740849,7478),(2525889212,32378017,1,124733,0,1,1,'B',1,0.875,40,691916,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 30, \"ignore_hit\": 74, \"ignore_miss\": 602, \"small_bonus\": 646}, \"maximum_statistics\": {\"great\": 40, \"ignore_hit\": 184, \"large_bonus\": 16, \"small_bonus\": 1122}}',10.5366,NULL,0,'2024-03-18 06:11:32','2024-03-18 06:14:12',1710742452,7478),(2532241167,32378017,1,644753,1,1,1,'B',1,0.841463,25,567186,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 30, \"ignore_hit\": 33, \"ignore_miss\": 154, \"small_bonus\": 270}, \"maximum_statistics\": {\"great\": 41, \"ignore_hit\": 42, \"large_bonus\": 4, \"small_bonus\": 411}}',11.7811,NULL,0,'2024-03-19 14:22:27','2024-03-19 14:23:50',1710858230,7478),(2525875708,32378017,1,60230,0,1,1,'C',1,0.709756,25,297835,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 36, \"great\": 122, \"ignore_hit\": 72, \"ignore_miss\": 315, \"small_bonus\": 524}, \"maximum_statistics\": {\"great\": 205, \"ignore_hit\": 88, \"large_bonus\": 12, \"small_bonus\": 811}}',11.8596,NULL,0,'2024-03-18 06:04:31','2024-03-18 06:07:50',1710742070,7478),(2525883043,32378017,1,60230,0,1,1,'C',1,0.741463,33,353948,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 26, \"great\": 125, \"ignore_hit\": 73, \"ignore_miss\": 252, \"small_bonus\": 586}, \"maximum_statistics\": {\"great\": 205, \"ignore_hit\": 88, \"large_bonus\": 12, \"small_bonus\": 811}}',12.4361,NULL,0,'2024-03-18 06:07:56','2024-03-18 06:11:17',1710742277,7478),(2528363121,32378017,1,34207,1,1,1,'B',1,0.809524,26,489807,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 42, \"ignore_hit\": 74, \"ignore_miss\": 565, \"large_bonus\": 36, \"small_bonus\": 476}, \"maximum_statistics\": {\"great\": 63, \"ignore_hit\": 106, \"large_bonus\": 89, \"small_bonus\": 956}}',14.2526,NULL,0,'2024-03-18 18:12:23','2024-03-18 18:14:27',1710785667,7478),(2532256153,32378017,1,644753,1,1,1,'A',1,0.926829,41,802306,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 35, \"ignore_hit\": 33, \"ignore_miss\": 99, \"small_bonus\": 325}, \"maximum_statistics\": {\"great\": 41, \"ignore_hit\": 42, \"large_bonus\": 4, \"small_bonus\": 411}}',16.6867,NULL,0,'2024-03-19 14:25:28','2024-03-19 14:26:50',1710858410,7478),(2528328882,32378017,1,29955,1,1,1,'B',1,0.891304,59,677377,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 73, \"ignore_hit\": 3, \"ignore_miss\": 51, \"small_bonus\": 34}, \"maximum_statistics\": {\"great\": 92, \"ignore_hit\": 47, \"large_bonus\": 6, \"small_bonus\": 35}}',21.9775,NULL,0,'2024-03-18 18:05:29','2024-03-18 18:06:44',1710785204,7478),(1874319998,32380632,1,3864330,1,1,1,'B',1,0.893939,73,541230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 107}, \"maximum_statistics\": {\"great\": 132}}',21.5805,176521154,57561,NULL,'2022-12-30 07:55:39',1672386939,NULL),(1874327291,32380632,1,3865438,1,1,1,'C',1,0.796131,98,365168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 25, \"great\": 224}, \"maximum_statistics\": {\"great\": 336}}',31.3621,176521733,135544,NULL,'2022-12-30 08:41:28',1672389688,NULL),(1874296126,32382230,1,1900436,0,1,1,'D',1,0.578512,26,137623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 63, \"great\": 101}, \"maximum_statistics\": {\"great\": 242}}',9.69668,176542267,74984,NULL,'2022-12-31 09:01:06',1672477266,NULL),(1874661486,32382230,1,2944305,1,1,1,'D',1,0.643885,23,147585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 48, \"great\": 128}, \"maximum_statistics\": {\"great\": 278}}',12.1724,177021505,61082,NULL,'2023-01-26 17:11:49',1674753109,NULL),(1874282354,32382230,1,2951371,1,1,1,'C',1,0.735915,46,318388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 86}, \"maximum_statistics\": {\"great\": 142}}',13.3878,176526339,88471,NULL,'2022-12-30 14:01:56',1672408916,NULL),(1874367987,32382230,1,3609423,1,1,1,'C',1,0.736486,26,325973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 46, \"great\": 186}, \"maximum_statistics\": {\"great\": 296}}',13.7247,176637288,230269,NULL,'2023-01-05 12:58:06',1672923486,NULL),(1874307564,32382230,1,2396071,0,1,1,'B',1,0.886719,106,610621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 128}}',15.488,176526610,90007,NULL,'2022-12-30 14:17:57',1672409877,NULL),(1874422020,32382230,1,3529563,0,1,1,'B',1,0.844037,49,444178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 81}, \"maximum_statistics\": {\"great\": 109}}',15.9537,176583568,52932,NULL,'2023-01-02 15:10:39',1672672239,NULL),(1875022559,32382230,1,3184284,0,1,1,'B',1,0.80719,40,338720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 106}, \"maximum_statistics\": {\"great\": 153}}',16.3263,177527546,47404,NULL,'2023-02-24 06:10:25',1677219025,NULL),(1874232088,32382230,1,2509131,0,1,1,'A',1,0.900862,81,581293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 97}, \"maximum_statistics\": {\"great\": 116}}',20.119,176532608,59516,NULL,'2022-12-30 20:05:38',1672430738,NULL),(1874657585,32382230,1,206985,0,1,1,'B',1,0.873887,116,528969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 262}, \"maximum_statistics\": {\"great\": 337}}',24.6218,177055500,299261,NULL,'2023-01-28 13:06:53',1674911213,NULL),(1874266995,32382230,1,3747815,1,1,1,'S',1,0.960227,88,738773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 81}, \"maximum_statistics\": {\"great\": 88}}',25.4132,176542441,55797,NULL,'2022-12-31 09:14:30',1672478070,NULL),(1874626029,32382230,1,484573,0,1,1,'A',1,0.928571,98,699541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 84}, \"maximum_statistics\": {\"great\": 98}}',25.4551,177080932,72146,NULL,'2023-01-29 17:43:10',1675014190,NULL),(1874686346,32382230,1,3010090,1,1,1,'B',1,0.89899,61,511507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 326}, \"maximum_statistics\": {\"great\": 396}}',27.1584,176973534,168441,NULL,'2023-01-23 19:11:25',1674501085,NULL),(1874671254,32382230,1,3882955,1,1,1,'A',1,0.920382,157,709813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 132}, \"maximum_statistics\": {\"great\": 157}}',27.6471,176987296,133256,NULL,'2023-01-24 15:40:13',1674574813,NULL),(1876133453,32382230,1,3848159,0,1,1,'A',1,0.910828,148,695243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 157}}',29.235,179057452,129502,NULL,'2023-05-25 19:15:59',1685042159,NULL),(1874692961,32382230,1,3889538,1,1,1,'A',1,0.914157,146,604273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 283}, \"maximum_statistics\": {\"great\": 332}}',30.9377,176987972,198490,NULL,'2023-01-24 16:32:39',1674577959,NULL),(1874339134,32383001,1,1967656,0,1,1,'D',1,0.523885,24,49758,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 109, \"great\": 124}, \"maximum_statistics\": {\"great\": 314}}',6.20177,176529720,78685,NULL,'2022-12-30 17:09:09',1672420149,NULL),(1876546780,32383343,1,2012563,0,1,1,'B',1,0.870968,56,599215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 62}}',17.4655,179822255,32594,NULL,'2023-07-13 16:32:48',1689265968,NULL),(1876647876,32383343,1,2162596,0,1,1,'B',1,0.894737,94,637177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 95}}',17.7329,179822692,68884,NULL,'2023-07-13 17:04:53',1689267893,NULL),(2255640669,32386672,1,2663872,0,1,1,'D',1,0.649068,31,155474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 76, \"great\": 220}, \"maximum_statistics\": {\"great\": 483}}',14.8448,182548614,107994,NULL,'2024-01-26 21:43:10',1706305390,NULL),(2371367170,32386672,1,848233,0,1,1,'B',1,0.884058,69,589392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 69}}',15.1417,182848367,201640,NULL,'2024-02-19 04:24:49',1708316689,NULL),(2256460883,32386672,1,1774604,0,1,1,'B',1,0.819484,140,418434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 21, \"great\": 244}, \"maximum_statistics\": {\"great\": 349}}',18.2542,182572717,169141,NULL,'2024-01-28 12:50:36',1706446236,NULL),(2325786272,32386672,1,2002993,0,1,1,'B',1,0.851598,110,475740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 165, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 219}}',20.0101,182744409,138519,NULL,'2024-02-11 03:55:53',1707623753,NULL),(2352974870,32386672,1,1967656,0,1,1,'B',1,0.872611,184,537825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 240}, \"maximum_statistics\": {\"great\": 314}}',21.0286,182806936,215132,NULL,'2024-02-16 03:14:37',1708053277,NULL),(1874304398,32396490,1,3322596,0,1,1,'S',1,0.963235,68,167714,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 63}, \"maximum_statistics\": {\"great\": 68}}',25.0677,176524074,26983,NULL,'2022-12-30 11:40:27',1672400427,NULL),(1874254186,32398399,1,1813603,0,1,1,'D',1,0.464052,24,49187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 58, \"great\": 47, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 153}}',5.53966,176541667,30572,NULL,'2022-12-31 08:15:49',1672474549,NULL),(1874322826,32399601,1,2118441,0,1,1,'C',1,0.779264,38,155024,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 30, \"great\": 197}, \"maximum_statistics\": {\"great\": 299}}',19.54,176527589,90946,NULL,'2022-12-30 15:16:01',1672413361,NULL),(1874802041,32402068,1,3898818,1,1,1,'C',1,0.77139,58,306716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 46, \"great\": 249}, \"maximum_statistics\": {\"great\": 374}}',26.1402,177275138,123890,NULL,'2023-02-09 23:09:32',1675984172,NULL),(1874490084,32402068,1,1772048,0,1,1,'B',1,0.864448,150,493720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 43, \"great\": 492}, \"maximum_statistics\": {\"great\": 616}}',35.1674,176887842,310366,NULL,'2023-01-19 02:51:34',1674096694,NULL),(1874589638,32403080,1,2426934,0,1,1,'A',1,0.940476,84,759139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 74}, \"maximum_statistics\": {\"great\": 84}}',32.8715,176774684,56914,NULL,'2023-01-12 22:02:00',1673560920,NULL),(1874590148,32403080,1,2426936,0,1,1,'B',1,0.89823,113,652476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 90}, \"maximum_statistics\": {\"great\": 113}}',36.0547,176774745,81922,NULL,'2023-01-12 22:06:54',1673561214,NULL),(1875480913,32403290,1,3432480,1,1,1,'D',1,0.667914,53,102320,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 214, \"great\": 528}, \"maximum_statistics\": {\"great\": 935}}',19.9165,178088124,260324,NULL,'2023-03-28 10:46:50',1680000410,NULL),(1875376110,32403290,1,3878362,1,1,1,'C',1,0.780189,87,376605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 43, \"great\": 340}, \"maximum_statistics\": {\"great\": 530}}',24.8998,177981084,232537,NULL,'2023-03-22 09:35:26',1679477726,NULL),(1874841467,32403290,1,3429783,1,1,1,'B',1,0.876114,100,525385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 16, \"great\": 438, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 561}}',30.2671,177251920,290603,NULL,'2023-02-08 14:03:21',1675865001,NULL),(1875255686,32403290,1,3143593,1,1,1,'B',1,0.816239,50,387644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 54, \"great\": 424, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 585}}',32.2634,177981034,190532,NULL,'2023-03-22 09:31:24',1679477484,NULL),(1875481400,32403290,1,3433650,1,1,1,'B',1,0.841071,131,468848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 50, \"great\": 432}, \"maximum_statistics\": {\"great\": 560}}',36.1406,178088066,293275,NULL,'2023-03-28 10:42:26',1680000146,NULL),(1875319501,32403290,1,1273122,0,1,1,'A',1,0.929095,91,593435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 367}, \"maximum_statistics\": {\"great\": 409}}',60.2866,177993047,228234,NULL,'2023-03-23 03:02:16',1679540536,NULL),(1875268771,32403290,1,3186141,1,1,1,'B',1,0.8768,138,516618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 22, \"great\": 493, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 625}}',73.4431,177993000,312060,NULL,'2023-03-23 02:56:33',1679540193,NULL),(1874311024,32404018,1,824037,1,1,1,'D',1,0.646341,25,181463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 52, \"great\": 112}, \"maximum_statistics\": {\"great\": 205}}',10.4169,176536194,86354,NULL,'2022-12-31 00:48:55',1672447735,NULL),(1874684159,32404510,1,1247659,1,1,1,'D',1,0.552863,20,85262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 70, \"great\": 94}, \"maximum_statistics\": {\"great\": 227}}',9.02177,176966180,45056,NULL,'2023-01-23 09:58:15',1674467895,NULL),(1874564187,32404510,1,1879613,0,1,1,'C',1,0.743446,64,131020,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 23, \"great\": 153}, \"maximum_statistics\": {\"great\": 267}}',10.5576,176800537,72699,NULL,'2023-01-14 08:54:32',1673686472,NULL),(1876714795,32405998,1,1813603,0,1,1,'D',1,0.539216,41,80629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 36, \"great\": 48}, \"maximum_statistics\": {\"great\": 153}}',7.88054,180077930,34610,NULL,'2023-07-30 02:39:20',1690684760,NULL),(1874824060,32407115,1,3848159,0,1,1,'C',1,0.738854,29,252715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 29, \"great\": 104}, \"maximum_statistics\": {\"great\": 157}}',15.6744,177264197,41490,NULL,'2023-02-09 09:14:13',1675934053,NULL),(1874439900,32409066,1,2692159,0,1,1,'B',1,0.818949,53,377737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 43, \"great\": 383}, \"maximum_statistics\": {\"great\": 533}}',25.9703,176730463,205232,NULL,'2023-01-10 09:20:20',1673342420,NULL),(1874468223,32409066,1,3584120,0,1,1,'B',1,0.871681,122,523488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 178}, \"maximum_statistics\": {\"great\": 226}}',30.0312,176654086,131310,NULL,'2023-01-06 10:31:57',1673001117,NULL),(2252085289,32409872,1,1864883,0,1,1,'D',1,0.613208,33,324820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 19}, \"maximum_statistics\": {\"great\": 53}}',5.93048,182481741,51372,NULL,'2024-01-21 12:39:53',1705840793,NULL),(1875887038,32412960,1,1442771,0,1,1,'B',1,0.864583,96,524363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 70}, \"maximum_statistics\": {\"great\": 96}}',13.9535,178694572,97385,NULL,'2023-05-03 03:32:53',1683084773,NULL),(1874295738,32412960,1,1649676,1,1,1,'C',1,0.790646,114,328745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 36, \"great\": 297}, \"maximum_statistics\": {\"great\": 449}}',17.3073,176554105,211155,NULL,'2022-12-31 23:31:33',1672529493,NULL),(1874316576,32412960,1,2100984,0,1,1,'B',1,0.826336,73,414732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 183}, \"maximum_statistics\": {\"great\": 262}}',20.0868,176553973,107953,NULL,'2022-12-31 23:19:40',1672528780,NULL),(1876159791,32412960,1,1442774,0,1,1,'B',1,0.822967,142,424623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 142}, \"maximum_statistics\": {\"great\": 209}}',20.3075,179228029,128676,NULL,'2023-06-04 23:31:58',1685921518,NULL),(1874418266,32412960,1,1881641,1,1,1,'B',1,0.897436,273,705844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 217}, \"maximum_statistics\": {\"great\": 273}}',21.4948,176647105,281290,NULL,'2023-01-06 00:17:53',1672964273,NULL),(1875163230,32412960,1,2868384,0,1,1,'B',1,0.82816,176,442074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 27, \"great\": 323}, \"maximum_statistics\": {\"great\": 451}}',22.2948,177805289,270481,NULL,'2023-03-11 23:55:33',1678578933,NULL),(1874464257,32412960,1,1951847,1,1,1,'A',1,0.933036,105,720626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 112}}',23.564,176647271,205002,NULL,'2023-01-06 00:31:47',1672965107,NULL),(1874286964,32412960,1,1864009,0,1,1,'A',1,0.912568,100,586157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 152}, \"maximum_statistics\": {\"great\": 183}}',24.4077,176554033,126640,NULL,'2022-12-31 23:25:16',1672529116,NULL),(1874413983,32412960,1,1863463,0,1,1,'A',1,0.912214,63,535337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 112}, \"maximum_statistics\": {\"great\": 131}}',24.8911,176647373,135054,NULL,'2023-01-06 00:41:13',1672965673,NULL),(1875233018,32412960,1,2082975,0,1,1,'B',1,0.898089,94,539082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 261}, \"maximum_statistics\": {\"great\": 314}}',28.0079,177805353,141039,NULL,'2023-03-12 00:00:37',1678579237,NULL),(1874366918,32412960,1,1774604,0,1,1,'A',1,0.918338,349,694707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 292}, \"maximum_statistics\": {\"great\": 349}}',28.6951,176646932,296517,NULL,'2023-01-06 00:04:40',1672963480,NULL),(1878223312,32416455,1,3781569,1,1,1,'D',1,0.5,17,70885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 65, \"great\": 65}, \"maximum_statistics\": {\"great\": 189}}',7.72002,182169305,37218,NULL,'2023-12-28 18:50:50',1703789450,NULL),(1878219774,32416455,1,3239866,1,1,1,'D',1,0.668675,20,175567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 44}, \"maximum_statistics\": {\"great\": 83}}',8.19071,182169475,93126,NULL,'2023-12-28 19:08:52',1703790532,NULL),(2352284522,32416455,1,4403970,1,1,1,'D',1,0.576233,30,111627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 50, \"great\": 84}, \"maximum_statistics\": {\"great\": 223}}',9.92768,182805293,57454,NULL,'2024-02-15 23:35:14',1708040114,NULL),(1874369694,32416526,1,1774604,0,1,1,'B',1,0.832378,54,398969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 29, \"great\": 261}, \"maximum_statistics\": {\"great\": 349}}',20.1011,176663741,123257,NULL,'2023-01-06 20:40:11',1673037611,NULL),(1874379951,32418237,1,2868384,0,1,1,'D',1,0.534368,36,110890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 153, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 451}}',8.78311,176689159,152742,NULL,'2023-01-08 03:19:06',1673147946,NULL),(1875206487,32418491,1,2991790,1,1,1,'D',1,0.560111,42,54421,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 427, \"miss\": 339, \"great\": 490, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1256}}',19.935,177710919,280416,NULL,'2023-03-06 15:48:03',1678117683,NULL),(1875242779,32418491,1,2407349,1,1,1,'D',1,0.626891,50,70999,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 282, \"miss\": 303, \"great\": 605}, \"maximum_statistics\": {\"great\": 1190}}',20.6534,177868590,267382,NULL,'2023-03-15 18:36:04',1678905364,NULL),(2504433988,32418491,1,875094,1,1,1,'C',1,0.700617,85,220002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 40, \"great\": 170}, \"maximum_statistics\": {\"great\": 324}}',20.9595,183148126,120240,NULL,'2024-03-14 13:07:02',1710421622,NULL),(1875408189,32418491,1,3715019,1,1,1,'C',1,0.714493,48,229279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 42, \"great\": 190}, \"maximum_statistics\": {\"great\": 345}}',22.6396,178077150,105612,NULL,'2023-03-27 16:51:58',1679935918,NULL),(1875340883,32418491,1,391521,0,1,1,'C',1,0.72875,42,235323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 40, \"great\": 223}, \"maximum_statistics\": {\"great\": 400}}',24.256,177985347,120260,NULL,'2023-03-22 15:21:54',1679498514,NULL),(1875491291,32418491,1,134511,1,1,1,'C',1,0.744,67,272141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 43, \"great\": 165}, \"maximum_statistics\": {\"great\": 250}}',26.2448,178077167,92120,NULL,'2023-03-27 16:53:11',1679935991,NULL),(1875026189,32418491,1,589285,0,1,1,'A',1,0.922442,220,648419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 264}, \"maximum_statistics\": {\"great\": 303}}',28.1767,177589788,203979,NULL,'2023-02-27 13:58:29',1677506309,NULL),(1878237361,32418491,1,2489173,1,1,1,'A',1,0.908451,71,695913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 58}, \"maximum_statistics\": {\"great\": 71}}',30.5249,182154041,39048,NULL,'2023-12-27 17:08:32',1703696912,NULL),(1875120579,32418491,1,3759393,1,1,1,'B',1,0.869141,58,469959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 204}, \"maximum_statistics\": {\"great\": 256}}',31.2019,177589672,99984,NULL,'2023-02-27 13:49:35',1677505775,NULL),(2456063647,32418491,1,3766262,1,1,1,'B',1,0.85289,169,461415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 21, \"great\": 424}, \"maximum_statistics\": {\"great\": 571}}',35.5203,183041322,314742,NULL,'2024-03-05 17:49:56',1709660996,NULL),(1875337722,32418491,1,1665830,0,1,1,'B',1,0.825581,57,384430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 34, \"great\": 286}, \"maximum_statistics\": {\"great\": 387}}',38.0725,178001114,132630,NULL,'2023-03-23 15:30:32',1679585432,NULL),(1875283935,32418491,1,697636,1,1,1,'B',1,0.838078,151,460945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 200}, \"maximum_statistics\": {\"great\": 281}}',38.989,178029256,155346,NULL,'2023-03-25 05:33:07',1679722387,NULL),(1876265672,32418491,1,3839615,1,1,1,'A',1,0.91358,214,629181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 14, \"great\": 550}, \"maximum_statistics\": {\"great\": 648}}',41.8197,179206927,413552,NULL,'2023-06-03 17:32:19',1685813539,NULL),(1875123648,32418491,1,981781,1,1,1,'B',1,0.895678,118,550060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 29, \"great\": 560}, \"maximum_statistics\": {\"great\": 671}}',43.3096,177848114,385384,NULL,'2023-03-14 13:48:55',1678801735,NULL),(1875467568,32418491,1,98286,0,1,1,'B',1,0.876667,66,501233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 241}, \"maximum_statistics\": {\"great\": 300}}',45.8581,178077015,142880,NULL,'2023-03-27 16:42:04',1679935324,NULL),(1876231458,32418491,1,1652222,1,1,1,'B',1,0.883929,224,594123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 259}, \"maximum_statistics\": {\"great\": 336}}',47.4985,179251318,293666,NULL,'2023-06-06 14:50:57',1686063057,NULL),(1875357259,32418491,1,3070704,1,1,1,'A',1,0.903368,197,572819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 20, \"great\": 571}, \"maximum_statistics\": {\"great\": 683}}',49.6948,178029363,414350,NULL,'2023-03-25 05:42:35',1679722955,NULL),(1875243051,32418491,1,2407420,0,1,1,'B',1,0.878233,173,251404,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 54, \"great\": 756}, \"maximum_statistics\": {\"great\": 928}}',50.703,177868772,373736,NULL,'2023-03-15 18:49:10',1678906150,NULL),(1875352098,32418491,1,1406449,1,1,1,'B',1,0.861307,121,464117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 35, \"great\": 444}, \"maximum_statistics\": {\"great\": 566}}',51.902,178001170,281760,NULL,'2023-03-23 15:34:23',1679585663,NULL),(1875334037,32418491,1,1658830,1,1,1,'A',1,0.951957,120,731005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 259}, \"maximum_statistics\": {\"great\": 281}}',53.2126,177999850,172911,NULL,'2023-03-23 14:00:27',1679580027,NULL),(1875270815,32418491,1,1093244,0,1,1,'A',1,0.954687,255,720677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 296}, \"maximum_statistics\": {\"great\": 320}}',55.314,177922118,298250,NULL,'2023-03-18 19:14:23',1679166863,NULL),(1875410050,32418491,1,41139,0,1,1,'B',1,0.878086,268,546296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 25, \"great\": 515}, \"maximum_statistics\": {\"great\": 648}}',55.6325,178077099,460494,NULL,'2023-03-27 16:48:29',1679935709,NULL),(1875043765,32418491,1,679642,0,1,1,'A',1,0.90974,310,314944,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 8, \"great\": 639}, \"maximum_statistics\": {\"great\": 770}}',55.8497,177556238,399050,NULL,'2023-02-25 16:47:31',1677343651,NULL),(1875468881,32418491,1,3885608,1,1,1,'A',1,0.927457,174,638187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 559}, \"maximum_statistics\": {\"great\": 641}}',56.2419,178220785,471710,NULL,'2023-04-04 17:16:51',1680628611,NULL),(1876265756,32418491,1,3840299,1,1,1,'A',1,0.911913,197,611897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 22, \"great\": 513}, \"maximum_statistics\": {\"great\": 596}}',57.5408,179251280,390814,NULL,'2023-06-06 14:48:31',1686062911,NULL),(1875175009,32418491,1,731679,0,1,1,'A',1,0.952303,249,364595,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 555}, \"maximum_statistics\": {\"great\": 608}}',58.5119,177710832,374437,NULL,'2023-03-06 15:41:08',1678117268,NULL),(1875490319,32418491,1,1772047,0,1,1,'B',1,0.898438,264,598334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 31, \"great\": 643}, \"maximum_statistics\": {\"great\": 768}}',61.4588,178107685,506484,NULL,'2023-03-29 14:21:01',1680099661,NULL),(1875342021,32418491,1,3030078,1,1,1,'B',1,0.850053,210,476782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 47, \"great\": 710}, \"maximum_statistics\": {\"great\": 947}}',63.4514,177999912,559248,NULL,'2023-03-23 14:04:59',1679580299,NULL),(1875612039,32418491,1,3075228,1,1,1,'A',1,0.960484,466,811819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 572}, \"maximum_statistics\": {\"great\": 620}}',63.7053,178346101,561280,NULL,'2023-04-11 16:50:33',1681231833,NULL),(1875481147,32418491,1,118097,1,1,1,'S',1,0.967033,546,811514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 510}, \"maximum_statistics\": {\"great\": 546}}',64.1472,178077210,601450,NULL,'2023-03-27 16:57:30',1679936250,NULL),(1875352076,32418491,1,1406341,1,1,1,'S',1,0.983945,218,847870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 211}, \"maximum_statistics\": {\"great\": 218}}',68.4734,177985372,206100,NULL,'2023-03-22 15:23:47',1679498627,NULL),(1875806101,32418491,1,679642,1,1,1,'A',1,0.964286,431,805939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 717}, \"maximum_statistics\": {\"great\": 770}}',77.3023,178716255,689854,NULL,'2023-05-04 15:07:39',1683212859,NULL),(1875369562,32418491,1,2407420,1,1,1,'A',1,0.943427,278,690375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 10, \"great\": 833}, \"maximum_statistics\": {\"great\": 928}}',82.2518,178037056,695666,NULL,'2023-03-25 14:43:46',1679755426,NULL),(1874631291,32420425,1,1477882,0,1,1,'D',1,0.239516,6,7109,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 415, \"great\": 92}, \"maximum_statistics\": {\"great\": 620}}',4.73202,177024408,57180,NULL,'2023-01-26 20:45:54',1674765954,NULL),(1874292599,32420425,1,3533340,1,1,1,'D',1,0.319853,18,5945,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 322, \"great\": 126}, \"maximum_statistics\": {\"great\": 544}}',6.28496,176564410,59330,NULL,'2023-01-01 14:35:42',1672583742,NULL),(1874666992,32420425,1,64896,0,1,1,'D',1,0.420954,24,15979,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 353, \"great\": 227}, \"maximum_statistics\": {\"great\": 797}}',11.3029,177024482,118690,NULL,'2023-01-26 20:51:08',1674766268,NULL),(1874360083,32420425,1,1774604,0,1,1,'B',1,0.833811,66,203741,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 30, \"great\": 263}, \"maximum_statistics\": {\"great\": 349}}',20.3364,176585061,111854,NULL,'2023-01-02 16:40:51',1672677651,NULL),(1874465268,32423755,1,3922648,0,1,1,'B',1,0.877907,35,481618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 69}, \"maximum_statistics\": {\"great\": 86}}',18.2895,176704110,32950,NULL,'2023-01-08 20:13:53',1673208833,NULL),(1874388677,32425380,1,1531011,0,1,1,'D',1,0.480392,18,51414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 8}, \"maximum_statistics\": {\"great\": 51}}',5.21159,176574662,9980,NULL,'2023-01-02 03:35:17',1672630517,NULL),(1874392751,32425380,1,2291160,0,1,1,'C',1,0.701657,79,228095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 27, \"great\": 173}, \"maximum_statistics\": {\"great\": 362}}',12.2858,176574722,103013,NULL,'2023-01-02 03:40:13',1672630813,NULL),(1874388200,32425869,1,3210097,0,1,1,'D',1,0.651515,30,76989,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 27, \"great\": 77}, \"maximum_statistics\": {\"great\": 165}}',9.34006,176574541,34844,NULL,'2023-01-02 03:26:04',1672629964,NULL),(1874380576,32425869,1,2009746,0,1,1,'C',1,0.705021,25,105528,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 37, \"great\": 135}, \"maximum_statistics\": {\"great\": 239}}',11.0971,176574245,57408,NULL,'2023-01-02 03:01:29',1672628489,NULL),(1874426372,32425869,1,2658121,0,1,1,'C',1,0.714545,118,138500,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 9, \"great\": 127}, \"maximum_statistics\": {\"great\": 275}}',13.0407,176574705,79956,NULL,'2023-01-02 03:38:40',1672630720,NULL),(1874556599,32426228,1,3872273,1,1,1,'D',1,0.446341,16,74537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 74, \"great\": 52, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 205}}',8.23595,176785634,63142,NULL,'2023-01-13 14:32:13',1673620333,NULL),(1874501525,32426228,1,29955,0,1,1,'C',1,0.771739,31,283287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 54, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92}}',12.9133,176784986,49328,NULL,'2023-01-13 13:53:16',1673617996,NULL),(1874500147,32426228,1,28894,0,1,1,'B',1,0.811927,66,340089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 76}, \"maximum_statistics\": {\"great\": 109}}',20.9666,176765504,54318,NULL,'2023-01-12 10:51:47',1673520707,NULL),(1874381783,32427381,1,2009746,0,1,1,'C',1,0.740586,38,257991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 29, \"great\": 144}, \"maximum_statistics\": {\"great\": 239}}',14.2501,176593838,68030,NULL,'2023-01-03 03:58:47',1672718327,NULL),(1874361020,32427381,1,1774604,0,1,1,'C',1,0.762178,116,307838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 35, \"great\": 218}, \"maximum_statistics\": {\"great\": 349}}',14.7271,176593811,127417,NULL,'2023-01-03 03:56:18',1672718178,NULL),(1874576611,32427381,1,2082975,0,1,1,'C',1,0.791401,80,336853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 28, \"great\": 211}, \"maximum_statistics\": {\"great\": 314}}',17.4385,176933617,106134,NULL,'2023-01-21 15:14:35',1674314075,NULL),(1874426328,32429612,1,1915095,0,1,1,'D',1,0.533696,37,81127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 139, \"great\": 170}, \"maximum_statistics\": {\"great\": 460}}',7.76933,176582797,89570,NULL,'2023-01-02 14:19:59',1672669199,NULL),(1874403024,32430408,1,1582894,0,1,1,'B',1,0.817308,51,415351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 107}, \"maximum_statistics\": {\"great\": 156}}',13.3492,176594313,196956,NULL,'2023-01-03 04:48:51',1672721331,NULL),(1874363844,32430408,1,1774604,0,1,1,'C',1,0.787966,130,360057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 43, \"great\": 244}, \"maximum_statistics\": {\"great\": 349}}',17.454,176619703,151338,NULL,'2023-01-04 14:14:45',1672841685,NULL),(2568564868,32434749,1,2169170,0,1,1,'C',1,0.783333,40,318320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 96}, \"maximum_statistics\": {\"great\": 150}}',12.5893,183296613,46403,NULL,'2024-03-26 02:15:17',1711419317,NULL),(1876855746,32436624,1,4097140,1,1,1,'C',1,0.708791,72,218655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 39, \"great\": 153}, \"maximum_statistics\": {\"great\": 273}}',15.4565,180209627,72418,NULL,'2023-08-07 12:32:19',1691411539,NULL),(1874540707,32437346,1,2022478,0,1,1,'D',1,0.295699,14,45026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 111, \"great\": 35}, \"maximum_statistics\": {\"great\": 186}}',2.8168,176886077,46320,NULL,'2023-01-18 23:44:46',1674085486,NULL),(1874498074,32437346,1,26727,0,1,1,'D',1,0.451299,13,85736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 67, \"great\": 52}, \"maximum_statistics\": {\"great\": 154}}',5.65812,176940302,77070,NULL,'2023-01-21 22:19:00',1674339540,NULL),(1874590456,32437368,1,3363597,0,1,1,'C',1,0.764286,30,321031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 46}, \"maximum_statistics\": {\"great\": 70}}',11.8703,176929153,18956,NULL,'2023-01-21 11:01:25',1674298885,NULL),(1874715253,32437368,1,3103907,0,1,1,'C',1,0.768145,74,164709,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 21, \"great\": 154}, \"maximum_statistics\": {\"great\": 248}}',12.2029,176971932,75296,NULL,'2023-01-23 17:13:00',1674493980,NULL),(1874715265,32437368,1,3103907,0,1,1,'C',1,0.745968,30,267174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 32, \"great\": 154}, \"maximum_statistics\": {\"great\": 248}}',13.7933,176971970,68087,NULL,'2023-01-23 17:16:12',1674494172,NULL),(1878153689,32438036,1,3416698,0,1,1,'C',1,0.7725,57,336827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 121}, \"maximum_statistics\": {\"great\": 200}}',24.2355,181952902,69546,NULL,'2023-12-12 13:03:34',1702386214,NULL),(1874805807,32438428,1,3346397,1,1,1,'D',1,0.68595,42,96760,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 51, \"great\": 141}, \"maximum_statistics\": {\"great\": 242}}',16.5176,177187278,59672,NULL,'2023-02-04 20:36:48',1675543008,NULL),(1874382641,32438428,1,2009746,0,1,1,'B',1,0.803347,51,175306,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 26, \"great\": 171}, \"maximum_statistics\": {\"great\": 239}}',18.9734,176605688,71346,NULL,'2023-01-03 19:36:39',1672774599,NULL),(1874826295,32438428,1,818453,0,1,1,'C',1,0.782123,62,325868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 27, \"great\": 128}, \"maximum_statistics\": {\"great\": 179}}',21.7412,177188915,66204,NULL,'2023-02-04 22:33:45',1675550025,NULL),(1874442562,32438428,1,2082975,0,1,1,'B',1,0.843949,50,207102,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 237}, \"maximum_statistics\": {\"great\": 314}}',21.8704,176605881,95669,NULL,'2023-01-03 19:48:37',1672775317,NULL),(1874820054,32438428,1,2403898,1,1,1,'B',1,0.853801,99,239483,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 131}, \"maximum_statistics\": {\"great\": 171}}',25.5112,177186945,74720,NULL,'2023-02-04 20:16:09',1675541769,NULL),(1874421899,32438428,1,3529561,0,1,1,'B',1,0.857143,98,259090,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 142}, \"maximum_statistics\": {\"great\": 196}}',26.3076,176680531,107246,NULL,'2023-01-07 16:50:35',1673110235,NULL),(1874380856,32438428,1,1790166,0,1,1,'A',1,0.929435,152,311499,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 215}, \"maximum_statistics\": {\"great\": 248}}',26.8241,176680866,116896,NULL,'2023-01-07 17:10:55',1673111455,NULL),(2622292298,32438428,1,3147805,1,1,1,'A',1,0.940828,121,681641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 151}, \"maximum_statistics\": {\"great\": 169}}',28.0099,183424745,108534,NULL,'2024-04-05 10:14:02',1712312042,NULL),(1874859916,32438428,1,3147806,1,1,1,'B',1,0.894422,251,312088,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 198}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 1}}',28.188,177224449,179076,NULL,'2023-02-06 19:40:38',1675712438,NULL),(1874825836,32438428,1,818248,0,1,1,'A',1,0.946078,102,356382,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 91}, \"maximum_statistics\": {\"great\": 102}}',28.4711,177187182,55065,NULL,'2023-02-04 20:31:12',1675542672,NULL),(1874768514,32438428,1,1789225,0,1,1,'B',1,0.87201,194,258862,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 9, \"great\": 320}, \"maximum_statistics\": {\"great\": 418}}',29.12,177187018,193514,NULL,'2023-02-04 20:19:55',1675541995,NULL),(1875913578,32438428,1,1790166,1,1,1,'A',1,0.945565,248,739236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 221}, \"maximum_statistics\": {\"great\": 248}}',29.1991,178903073,206926,NULL,'2023-05-15 19:00:09',1684177209,NULL),(1875684014,32438428,1,3740825,1,1,1,'A',1,0.945736,129,757013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 115}, \"maximum_statistics\": {\"great\": 129}}',30.0804,178492566,94527,NULL,'2023-04-20 15:28:25',1682004505,NULL),(1874806093,32438428,1,3346398,1,1,1,'S',1,0.962838,148,390068,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 137}, \"maximum_statistics\": {\"great\": 148}}',30.1753,177204524,87128,NULL,'2023-02-05 16:47:08',1675615628,NULL),(1874826264,32438428,1,818453,0,1,1,'A',1,0.902235,138,147972,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 146}, \"maximum_statistics\": {\"great\": 179}}',30.3172,177188643,76410,NULL,'2023-02-04 22:15:33',1675548933,NULL),(1874806082,32438428,1,3346398,1,1,1,'A',1,0.942568,148,745850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 131}, \"maximum_statistics\": {\"great\": 148}}',30.6205,177186435,123866,NULL,'2023-02-04 19:45:56',1675539956,NULL),(1874859855,32438428,1,3147805,1,1,1,'S',1,0.95858,169,380030,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 155}, \"maximum_statistics\": {\"great\": 169}}',30.8215,177187110,99890,NULL,'2023-02-04 20:26:20',1675542380,NULL),(1874825675,32438428,1,818248,0,1,1,'S',1,0.960784,102,769207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 94}, \"maximum_statistics\": {\"great\": 102}}',31.2025,177164987,71966,NULL,'2023-02-03 18:45:40',1675449940,NULL),(1874746618,32438428,1,1774604,0,1,1,'A',1,0.93553,335,365193,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 307}, \"maximum_statistics\": {\"great\": 349}}',31.653,177186851,203878,NULL,'2023-02-04 20:10:13',1675541413,NULL),(1874776373,32438428,1,3529563,1,1,1,'S',1,0.977064,109,800833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 104}, \"maximum_statistics\": {\"great\": 109}}',31.822,177165304,92493,NULL,'2023-02-03 19:03:36',1675451016,NULL),(1875918251,32438428,1,3963581,1,1,1,'S',1,0.987805,82,848844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 80}, \"maximum_statistics\": {\"great\": 82}}',32.32,178903288,56183,NULL,'2023-05-15 19:17:50',1684178270,NULL),(1874826424,32438428,1,818453,0,1,1,'A',1,0.930168,179,354861,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 154}, \"maximum_statistics\": {\"great\": 179}}',36.0607,177224475,112234,NULL,'2023-02-06 19:43:53',1675712633,NULL),(1874766396,32438428,1,2009746,0,1,1,'S',1,0.974895,239,430626,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 227}, \"maximum_statistics\": {\"great\": 239}}',38.6971,177232419,152222,NULL,'2023-02-07 08:57:54',1675760274,NULL),(1874750257,32438428,1,1774604,0,1,1,'S',1,0.968481,349,816849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 327}, \"maximum_statistics\": {\"great\": 349}}',38.8566,177224130,314349,NULL,'2023-02-06 19:14:36',1675710876,NULL),(1874765519,32438428,1,2009746,0,1,1,'A',1,0.956067,235,811357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 220}, \"maximum_statistics\": {\"great\": 239}}',38.9513,177204832,222944,NULL,'2023-02-05 17:05:54',1675616754,NULL),(1874806649,32438428,1,2082975,0,1,1,'S',1,0.977707,314,421269,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 300}, \"maximum_statistics\": {\"great\": 314}}',39.4432,177204979,189721,NULL,'2023-02-05 17:15:17',1675617317,NULL),(1874775799,32438428,1,3529561,1,1,1,'A',1,0.936224,196,746025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 171}, \"maximum_statistics\": {\"great\": 196}}',40.9085,177207565,204360,NULL,'2023-02-05 19:54:51',1675626891,NULL),(1874392290,32438428,1,3628902,1,1,1,'S',1,0.985075,134,445245,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 130}, \"maximum_statistics\": {\"great\": 134}}',41.7303,176680904,73750,NULL,'2023-01-07 17:12:51',1673111571,NULL),(1874768522,32438428,1,1789225,1,1,1,'A',1,0.944976,418,765743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 372}, \"maximum_statistics\": {\"great\": 418}}',43.2778,177208426,428250,NULL,'2023-02-05 20:47:42',1675630062,NULL),(1874364236,32438914,1,1774604,0,1,1,'B',1,0.808023,122,387310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 26, \"great\": 241}, \"maximum_statistics\": {\"great\": 349}}',17.6233,176622627,151556,NULL,'2023-01-04 17:11:46',1672852306,NULL),(1874393143,32439450,1,1151026,1,1,1,'B',1,0.887689,160,551623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 371}, \"maximum_statistics\": {\"great\": 463}}',37.9098,176603700,243253,NULL,'2023-01-03 17:13:15',1672765995,NULL),(1875509092,32439831,1,1949373,0,1,1,'C',1,0.771186,24,315876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 36}, \"maximum_statistics\": {\"great\": 59}}',8.3798,178356290,16045,NULL,'2023-04-12 10:42:21',1681296141,NULL),(2663334464,32440351,1,819620,0,1,1,'D',1,0.657534,23,194812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 36}, \"maximum_statistics\": {\"great\": 73}}',8.35521,183518514,17580,NULL,'2024-04-13 02:32:29',1712975549,NULL),(2657980630,32440351,1,2162596,0,1,1,'D',1,0.668421,34,183067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 40, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 95}}',9.07931,183506822,26728,NULL,'2024-04-12 03:04:42',1712891082,NULL),(1874977345,32440514,1,3870231,1,1,1,'C',1,0.735,39,261405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 33, \"great\": 127}, \"maximum_statistics\": {\"great\": 200}}',15.7185,177380507,63800,NULL,'2023-02-16 02:59:08',1676516348,NULL),(1874363479,32440514,1,1774604,0,1,1,'B',1,0.832378,31,385694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 45, \"great\": 277}, \"maximum_statistics\": {\"great\": 349}}',21.8925,176615381,107479,NULL,'2023-01-04 09:00:27',1672822827,NULL),(1874398437,32441233,1,2014323,0,1,1,'B',1,0.844749,75,438420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 156}, \"maximum_statistics\": {\"great\": 219}}',18.9258,176607301,93164,NULL,'2023-01-03 21:26:51',1672781211,NULL),(3055349497,32441324,1,2009746,0,1,1,'C',1,0.717573,32,225283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 34, \"great\": 138}, \"maximum_statistics\": {\"great\": 239}}',13.2484,184422731,61406,NULL,'2024-06-25 09:13:51',1719306831,NULL),(1874864024,32441863,1,1442771,0,1,1,'C',1,0.703125,35,202605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 55}, \"maximum_statistics\": {\"great\": 96}}',8.75577,177190828,34192,NULL,'2023-02-05 01:22:07',1675560127,NULL),(1874383503,32442660,1,2009746,0,1,1,'B',1,0.838912,47,398164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 22, \"great\": 184}, \"maximum_statistics\": {\"great\": 239}}',21.978,176610554,77068,NULL,'2023-01-04 01:38:25',1672796305,NULL),(1874364228,32442660,1,1774604,0,1,1,'B',1,0.893983,59,512643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 291}, \"maximum_statistics\": {\"great\": 349}}',26.0137,176622390,135537,NULL,'2023-01-04 16:55:24',1672851324,NULL),(1874386490,32442983,1,3850219,0,1,1,'B',1,0.814732,43,387133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 162}, \"maximum_statistics\": {\"great\": 224}}',19.6509,176647240,80858,NULL,'2023-01-06 00:28:56',1672964936,NULL),(1874442854,32443963,1,2082975,0,1,1,'D',1,0.617834,39,35582,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 91, \"great\": 165}, \"maximum_statistics\": {\"great\": 314}}',10.014,176613972,65101,NULL,'2023-01-04 06:40:19',1672814419,NULL),(1874886923,32444918,1,1774604,0,1,1,'C',1,0.739255,53,131669,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 57, \"great\": 224}, \"maximum_statistics\": {\"great\": 349}}',15.0355,177355970,93743,NULL,'2023-02-14 13:29:38',1676381378,NULL),(1874439995,32446428,1,3912811,0,1,1,'B',1,0.865019,70,489932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 199}, \"maximum_statistics\": {\"great\": 263}}',27.3233,176732087,122862,NULL,'2023-01-10 11:46:03',1673351163,NULL),(1874559815,32446428,1,2354727,1,1,1,'A',1,0.956349,82,705033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 117, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 126}}',31.6005,176784450,99001,NULL,'2023-01-13 13:19:27',1673615967,NULL),(1874459496,32446428,1,3810305,1,1,1,'A',1,0.953448,224,784474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 265, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 290}}',35.5899,176692298,271224,NULL,'2023-01-08 07:45:46',1673163946,NULL),(1874442927,32446428,1,3912814,1,1,1,'S',1,0.977564,156,840919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 149, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 156}}',37.0966,176676308,142430,NULL,'2023-01-07 13:19:20',1673097560,NULL),(1874365883,32446428,1,2507444,1,1,1,'A',1,0.97479,326,825153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 341, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 357}}',45.7714,176714523,339554,NULL,'2023-01-09 11:39:13',1673264353,NULL),(1874434804,32446596,1,3322596,0,1,1,'D',1,0.683824,26,217471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 36}, \"maximum_statistics\": {\"great\": 68}}',8.76256,176681698,22426,NULL,'2023-01-07 18:07:09',1673114829,NULL),(1874480382,32446944,1,3889538,1,1,1,'A',1,0.971386,149,758072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 316}, \"maximum_statistics\": {\"great\": 332}}',44.2465,176620813,236790,NULL,'2023-01-04 15:24:43',1672845883,NULL),(1874412007,32447631,1,3275610,1,1,1,'D',1,0.657025,36,203110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 52, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 121}}',8.45349,176623041,37657,NULL,'2023-01-04 17:40:32',1672854032,NULL),(1874474424,32447631,1,3594769,1,1,1,'C',1,0.771812,58,356104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 92, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 149}}',13.834,176623108,81163,NULL,'2023-01-04 17:45:51',1672854351,NULL),(1874450944,32448784,1,3919881,1,1,1,'D',1,0.609195,24,120908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 32, \"great\": 70}, \"maximum_statistics\": {\"great\": 174}}',10.4834,176693941,33616,NULL,'2023-01-08 09:49:57',1673171397,NULL),(1874388342,32449123,1,2009746,0,1,1,'C',1,0.73431,35,244946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 31, \"great\": 143}, \"maximum_statistics\": {\"great\": 239}}',14.0449,176672817,63306,NULL,'2023-01-07 09:35:15',1673084115,NULL),(1875530786,32449210,1,173558,0,1,1,'D',1,0.694805,24,196393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 38}, \"maximum_statistics\": {\"great\": 77}}',10.3253,178316636,18058,NULL,'2023-04-09 19:30:31',1681068631,NULL),(1876039506,32449210,1,173558,0,1,1,'C',1,0.74026,31,127863,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 45}, \"maximum_statistics\": {\"great\": 77}}',11.6775,179059310,20036,NULL,'2023-05-25 21:46:02',1685051162,NULL),(1874360730,32449592,1,505086,0,1,1,'D',1,0.566946,19,98068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 69, \"great\": 101}, \"maximum_statistics\": {\"great\": 239}}',10.5227,176635137,46182,NULL,'2023-01-05 09:56:10',1672912570,NULL),(1874367639,32450798,1,2510650,0,1,1,'C',1,0.791667,38,333240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 33, \"great\": 264}, \"maximum_statistics\": {\"great\": 396}}',22.1353,176629263,128288,NULL,'2023-01-05 00:58:25',1672880305,NULL),(1877632502,32451049,1,1954913,0,1,1,'C',1,0.779874,42,325984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 104, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 159}}',15.4273,181232817,52442,NULL,'2023-10-17 18:26:35',1697567195,NULL),(1874637907,32451447,1,174633,0,1,1,'C',1,0.782895,51,326232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 100}, \"maximum_statistics\": {\"great\": 152}}',16.1456,177086920,58603,NULL,'2023-01-30 02:25:37',1675045537,NULL),(1874444754,32452418,1,2082975,0,1,1,'C',1,0.794586,53,333535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 42, \"great\": 227}, \"maximum_statistics\": {\"great\": 314}}',19.1745,176647666,98300,NULL,'2023-01-06 01:04:45',1672967085,NULL),(1874384879,32452418,1,2009746,0,1,1,'B',1,0.859833,151,525658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 192}, \"maximum_statistics\": {\"great\": 239}}',24.1096,176633433,147350,NULL,'2023-01-05 07:11:31',1672902691,NULL),(3291825394,32452418,1,556959,0,1,1,'B',1,0.881481,52,498156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 113}, \"maximum_statistics\": {\"great\": 135}}',26.1223,184939061,49670,NULL,'2024-08-07 05:09:04',1723007344,NULL),(3291802273,32452418,1,46803,0,1,1,'A',1,0.968254,108,788986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 119}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',30.8348,184939021,100938,NULL,'2024-08-07 05:00:58',1723006858,NULL),(2252208317,32452418,1,1981516,0,1,1,'S',1,0.987805,164,868357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 160}, \"maximum_statistics\": {\"great\": 164}}',31.2527,182484184,123470,NULL,'2024-01-21 15:53:20',1705852400,NULL),(2252230717,32452418,1,487707,0,1,1,'X',1,1,87,898372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',35.5643,182484629,46478,NULL,'2024-01-21 16:29:15',1705854555,NULL),(2251912003,32452418,1,1981516,0,1,1,'A',1,0.923781,88,666381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 141}, \"maximum_statistics\": {\"great\": 164}}',36.4971,182477727,79406,NULL,'2024-01-21 06:38:27',1705819107,NULL),(2252298039,32452418,1,454644,0,1,1,'X',1,1,77,808777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',41.1546,182485893,69033,NULL,'2024-01-21 18:19:42',1705861182,NULL),(2255150341,32452418,1,454643,0,1,1,'S',1,0.964,125,787402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 116}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',41.3466,182539137,139905,NULL,'2024-01-26 05:37:34',1706247454,NULL),(3291819933,32452418,1,1774604,0,1,1,'S',1,0.985673,349,860861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 339}, \"maximum_statistics\": {\"great\": 349}}',45.085,184939051,318675,NULL,'2024-08-07 05:07:09',1723007229,NULL),(1874538671,32454701,1,64041,0,1,1,'D',1,0.454,18,41950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 93, \"great\": 70}, \"maximum_statistics\": {\"great\": 250}}',5.18711,176861917,38874,NULL,'2023-01-17 14:15:53',1673964953,NULL),(1875302772,32454701,1,69556,0,1,1,'B',1,0.808081,93,380251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 9, \"great\": 192}, \"maximum_statistics\": {\"great\": 297}}',22.0852,178049316,142444,NULL,'2023-03-26 04:44:49',1679805889,NULL),(1874403827,32457066,1,1582894,0,1,1,'B',1,0.826923,81,243640,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 110}, \"maximum_statistics\": {\"great\": 156}}',12.6676,176643306,262236,NULL,'2023-01-05 19:32:41',1672947161,NULL),(1874605707,32457066,1,1442771,0,1,1,'A',1,0.9375,96,350229,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 84, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 96}}',18.5237,176780891,108406,NULL,'2023-01-13 08:07:55',1673597275,NULL),(1874366643,32457629,1,1774604,0,1,1,'C',1,0.789398,72,334014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 34, \"great\": 236}, \"maximum_statistics\": {\"great\": 349}}',16.7336,176644258,118160,NULL,'2023-01-05 20:33:53',1672950833,NULL),(1875555727,32459500,1,3698242,1,1,1,'D',1,0.527778,26,46368,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 125, \"great\": 147}, \"maximum_statistics\": {\"great\": 396}}',9.71391,178336029,84444,NULL,'2023-04-11 01:09:54',1681175394,NULL),(1875304348,32459500,1,3698243,0,1,1,'C',1,0.713636,44,128512,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 26, \"great\": 120}, \"maximum_statistics\": {\"great\": 220}}',11.6529,178062438,73318,NULL,'2023-03-26 19:00:59',1679857259,NULL),(1877522741,32459500,1,2320817,1,1,1,'B',1,0.834746,42,396923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 84}, \"maximum_statistics\": {\"great\": 118}}',18.1029,181182508,39992,NULL,'2023-10-14 01:28:10',1697246890,NULL),(1874624799,32459511,1,2828588,1,1,1,'C',1,0.726667,119,281768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 19, \"great\": 155}, \"maximum_statistics\": {\"great\": 300}}',16.6154,177115533,108856,NULL,'2023-01-31 20:45:52',1675197952,NULL),(1874612521,32459511,1,1438020,0,1,1,'C',1,0.707273,37,212581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 37, \"great\": 151}, \"maximum_statistics\": {\"great\": 275}}',17.1103,177120462,77678,NULL,'2023-02-01 04:48:18',1675226898,NULL),(1874694639,32459511,1,1644926,1,1,1,'C',1,0.729508,33,231335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 50, \"great\": 190}, \"maximum_statistics\": {\"great\": 305}}',19.4895,177095797,92388,NULL,'2023-01-30 16:25:11',1675095911,NULL),(1874674532,32459511,1,3822778,1,1,1,'B',1,0.818462,87,402048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 12, \"great\": 219}, \"maximum_statistics\": {\"great\": 325}}',26.7958,177130146,141271,NULL,'2023-02-01 18:40:07',1675276807,NULL),(1874912884,32461451,1,1801936,0,1,1,'D',1,0.585106,15,104563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 28, \"great\": 44}, \"maximum_statistics\": {\"great\": 94}}',9.85912,177436490,21288,NULL,'2023-02-19 02:48:59',1676774939,NULL),(1874880596,32461451,1,1442774,0,1,1,'C',1,0.741627,24,245471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 27, \"great\": 128}, \"maximum_statistics\": {\"great\": 209}}',15.4887,177421387,60588,NULL,'2023-02-18 11:22:49',1676719369,NULL),(1875616825,32461882,1,2082975,0,1,1,'C',1,0.762739,83,299373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 37, \"great\": 202}, \"maximum_statistics\": {\"great\": 314}}',15.939,178282639,104430,NULL,'2023-04-08 03:09:58',1680923398,NULL),(2330466042,32461882,1,2233437,1,1,1,'C',1,0.74026,62,262517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 32, \"great\": 180}, \"maximum_statistics\": {\"great\": 308}}',16.0601,182755538,95776,NULL,'2024-02-11 21:46:11',1707687971,NULL),(1876581430,32461882,1,1774604,0,1,1,'B',1,0.859599,120,479660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 17, \"great\": 268}, \"maximum_statistics\": {\"great\": 349}}',21.9112,179935400,167846,NULL,'2023-07-21 01:44:19',1689903859,NULL),(1874367965,32462103,1,1491486,0,1,1,'B',1,0.892857,112,689549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 88}, \"maximum_statistics\": {\"great\": 112}}',26.5421,176662469,62640,NULL,'2023-01-06 19:19:35',1673032775,NULL),(1874394366,32463621,1,3483908,0,1,1,'C',1,0.752336,74,302013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 121}, \"maximum_statistics\": {\"great\": 214}}',14.3935,176739519,74110,NULL,'2023-01-10 20:45:41',1673383541,NULL),(1874576280,32463621,1,2082975,0,1,1,'C',1,0.797771,47,338044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 39, \"great\": 226}, \"maximum_statistics\": {\"great\": 314}}',19.1145,176865141,98558,NULL,'2023-01-17 18:00:09',1673978409,NULL),(1874379644,32466076,1,2868384,0,1,1,'D',1,0.453437,24,65178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 180, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 451}}',6.05855,176666258,119328,NULL,'2023-01-06 23:58:52',1673049532,NULL),(1874561217,32466259,1,1869934,0,1,1,'B',1,0.842466,38,472600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 54}, \"maximum_statistics\": {\"great\": 73}}',15.8263,176930576,76464,NULL,'2023-01-21 12:33:12',1674304392,NULL),(3305451725,32466259,1,961652,0,1,1,'C',1,0.716495,97,338108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 42}, \"maximum_statistics\": {\"great\": 97}}',16.1295,184968319,143098,NULL,'2024-08-09 13:51:26',1723211486,NULL),(3275528060,32466259,1,4218117,1,1,1,'B',1,0.840491,34,469167,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 18, \"great\": 129}, \"maximum_statistics\": {\"great\": 163}}',21.4887,184903800,95750,NULL,'2024-08-04 11:00:19',1722769219,NULL),(3275518787,32466259,1,4218117,1,1,1,'A',1,0.941718,63,660576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 150, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 163}}',31.0056,184903776,115962,NULL,'2024-08-04 10:58:06',1722769086,NULL),(1874387323,32466429,1,2009746,0,1,1,'D',1,0.290795,9,4219,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 153, \"great\": 53}, \"maximum_statistics\": {\"great\": 239}}',3.58007,176662956,22530,NULL,'2023-01-06 19:48:09',1673034489,NULL),(1874518699,32466693,1,46803,0,1,1,'D',1,0.47619,16,52506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 46, \"great\": 40}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',4.77446,176807256,20822,NULL,'2023-01-14 15:26:20',1673709980,NULL),(1874445578,32468043,1,2082975,0,1,1,'B',1,0.834395,72,407064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 36, \"great\": 246}, \"maximum_statistics\": {\"great\": 314}}',22.4383,176666323,115744,NULL,'2023-01-07 00:04:30',1673049870,NULL),(1874371932,32468043,1,1774604,0,1,1,'B',1,0.899713,85,538450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 299}, \"maximum_statistics\": {\"great\": 349}}',27.2397,176689370,153535,NULL,'2023-01-08 03:35:58',1673148958,NULL),(1874426577,32468754,1,2056288,0,1,1,'C',1,0.772908,51,316901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 22, \"great\": 159}, \"maximum_statistics\": {\"great\": 251}}',14.6019,176666964,104605,NULL,'2023-01-07 01:06:00',1673053560,NULL),(1874388559,32468754,1,2009746,0,1,1,'C',1,0.76569,61,295744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 28, \"great\": 155}, \"maximum_statistics\": {\"great\": 239}}',16.0251,176675513,74920,NULL,'2023-01-07 12:35:22',1673094922,NULL),(1874431662,32468754,1,1920739,0,1,1,'B',1,0.817308,104,407483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 185}, \"maximum_statistics\": {\"great\": 260}}',17.8046,176667153,119365,NULL,'2023-01-07 01:23:55',1673054635,NULL),(1874506869,32469305,1,1491486,0,1,1,'D',1,0.669643,28,93299,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 53}, \"maximum_statistics\": {\"great\": 112}}',8.62083,176888095,23978,NULL,'2023-01-19 03:15:50',1674098150,NULL),(1874465029,32469348,1,813834,0,1,1,'C',1,0.72327,47,269809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 77}, \"maximum_statistics\": {\"great\": 159}}',13.9094,176668910,55665,NULL,'2023-01-07 04:06:23',1673064383,NULL),(1874424055,32469348,1,3865759,1,1,1,'A',1,0.937107,100,682405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 140}, \"maximum_statistics\": {\"great\": 159}}',29.1642,176667700,94620,NULL,'2023-01-07 02:17:49',1673057869,NULL),(1874382652,32469348,1,3463300,1,1,1,'A',1,0.96875,77,729121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 168}, \"maximum_statistics\": {\"great\": 176}}',33.3796,176667752,94499,NULL,'2023-01-07 02:22:37',1673058157,NULL),(1874394118,32470700,1,2009746,0,1,1,'A',1,0.960251,151,774924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 222, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 239}}',40.0697,176741620,188850,NULL,'2023-01-10 23:40:13',1673394013,NULL),(1874378420,32471161,1,1783149,0,1,1,'C',1,0.785388,64,170270,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 148}, \"maximum_statistics\": {\"great\": 219}}',20.0828,176711800,69480,NULL,'2023-01-09 07:32:59',1673249579,NULL),(1874378447,32471161,1,1783149,0,1,1,'B',1,0.865297,110,498927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 19, \"great\": 179}, \"maximum_statistics\": {\"great\": 219}}',29.1726,176728143,110808,NULL,'2023-01-10 05:29:22',1673328562,NULL),(1875545723,32471292,1,3521762,1,1,1,'C',1,0.780992,31,322695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 73}, \"maximum_statistics\": {\"great\": 121}}',12.188,178311380,40788,NULL,'2023-04-09 14:05:21',1681049121,NULL),(1875547154,32471292,1,3521792,1,1,1,'C',1,0.786432,83,355931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 137}, \"maximum_statistics\": {\"great\": 199}}',20.1512,178345321,87404,NULL,'2023-04-11 15:55:18',1681228518,NULL),(1875559716,32471292,1,4006008,1,1,1,'B',1,0.808376,63,361683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 23, \"great\": 266}, \"maximum_statistics\": {\"great\": 394}}',26.6307,178345656,146576,NULL,'2023-04-11 16:20:07',1681230007,NULL),(1874388233,32471315,1,2009746,0,1,1,'B',1,0.841004,69,424727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 181}, \"maximum_statistics\": {\"great\": 239}}',21.6991,176671511,94478,NULL,'2023-01-07 07:45:10',1673077510,NULL),(1874464892,32472806,1,1442771,0,1,1,'D',1,0.640625,20,144913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 42}, \"maximum_statistics\": {\"great\": 96}}',6.73013,176675098,28057,NULL,'2023-01-07 12:09:53',1673093393,NULL),(1874377659,32473287,1,2006647,0,1,1,'C',1,0.741463,77,284618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 38, \"great\": 236}, \"maximum_statistics\": {\"great\": 410}}',20.3362,176735034,148516,NULL,'2023-01-10 15:16:10',1673363770,NULL),(1874426162,32473287,1,2056284,0,1,1,'B',1,0.830846,107,425164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 16, \"great\": 282, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 402}}',26.0485,176750091,230434,NULL,'2023-01-11 13:04:42',1673442282,NULL),(1875540613,32473287,1,1995024,0,1,1,'C',1,0.766547,69,308855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 46, \"great\": 344}, \"maximum_statistics\": {\"great\": 559}}',34.2665,178384118,194592,NULL,'2023-04-14 04:01:00',1681444860,NULL),(1876150782,32473287,1,1763479,0,1,1,'B',1,0.822581,108,440977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 110}, \"maximum_statistics\": {\"great\": 155}}',41.8331,179232017,79250,NULL,'2023-06-05 08:31:04',1685953864,NULL),(1878399386,32473287,1,1415003,0,1,1,'B',1,0.874172,81,501435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 120}, \"maximum_statistics\": {\"great\": 151}}',50.4936,182274665,64800,NULL,'2024-01-05 18:10:35',1704478235,NULL),(1876759034,32473287,1,1666640,0,1,1,'B',1,0.874677,153,542124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 302}, \"maximum_statistics\": {\"great\": 387}}',62.7272,180114378,231086,NULL,'2023-08-01 11:18:14',1690888694,NULL),(1878445956,32473287,1,4049532,1,1,1,'B',1,0.886499,264,560876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 36, \"great\": 683}, \"maximum_statistics\": {\"great\": 837}}',65.9192,182327370,529028,NULL,'2024-01-09 17:13:41',1704820421,NULL),(1875811344,32473287,1,2016124,0,1,1,'B',1,0.884078,156,516391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 287}, \"maximum_statistics\": {\"great\": 358}}',76.7227,178797480,213240,NULL,'2023-05-09 11:56:58',1683633418,NULL),(1877588595,32473287,1,46805,0,1,1,'S',1,0.953216,342,811172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 310}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',92.876,181333001,351532,NULL,'2023-10-25 15:08:44',1698246524,NULL),(1874411377,32473699,1,1863234,0,1,1,'D',1,0.489286,18,64965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 45, \"great\": 42}, \"maximum_statistics\": {\"great\": 140}}',5.56545,176676992,40480,NULL,'2023-01-07 13:59:38',1673099978,NULL),(1874469002,32473699,1,1442774,0,1,1,'D',1,0.696172,37,195485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 33, \"great\": 115}, \"maximum_statistics\": {\"great\": 209}}',13.0611,176677517,54956,NULL,'2023-01-07 14:23:28',1673101408,NULL),(3042556393,32473733,1,1944626,0,1,1,'B',1,0.895918,74,565471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 200}, \"maximum_statistics\": {\"great\": 245}}',20.6693,184394044,114777,NULL,'2024-06-22 23:21:03',1719098463,NULL),(1874467071,32474296,1,1661046,0,1,1,'D',1,0.543478,10,189464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 23, \"great\": 31}, \"maximum_statistics\": {\"great\": 92}}',5.45169,176697870,133110,NULL,'2023-01-08 13:44:10',1673185450,NULL),(1876534097,32474296,1,1442774,0,1,1,'D',1,0.61244,26,9243,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 35, \"great\": 82}, \"maximum_statistics\": {\"great\": 209}}',5.74149,179896640,52136,NULL,'2023-07-18 13:15:34',1689686134,NULL),(1874466043,32474296,1,1442771,0,1,1,'D',1,0.614583,20,160133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 36}, \"maximum_statistics\": {\"great\": 96}}',6.9256,176697822,51894,NULL,'2023-01-08 13:41:41',1673185301,NULL),(1874943941,32474296,1,2056288,0,1,1,'C',1,0.73506,28,263200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 25, \"great\": 143}, \"maximum_statistics\": {\"great\": 251}}',12.3295,177445413,93766,NULL,'2023-02-19 13:31:26',1676813486,NULL),(1874560567,32475861,1,3874445,1,1,1,'B',1,0.80597,44,373428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 89}, \"maximum_statistics\": {\"great\": 134}}',15.0557,176880448,58429,NULL,'2023-01-18 16:08:18',1674058098,NULL),(1874572751,32475861,1,2387667,0,1,1,'B',1,0.834061,79,407594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 163}, \"maximum_statistics\": {\"great\": 229}}',16.9949,176809116,95742,NULL,'2023-01-14 17:07:49',1673716069,NULL),(1874573385,32475861,1,2388386,0,1,1,'A',1,0.919231,130,593969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 109}, \"maximum_statistics\": {\"great\": 130}}',17.03,176809041,74637,NULL,'2023-01-14 17:03:42',1673715822,NULL),(1874485686,32475861,1,2476773,0,1,1,'B',1,0.849537,122,468757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 159}, \"maximum_statistics\": {\"great\": 216}}',19.3459,176880534,105015,NULL,'2023-01-18 16:14:46',1674058486,NULL),(1874603028,32475861,1,2768815,0,1,1,'B',1,0.853814,142,506798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 171}, \"maximum_statistics\": {\"great\": 236}}',19.8297,176867823,131741,NULL,'2023-01-17 21:26:29',1673990789,NULL),(1874428571,32478431,1,2056288,0,1,1,'B',1,0.856574,113,476332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 183}, \"maximum_statistics\": {\"great\": 251}}',20.1665,176702016,148228,NULL,'2023-01-08 17:50:53',1673200253,NULL),(1875212837,32480690,1,848233,0,1,1,'D',1,0.5,7,131390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 25, \"great\": 25}, \"maximum_statistics\": {\"great\": 69}}',4.26752,177759394,115080,NULL,'2023-03-09 15:32:07',1678375927,NULL),(1875190923,32480690,1,82156,0,1,1,'D',1,0.623223,26,183237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 49, \"great\": 101}, \"maximum_statistics\": {\"great\": 211}}',10.6115,177765191,88816,NULL,'2023-03-09 22:54:36',1678402476,NULL),(1875132053,32480690,1,20963,1,1,1,'C',1,0.734957,77,261997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 35, \"great\": 199}, \"maximum_statistics\": {\"great\": 349}}',18.2506,177759282,106870,NULL,'2023-03-09 15:25:17',1678375517,NULL),(1874457257,32481082,1,2749707,0,1,1,'C',1,0.756303,37,274095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 45, \"great\": 228, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 357}}',15.6698,176696055,114554,NULL,'2023-01-08 12:07:57',1673179677,NULL),(1874453517,32487695,1,2741723,1,1,1,'B',1,0.812109,83,386279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 53, \"great\": 352, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 479}}',25.1939,176695673,215758,NULL,'2023-01-08 11:43:31',1673178211,NULL),(1874429482,32487920,1,2056288,0,1,1,'B',1,0.820717,81,392300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 181}, \"maximum_statistics\": {\"great\": 251}}',18.2085,176717531,116437,NULL,'2023-01-09 15:05:14',1673276714,NULL),(1874466026,32487920,1,2452376,0,1,1,'B',1,0.819209,63,397977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 121}, \"maximum_statistics\": {\"great\": 177}}',20.207,176755442,74898,NULL,'2023-01-11 19:06:32',1673463992,NULL),(1874438009,32487920,1,1920739,0,1,1,'A',1,0.940385,230,740564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 231}, \"maximum_statistics\": {\"great\": 260}}',31.1362,176722464,218226,NULL,'2023-01-09 21:03:47',1673298227,NULL),(1875226332,32488964,1,2688197,0,1,1,'A',1,0.939815,53,652815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 108}}',23.4809,177765145,42898,NULL,'2023-03-09 22:49:20',1678402160,NULL),(1874555164,32489260,1,760464,0,1,1,'D',1,0.640625,19,280075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 13}, \"maximum_statistics\": {\"great\": 32}}',4.73054,176827940,72554,NULL,'2023-01-15 15:18:25',1673795905,NULL),(1874539137,32489260,1,713689,0,1,1,'D',1,0.592105,21,226916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 31, \"great\": 52}, \"maximum_statistics\": {\"great\": 114}}',7.93963,176827978,104302,NULL,'2023-01-15 15:19:55',1673795995,NULL),(1874519761,32489260,1,46803,0,1,1,'C',1,0.738095,60,325399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 71}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',10.3244,176860381,65160,NULL,'2023-01-17 12:30:29',1673958629,NULL),(1874690045,32489260,1,768552,1,1,1,'C',1,0.74,39,342157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 37, \"great\": 169}, \"maximum_statistics\": {\"great\": 275}}',14.6233,177117977,296168,NULL,'2023-02-01 00:52:09',1675212729,NULL),(1874667221,32489260,1,222556,0,1,1,'B',1,0.805419,37,344882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 37, \"great\": 285}, \"maximum_statistics\": {\"great\": 406}}',20.4799,176992361,130346,NULL,'2023-01-24 22:22:22',1674598942,NULL),(1874638218,32489260,1,37845,0,1,1,'B',1,0.805556,37,339782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 132}, \"maximum_statistics\": {\"great\": 198}}',20.7836,177117990,58198,NULL,'2023-02-01 00:53:49',1675212829,NULL),(1874380247,32489900,1,2868384,0,1,1,'D',1,0.566519,54,123635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 118, \"great\": 178}, \"maximum_statistics\": {\"great\": 451}}',8.41652,176701436,151076,NULL,'2023-01-08 17:09:14',1673197754,NULL),(1874478632,32494251,1,3885074,1,1,1,'B',1,0.830097,65,459690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 103}}',14.9126,176717335,39377,NULL,'2023-01-09 14:52:05',1673275925,NULL),(2776809203,32494913,1,1442771,0,1,1,'D',1,0.614583,19,170267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 41}, \"maximum_statistics\": {\"great\": 96}}',6.03316,183793100,57048,NULL,'2024-05-04 15:45:28',1714837528,NULL),(1874437675,32500186,1,1920739,0,1,1,'B',1,0.890385,130,563285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 207}, \"maximum_statistics\": {\"great\": 260}}',23.8439,176720645,151026,NULL,'2023-01-09 18:36:18',1673289378,NULL),(1874430827,32500186,1,1920738,0,1,1,'B',1,0.818282,114,400483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 40, \"great\": 329}, \"maximum_statistics\": {\"great\": 454}}',27.5995,176721078,208326,NULL,'2023-01-09 19:15:28',1673291728,NULL),(1874429926,32500595,1,2056288,0,1,1,'B',1,0.834661,38,406976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 189, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 251}}',19.6196,176722189,109225,NULL,'2023-01-09 20:41:37',1673296897,NULL),(1874420371,32501431,1,2045652,1,1,1,'D',1,0.635,55,149404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 91, \"great\": 199}, \"maximum_statistics\": {\"great\": 400}}',14.0441,176722988,97792,NULL,'2023-01-09 21:43:30',1673300610,NULL),(1874377692,32501431,1,2006647,0,1,1,'C',1,0.77561,83,319609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 43, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 410}}',24.3981,176738010,141720,NULL,'2023-01-10 18:57:14',1673377034,NULL),(1874482101,32501431,1,1772048,0,1,1,'B',1,0.834416,120,425480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 51, \"great\": 463, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 616}}',30.3002,176740209,267154,NULL,'2023-01-10 21:35:12',1673386512,NULL),(1874440634,32501431,1,2082121,1,1,1,'B',1,0.841071,87,432082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 43, \"great\": 425, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 560}}',31.774,176740387,236174,NULL,'2023-01-10 21:48:29',1673387309,NULL),(1874481876,32501431,1,1772047,0,1,1,'B',1,0.803385,78,358579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 65, \"great\": 531, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 768}}',35.0595,176740265,274824,NULL,'2023-01-10 21:39:02',1673386742,NULL),(1874374828,32501431,1,1774604,0,1,1,'A',1,0.97851,278,809669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 336, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',42.6304,176737867,278102,NULL,'2023-01-10 18:45:14',1673376314,NULL),(2426311767,32502182,1,4196589,1,1,1,'C',1,0.711957,30,222796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 52}, \"maximum_statistics\": {\"great\": 92}}',9.77988,182974456,25529,NULL,'2024-02-29 09:27:53',1709198873,NULL),(2792978254,32503219,1,1442771,1,1,1,'B',1,0.869792,94,685819,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 73, \"ignore_hit\": 42, \"ignore_miss\": 67, \"large_bonus\": 34, \"small_bonus\": 229}, \"maximum_statistics\": {\"great\": 96, \"ignore_hit\": 46, \"large_bonus\": 37, \"small_bonus\": 289}}',14.7963,NULL,0,'2024-05-07 16:45:57','2024-05-07 16:47:33',1715100453,7513),(1876908031,32504072,1,3420780,1,1,1,'C',1,0.769697,45,309486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 103}, \"maximum_statistics\": {\"great\": 165}}',17.8048,180266599,56588,NULL,'2023-08-11 08:12:27',1691741547,NULL),(1876908163,32504072,1,3420783,1,1,1,'C',1,0.739623,74,272967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 28, \"great\": 155}, \"maximum_statistics\": {\"great\": 265}}',19.8853,180266650,89238,NULL,'2023-08-11 08:17:39',1691741859,NULL),(1876884729,32504072,1,2185296,1,1,1,'C',1,0.796717,62,352911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 28, \"great\": 263}, \"maximum_statistics\": {\"great\": 396}}',23.6549,180266752,145716,NULL,'2023-08-11 08:30:20',1691742620,NULL),(1875506236,32504072,1,4041105,1,1,1,'A',1,0.940323,148,685193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 284}, \"maximum_statistics\": {\"great\": 310}}',34.0782,178195396,190906,NULL,'2023-04-03 07:30:46',1680507046,NULL),(1874525807,32504072,1,2009746,0,1,1,'A',1,0.953975,162,733524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 224}, \"maximum_statistics\": {\"great\": 239}}',39.0703,176895518,168304,NULL,'2023-01-19 14:32:50',1674138770,NULL),(1874474728,32504666,1,901671,1,1,1,'D',1,0.663158,30,326004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 44, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 95}}',6.93036,176730189,493319,NULL,'2023-01-10 08:53:15',1673340795,NULL),(1874417266,32504666,1,81750,0,1,1,'A',1,0.928571,35,622427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 30}, \"maximum_statistics\": {\"great\": 35, \"legacy_combo_increase\": 1}}',11.4775,176745359,127221,NULL,'2023-01-11 05:39:12',1673415552,NULL),(1874430937,32504666,1,2995540,1,1,1,'D',1,0.582685,31,109255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 143, \"great\": 228, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 514}}',12.8934,176745464,147272,NULL,'2023-01-11 05:50:36',1673416236,NULL),(1874377453,32504666,1,182877,1,1,1,'B',1,0.855263,50,660494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 76}}',14.739,176737699,280709,NULL,'2023-01-10 18:31:28',1673375488,NULL),(1874500984,32504666,1,516754,0,1,1,'B',1,0.897872,179,645335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 188}, \"maximum_statistics\": {\"great\": 235}}',16.3019,176777576,163999,NULL,'2023-01-13 02:40:28',1673577628,NULL),(1874495509,32504666,1,160565,0,1,1,'C',1,0.765337,44,313752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 40, \"great\": 213, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 326}}',16.464,176777520,146651,NULL,'2023-01-13 02:35:45',1673577345,NULL),(1874374082,32504666,1,31471,0,1,1,'B',1,0.829114,34,538695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 57, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 79, \"legacy_combo_increase\": 8}}',17.6286,176745235,191801,NULL,'2023-01-11 05:26:16',1673414776,NULL),(1874381663,32504666,1,1080906,1,1,1,'C',1,0.765376,40,276477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 67, \"great\": 300, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 439}}',18.7987,176737988,160212,NULL,'2023-01-10 18:55:07',1673376907,NULL),(1874445833,32504666,1,391998,1,1,1,'S',1,0.9875,40,830870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 39, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 40, \"legacy_combo_increase\": 1}}',19.7042,176745269,146548,NULL,'2023-01-11 05:29:44',1673414984,NULL),(1874451702,32504666,1,2732350,1,1,1,'C',1,0.743671,71,142610,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 84, \"great\": 315}, \"maximum_statistics\": {\"great\": 474}}',20.0631,176730439,151558,NULL,'2023-01-10 09:17:27',1673342247,NULL),(1874451686,32504666,1,2732350,1,1,1,'C',1,0.772152,104,329127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 65, \"great\": 323}, \"maximum_statistics\": {\"great\": 474}}',21.2668,176730328,189148,NULL,'2023-01-10 09:08:04',1673341684,NULL),(1874382792,32507516,1,3848159,0,1,1,'C',1,0.78344,44,319899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 100}, \"maximum_statistics\": {\"great\": 157}}',15.6631,176752271,48510,NULL,'2023-01-11 15:36:44',1673451404,NULL),(1874431170,32507529,1,2056288,0,1,1,'C',1,0.741036,46,263802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 22, \"great\": 143}, \"maximum_statistics\": {\"great\": 251}}',12.4079,176736396,86987,NULL,'2023-01-10 16:43:31',1673369011,NULL),(1874431458,32510996,1,2056288,0,1,1,'B',1,0.848606,64,431708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 184}, \"maximum_statistics\": {\"great\": 251}}',19.6919,176742666,112324,NULL,'2023-01-11 01:19:55',1673399995,NULL),(1875027943,32512309,1,1960902,1,1,1,'A',1,0.95202,159,751879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 180}, \"maximum_statistics\": {\"great\": 198}}',32.537,177533034,145522,NULL,'2023-02-24 13:37:24',1677245844,NULL),(1875027913,32512309,1,1960901,1,1,1,'B',1,0.890208,124,555623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 280}, \"maximum_statistics\": {\"great\": 337}}',39.8975,177533075,194062,NULL,'2023-02-24 13:39:45',1677245985,NULL),(2338112443,32512964,1,2387667,0,1,1,'C',1,0.700873,50,209354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 31, \"great\": 123}, \"maximum_statistics\": {\"great\": 229}}',10.4418,182773540,65810,NULL,'2024-02-13 11:05:41',1707822341,NULL),(2690573674,32514488,1,3596749,1,1,1,'C',1,0.770701,90,356813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 90}, \"maximum_statistics\": {\"great\": 157}}',11.3924,183583810,68059,NULL,'2024-04-18 10:39:42',1713436782,NULL),(1874642308,32517207,1,1492013,0,1,1,'B',1,0.842105,32,503395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 27}, \"maximum_statistics\": {\"great\": 38}}',12.6657,177078761,11680,NULL,'2023-01-29 15:24:58',1675005898,NULL),(1874514973,32518685,1,2009746,0,1,1,'C',1,0.786611,55,322313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 28, \"great\": 165}, \"maximum_statistics\": {\"great\": 239}}',17.7534,176784871,75438,NULL,'2023-01-13 13:45:43',1673617543,NULL),(1874605507,32519043,1,1442771,0,1,1,'D',1,0.213542,4,40945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 65, \"great\": 10}, \"maximum_statistics\": {\"great\": 96}}',1.4785,176761161,31200,NULL,'2023-01-12 03:22:53',1673493773,NULL),(1877378618,32519043,1,87900,0,1,1,'D',1,0.528571,18,155849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 31, \"great\": 37}, \"maximum_statistics\": {\"great\": 105, \"legacy_combo_increase\": 1}}',7.10181,180855144,87442,NULL,'2023-09-19 17:33:55',1695144835,NULL),(1877388133,32519043,1,3804797,1,1,1,'D',1,0.685792,29,196431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 28, \"great\": 96}, \"maximum_statistics\": {\"great\": 183}}',12.2857,180855104,45860,NULL,'2023-09-19 17:30:17',1695144617,NULL),(1877368894,32519043,1,2463116,0,1,1,'B',1,0.825503,48,387819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 107}, \"maximum_statistics\": {\"great\": 149}}',12.5615,180860786,43620,NULL,'2023-09-20 05:01:40',1695186100,NULL),(1877001973,32519043,1,4097409,0,1,1,'B',1,0.825228,48,368433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 30, \"great\": 244}, \"maximum_statistics\": {\"great\": 329}}',18.9468,180461419,104762,NULL,'2023-08-24 12:00:04',1692878404,NULL),(1874513739,32522282,1,3854051,0,1,1,'B',1,0.805344,43,359819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 86}, \"maximum_statistics\": {\"great\": 131}}',14.428,176847597,46567,NULL,'2023-01-16 18:01:38',1673892098,NULL),(2688139300,32522680,1,2895077,0,1,1,'C',1,0.717391,18,253599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 25}, \"maximum_statistics\": {\"great\": 46}}',7.74676,183577622,11478,NULL,'2024-04-17 19:59:05',1713383945,NULL),(2692040832,32522680,1,3897327,0,1,1,'D',1,0.690476,23,255676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 29, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 63}}',9.58472,183587866,27854,NULL,'2024-04-18 16:12:28',1713456748,NULL),(2692010580,32522680,1,4215283,0,1,1,'D',1,0.668966,41,181247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 69, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 145}}',9.99399,183587788,38087,NULL,'2024-04-18 16:06:15',1713456375,NULL),(3758179378,32522819,1,1949841,0,1,1,'C',1,0.784314,26,434486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 32}, \"maximum_statistics\": {\"great\": 51}}',7.12286,185977208,75639,NULL,'2024-10-28 14:58:53',1730127533,NULL),(2515182103,32522819,1,1347435,0,1,1,'D',1,0.675676,34,186078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 58}, \"maximum_statistics\": {\"great\": 111}}',13.3093,183172691,44755,NULL,'2024-03-16 10:28:10',1710584890,NULL),(2515177563,32522819,1,1347137,1,1,1,'S',1,0.958333,84,739634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 77}, \"maximum_statistics\": {\"great\": 84}}',22.5295,183172682,51135,NULL,'2024-03-16 10:27:04',1710584824,NULL),(2515188880,32522819,1,1333681,1,1,1,'A',1,0.951807,82,882988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 83}}',23.3814,183172706,99100,NULL,'2024-03-16 10:29:48',1710584988,NULL),(1874553170,32524594,1,1863234,0,1,1,'D',1,0.653571,29,155735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 30, \"great\": 73}, \"maximum_statistics\": {\"great\": 140}}',9.57624,176771480,40536,NULL,'2023-01-12 17:47:47',1673545667,NULL),(1875131803,32524613,1,171987,0,1,1,'D',1,0.692308,27,260157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 42, \"great\": 132, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 234}}',12.4628,177803289,166687,NULL,'2023-03-11 21:21:57',1678569717,NULL),(1874600272,32524873,1,2761399,0,1,1,'B',1,0.812802,97,386981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 12, \"great\": 271}, \"maximum_statistics\": {\"great\": 414}}',18.1795,176924627,177038,NULL,'2023-01-21 05:15:21',1674278121,NULL),(3103323815,32529588,1,2014323,0,1,1,'B',1,0.808219,38,369525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 151}, \"maximum_statistics\": {\"great\": 219}}',16.9162,184527150,82346,NULL,'2024-07-04 04:38:39',1720067919,NULL),(1877076318,32530605,1,1920739,0,1,1,'A',1,0.923077,228,701503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 225}, \"maximum_statistics\": {\"great\": 260}}',28.4464,180527097,215293,NULL,'2023-08-28 16:59:06',1693241946,NULL),(1874541888,32532523,1,2025643,0,1,1,'D',1,0.676471,8,219416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 8}, \"maximum_statistics\": {\"great\": 17}}',3.31768,176814185,7650,NULL,'2023-01-14 22:51:32',1673736692,NULL),(1874540923,32532523,1,3248847,0,1,1,'B',1,0.807487,80,395591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 123}, \"maximum_statistics\": {\"great\": 187}}',12.9665,176814302,80195,NULL,'2023-01-14 23:00:08',1673737208,NULL),(2521235798,32535502,1,4500845,1,1,1,'A',1,0.930168,103,685719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 158}, \"maximum_statistics\": {\"great\": 179}}',36.1969,183187124,117924,NULL,'2024-03-17 10:18:31',1710670711,NULL),(1874557635,32536373,1,2970639,1,1,1,'D',1,0.619485,42,174731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 51, \"great\": 116}, \"maximum_statistics\": {\"great\": 272}}',8.47111,176792818,101070,NULL,'2023-01-13 22:20:21',1673648421,NULL),(1874577893,32536864,1,2397875,0,1,1,'C',1,0.791071,124,377526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 21, \"great\": 184}, \"maximum_statistics\": {\"great\": 280}}',19.9793,176837255,118038,NULL,'2023-01-16 03:30:25',1673839825,NULL),(1874508417,32536864,1,2535969,0,1,1,'C',1,0.77242,70,306016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 48, \"great\": 370}, \"maximum_statistics\": {\"great\": 591}}',21.6956,176837483,193046,NULL,'2023-01-16 03:51:44',1673841104,NULL),(1874584382,32536864,1,1920739,0,1,1,'A',1,0.911538,100,592127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 218}, \"maximum_statistics\": {\"great\": 260}}',26.628,176794608,141814,NULL,'2023-01-14 00:49:54',1673657394,NULL),(1874527857,32536864,1,1119785,0,1,1,'A',1,0.945946,74,720130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 66}, \"maximum_statistics\": {\"great\": 74}}',32.5152,176837360,59458,NULL,'2023-01-16 03:39:40',1673840380,NULL),(1874489993,32537951,1,1772048,0,1,1,'B',1,0.853084,161,485286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 49, \"great\": 484}, \"maximum_statistics\": {\"great\": 616}}',33.2019,176865858,332918,NULL,'2023-01-17 18:51:09',1673981469,NULL),(1874504516,32537951,1,3850219,1,1,1,'A',1,0.935268,178,772021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 199}, \"maximum_statistics\": {\"great\": 224}}',34.6304,176865677,183248,NULL,'2023-01-17 18:38:22',1673980702,NULL),(1874682453,32537951,1,3705301,1,1,1,'B',1,0.878205,92,485736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 316}, \"maximum_statistics\": {\"great\": 390}}',38.0326,177124327,175566,NULL,'2023-02-01 11:11:23',1675249883,NULL),(1877505807,32538775,1,97120,0,1,1,'D',1,0.680328,49,179936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 83, \"great\": 237}, \"maximum_statistics\": {\"great\": 427}}',21.4783,181182702,107930,NULL,'2023-10-14 01:53:03',1697248383,NULL),(1874630753,32539316,1,494991,0,1,1,'D',1,0.5,12,131780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 19, \"great\": 19}, \"maximum_statistics\": {\"great\": 82}}',5.0018,177097487,171110,NULL,'2023-01-30 18:33:52',1675103632,NULL),(1874654037,32539316,1,1520426,0,1,1,'D',1,0.693662,31,215218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 71}, \"maximum_statistics\": {\"great\": 142}}',10.5518,177097410,54307,NULL,'2023-01-30 18:26:46',1675103206,NULL),(1874634483,32539316,1,3872273,1,1,1,'D',1,0.697561,35,244631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 28, \"great\": 109}, \"maximum_statistics\": {\"great\": 205}}',16.118,177082781,92094,NULL,'2023-01-29 19:56:26',1675022186,NULL),(1874639730,32539316,1,538750,0,1,1,'B',1,0.888571,127,544822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 140}, \"maximum_statistics\": {\"great\": 175}}',23.1809,177083080,127555,NULL,'2023-01-29 20:18:46',1675023526,NULL),(1878076568,32539364,1,2756250,0,1,1,'D',1,0.321898,6,6760,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 388, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 685}}',6.37609,181916012,71820,NULL,'2023-12-09 15:12:03',1702134723,NULL),(1878166915,32539364,1,4256294,1,1,1,'D',1,0.361765,10,14009,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 175, \"great\": 81, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 340}}',6.68352,181916201,44280,NULL,'2023-12-09 15:27:03',1702135623,NULL),(2275276476,32539364,1,3901035,1,1,1,'C',1,0.77514,148,365725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 41, \"great\": 238}, \"maximum_statistics\": {\"great\": 358}}',47.1181,182630948,178754,NULL,'2024-02-02 04:51:14',1706849474,NULL),(2275249631,32539364,1,4281634,1,1,1,'B',1,0.823108,122,411940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 41, \"great\": 357, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 489}}',64.3026,182630891,222008,NULL,'2024-02-02 04:41:17',1706848877,NULL),(2275259768,32539364,1,4226008,1,1,1,'B',1,0.844584,105,441798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 38, \"great\": 477, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 637}}',73.8064,182630914,278464,NULL,'2024-02-02 04:45:02',1706849102,NULL),(2275228901,32539364,1,150059,0,1,1,'B',1,0.884946,228,619868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 3, \"great\": 361, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 465}}',90.0087,182630838,386370,NULL,'2024-02-02 04:33:37',1706848417,NULL),(2275292355,32539364,1,4192293,1,1,1,'B',1,0.886656,130,541294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 17, \"great\": 498, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 622}}',98.5294,182630980,370728,NULL,'2024-02-02 04:57:11',1706849831,NULL),(2275208619,32539364,1,166064,0,1,1,'B',1,0.894,211,583254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 17, \"great\": 411, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 500}}',102.027,182630796,333314,NULL,'2024-02-02 04:26:11',1706847971,NULL),(2275270315,32539364,1,4362045,1,1,1,'A',1,0.900633,308,628316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 28, \"great\": 661, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 790}}',105.946,182630930,636124,NULL,'2024-02-02 04:49:00',1706849340,NULL),(2275238629,32539364,1,3626038,1,1,1,'A',1,0.935897,684,746862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 10, \"great\": 894, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1014}}',112.764,182630861,973412,NULL,'2024-02-02 04:37:14',1706848634,NULL),(1874864844,32539430,1,3966230,1,1,1,'D',1,0.553633,27,85690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 100, \"great\": 131}, \"maximum_statistics\": {\"great\": 289}}',12.2585,177193133,57224,NULL,'2023-02-05 04:29:46',1675571386,NULL),(1875173089,32539430,1,3506666,1,1,1,'D',1,0.581802,92,19592,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 409, \"great\": 596, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1143}}',13.1817,177864718,230252,NULL,'2023-03-15 14:17:44',1678889864,NULL),(1875041598,32539430,1,3946739,1,1,1,'C',1,0.751174,32,286901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 31, \"great\": 138}, \"maximum_statistics\": {\"great\": 213}}',17.7288,177681094,78942,NULL,'2023-03-04 23:46:42',1677973602,NULL),(1874804043,32539430,1,3943498,0,1,1,'B',1,0.845395,31,416945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 117}, \"maximum_statistics\": {\"great\": 152}}',19.4461,177223240,50474,NULL,'2023-02-06 18:08:24',1675706904,NULL),(1875073531,32539430,1,3901311,1,1,1,'C',1,0.7625,31,293553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 25, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',20.6831,177680950,47580,NULL,'2023-03-04 23:34:37',1677972877,NULL),(1874951249,32539430,1,2074577,0,1,1,'C',1,0.779279,28,309696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 32, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',21.3847,177499418,64884,NULL,'2023-02-22 15:37:52',1677080272,NULL),(1875156930,32539430,1,3946739,1,1,1,'B',1,0.805164,34,192353,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 23, \"great\": 153, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 213}}',21.5745,177846315,84570,NULL,'2023-03-14 11:36:07',1678793767,NULL),(1874854338,32539430,1,2807823,0,1,1,'C',1,0.727069,76,246850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 89, \"great\": 292}, \"maximum_statistics\": {\"great\": 447}}',22.9577,177193106,131779,NULL,'2023-02-05 04:28:02',1675571282,NULL),(1875084852,32539430,1,3560362,1,1,1,'B',1,0.874564,61,472480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 24, \"great\": 239, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 287}}',24.7419,177594493,109317,NULL,'2023-02-27 19:49:03',1677527343,NULL),(1874750097,32539430,1,3878041,1,1,1,'B',1,0.869718,70,495094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 111}, \"maximum_statistics\": {\"great\": 142}}',25.6747,177193006,67530,NULL,'2023-02-05 04:20:54',1675570854,NULL),(1874508768,32539430,1,1774604,0,1,1,'B',1,0.891117,210,576299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',25.9016,176888102,217452,NULL,'2023-01-19 03:16:28',1674098188,NULL),(1874761153,32539430,1,3878053,1,1,1,'B',1,0.821429,85,421200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',26.7813,177223184,95402,NULL,'2023-02-06 18:04:56',1675706696,NULL),(1875057645,32539430,1,3681335,1,1,1,'B',1,0.832292,62,407850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 43, \"great\": 362, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 480}}',28.7826,177634397,195500,NULL,'2023-03-02 11:36:18',1677756978,NULL),(1875072607,32539430,1,3838339,1,1,1,'B',1,0.862264,77,241965,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 22, \"great\": 214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 265}}',29.2128,177594883,97808,NULL,'2023-02-27 20:20:41',1677529241,NULL),(1874849645,32539430,1,3068729,0,1,1,'B',1,0.845436,91,428603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 41, \"great\": 374}, \"maximum_statistics\": {\"great\": 482}}',31.3317,177192975,194530,NULL,'2023-02-05 04:18:50',1675570730,NULL),(1875228531,32539430,1,3912811,1,1,1,'B',1,0.893536,90,556009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 217}, \"maximum_statistics\": {\"great\": 263}}',31.5761,177810469,136526,NULL,'2023-03-12 07:48:49',1678607329,NULL),(1875237903,32539430,1,3077532,1,1,1,'B',1,0.880719,127,561045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 306}}',32.5527,177810521,199090,NULL,'2023-03-12 07:53:07',1678607587,NULL),(1874643718,32539430,1,3878041,0,1,1,'A',1,0.922535,62,301102,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 142}}',34.3317,177023409,59922,NULL,'2023-01-26 19:35:27',1674761727,NULL),(1874758237,32539430,1,3803030,1,1,1,'A',1,0.949367,161,715863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 290, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 316}}',37.7367,177218653,240870,NULL,'2023-02-06 12:52:36',1675687956,NULL),(1875073494,32539430,1,3838339,1,1,1,'A',1,0.932076,90,644630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 265}}',42.7057,177654610,147878,NULL,'2023-03-03 16:25:19',1677860719,NULL),(1874502440,32540079,1,1774604,0,1,1,'C',1,0.756447,40,280579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 57, \"great\": 236}, \"maximum_statistics\": {\"great\": 349}}',16.3331,176836986,103019,NULL,'2023-01-16 03:03:08',1673838188,NULL),(1874757568,32547493,1,174918,1,1,1,'D',1,0.393443,9,27841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 58, \"great\": 32}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 2}}',3.7112,177164414,25254,NULL,'2023-02-03 18:10:49',1675447849,NULL),(1874744237,32547493,1,969667,0,1,1,'D',1,0.488806,16,56257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 46, \"great\": 43}, \"maximum_statistics\": {\"great\": 134}}',6.62414,177164508,26900,NULL,'2023-02-03 18:17:08',1675448228,NULL),(1874817821,32547493,1,1656912,0,1,1,'D',1,0.651982,29,154377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 46, \"great\": 115}, \"maximum_statistics\": {\"great\": 227}}',10.252,177164482,73415,NULL,'2023-02-03 18:15:22',1675448122,NULL),(1874519387,32553276,1,2009746,0,1,1,'C',1,0.730126,44,251616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 29, \"great\": 139}, \"maximum_statistics\": {\"great\": 239}}',13.5057,176823488,71554,NULL,'2023-01-15 10:56:24',1673780184,NULL),(3065253574,32554309,1,2879863,0,1,1,'D',1,0.665217,43,196721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 47}, \"maximum_statistics\": {\"great\": 115}}',10.1905,184443432,35352,NULL,'2024-06-27 03:11:39',1719457899,NULL),(1876537532,32554309,1,2162596,0,1,1,'B',1,0.878947,95,579263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 72, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 95}}',16.1094,179882301,61514,NULL,'2023-07-17 13:20:07',1689600007,NULL),(1876700348,32554309,1,3922648,0,1,1,'A',1,0.901163,48,555455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',20.2548,180000136,40626,NULL,'2023-07-25 07:39:28',1690270768,NULL),(1877277321,32554309,1,2162598,0,1,1,'B',1,0.853896,61,470142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 115, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 154}}',21.4477,180758413,79920,NULL,'2023-09-13 06:07:55',1694585275,NULL),(1877171118,32554309,1,4274731,1,1,1,'B',1,0.881818,110,657379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 84}, \"maximum_statistics\": {\"great\": 110}}',22.2588,180521693,78148,NULL,'2023-08-28 10:51:57',1693219917,NULL),(1876925756,32554309,1,2272348,1,1,1,'B',1,0.887681,138,674190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 107}, \"maximum_statistics\": {\"great\": 138}}',28.107,180445834,101574,NULL,'2023-08-23 08:40:09',1692780009,NULL),(1875585085,32554914,1,279460,1,1,1,'D',1,0.521687,19,34592,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 165, \"great\": 183}, \"maximum_statistics\": {\"great\": 415}}',16.0564,178358617,73592,NULL,'2023-04-12 13:32:11',1681306331,NULL),(1875362046,32554914,1,156065,1,1,1,'D',1,0.665179,55,97059,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 108, \"great\": 293}, \"maximum_statistics\": {\"great\": 560}}',18.5583,177969536,196943,NULL,'2023-03-21 14:55:35',1679410535,NULL),(1875601694,32554914,1,3946901,1,1,1,'D',1,0.692678,53,107160,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 115, \"great\": 315}, \"maximum_statistics\": {\"great\": 519}}',19.6077,178321630,140760,NULL,'2023-04-10 03:51:06',1681098666,NULL),(1874612467,32554914,1,3786181,1,1,1,'C',1,0.765411,80,302283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 33, \"great\": 188}, \"maximum_statistics\": {\"great\": 292}}',20.6502,177047641,96758,NULL,'2023-01-28 02:59:36',1674874776,NULL),(1874649534,32554914,1,1093244,0,1,1,'B',1,0.8375,91,406520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 238}, \"maximum_statistics\": {\"great\": 320}}',28.3327,177070353,168064,NULL,'2023-01-29 05:54:11',1674971651,NULL),(1874954211,32554914,1,1655999,0,1,1,'B',1,0.866935,72,247492,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 194}, \"maximum_statistics\": {\"great\": 248}}',29.2726,177353218,105016,NULL,'2023-02-14 10:01:10',1676368870,NULL),(1875601789,32554914,1,3946901,1,1,1,'B',1,0.818882,95,387363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 60, \"great\": 391}, \"maximum_statistics\": {\"great\": 519}}',30.2047,178334830,221188,NULL,'2023-04-10 22:44:54',1681166694,NULL),(1874932941,32554914,1,275088,1,1,1,'B',1,0.88961,45,264448,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 194}, \"maximum_statistics\": {\"great\": 231}}',33.2101,177353234,113083,NULL,'2023-02-14 10:03:21',1676369001,NULL),(1875663162,32554914,1,3714484,1,1,1,'B',1,0.846731,98,205047,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 67, \"great\": 714}, \"maximum_statistics\": {\"great\": 933}}',36.4082,178517354,348980,NULL,'2023-04-22 02:37:22',1682131042,NULL),(1874870118,32554914,1,3174785,1,1,1,'A',1,0.910112,120,294087,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 454}, \"maximum_statistics\": {\"great\": 534}}',38.9911,177437698,229109,NULL,'2023-02-19 04:21:40',1676780500,NULL),(1874871819,32554914,1,3650153,1,1,1,'A',1,0.91342,174,309834,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 395}, \"maximum_statistics\": {\"great\": 462}}',42.5006,177437670,226983,NULL,'2023-02-19 04:18:49',1676780329,NULL),(1876856537,32554914,1,4097408,1,1,1,'A',1,0.92461,144,618457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 24, \"great\": 514}, \"maximum_statistics\": {\"great\": 577}}',45.1008,180199733,342982,NULL,'2023-08-06 18:39:15',1691347155,NULL),(1874614670,32554914,1,3455228,1,1,1,'S',1,0.963333,300,847104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 278}, \"maximum_statistics\": {\"great\": 300}}',53.4128,177069957,305718,NULL,'2023-01-29 05:17:00',1674969420,NULL),(1875609184,32555482,1,361158,0,1,1,'B',1,0.834229,56,395717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 46, \"great\": 419}, \"maximum_statistics\": {\"great\": 558}}',45.8391,178312793,204678,NULL,'2023-04-09 15:24:11',1681053851,NULL),(1875557956,32555482,1,221949,0,1,1,'B',1,0.866587,69,462418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 27, \"great\": 332}, \"maximum_statistics\": {\"great\": 416}}',48.2277,178312532,159409,NULL,'2023-04-09 15:08:03',1681052883,NULL),(1875504199,32555495,1,3826191,0,1,1,'C',1,0.756757,48,308432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 62}, \"maximum_statistics\": {\"great\": 111}}',12.523,178188861,35884,NULL,'2023-04-02 20:38:06',1680467886,NULL),(1874550071,32556517,1,3929223,1,1,1,'B',1,0.806306,33,334635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 75}, \"maximum_statistics\": {\"great\": 111}}',14.2633,176830578,32682,NULL,'2023-01-15 18:02:34',1673805754,NULL),(1874609182,32556517,1,3897327,1,1,1,'B',1,0.873016,62,499502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 63}}',17.1278,176831019,30152,NULL,'2023-01-15 18:33:15',1673807595,NULL),(1874762041,32564515,1,1492013,0,1,1,'B',1,0.828947,38,538907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 25}, \"maximum_statistics\": {\"great\": 38}}',11.9908,177234666,12554,NULL,'2023-02-07 12:25:23',1675772723,NULL),(1874975557,32564857,1,3763618,1,1,1,'D',1,0.663655,27,171264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 74, \"great\": 237}, \"maximum_statistics\": {\"great\": 498}}',12.8792,177387112,125764,NULL,'2023-02-16 13:58:26',1676555906,NULL),(1874513659,32564857,1,1774604,0,1,1,'C',1,0.793696,55,342318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 26, \"great\": 231}, \"maximum_statistics\": {\"great\": 349}}',16.434,176930832,121290,NULL,'2023-01-21 12:44:53',1674305093,NULL),(1874647005,32564857,1,3878041,0,1,1,'C',1,0.78169,42,327793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 93}, \"maximum_statistics\": {\"great\": 142}}',17.0021,177075509,50526,NULL,'2023-01-29 12:23:25',1674995005,NULL),(1874588709,32564857,1,2092274,0,1,1,'B',1,0.805447,33,363990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 33, \"great\": 190}, \"maximum_statistics\": {\"great\": 257}}',19.1719,176930893,91730,NULL,'2023-01-21 12:47:59',1674305279,NULL),(1875141886,32564857,1,3878052,1,1,1,'A',1,0.928571,84,684688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 72}, \"maximum_statistics\": {\"great\": 84}}',20.2228,177763174,53368,NULL,'2023-03-09 20:01:01',1678392061,NULL),(1875472697,32564857,1,3957365,1,1,1,'A',1,0.912371,54,600336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 84}, \"maximum_statistics\": {\"great\": 97}}',24.1054,178203345,45550,NULL,'2023-04-03 16:55:57',1680540957,NULL),(1874710468,32564857,1,3955884,1,1,1,'A',1,0.909091,63,616177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 85}, \"maximum_statistics\": {\"great\": 99}}',24.8667,177078557,50760,NULL,'2023-01-29 15:11:31',1675005091,NULL),(1875130281,32564857,1,3790225,1,1,1,'A',1,0.960366,89,750195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 152}, \"maximum_statistics\": {\"great\": 164}}',30.8272,177763293,101872,NULL,'2023-03-09 20:09:51',1678392591,NULL),(1875038933,32564857,1,3216944,1,1,1,'S',1,0.957627,177,826583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 162}, \"maximum_statistics\": {\"great\": 177}}',32.1415,177673795,166230,NULL,'2023-03-04 15:55:56',1677945356,NULL),(1874581195,32566204,1,3942565,0,1,1,'B',1,0.824427,86,443041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 93}, \"maximum_statistics\": {\"great\": 131}}',16.0488,176848919,63260,NULL,'2023-01-16 19:29:10',1673897350,NULL),(1876355512,32566463,1,769316,1,1,1,'B',1,0.829179,116,456741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 58, \"great\": 507}, \"maximum_statistics\": {\"great\": 682}}',32.1587,179391534,441898,NULL,'2023-06-15 18:42:49',1686854569,NULL),(1876347111,32566463,1,1571599,1,1,1,'B',1,0.888235,157,555588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 7, \"great\": 337}, \"maximum_statistics\": {\"great\": 425}}',35.0511,179391423,275616,NULL,'2023-06-15 18:34:50',1686854090,NULL),(1874592400,32566463,1,3044883,0,1,1,'A',1,0.919162,98,618787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 143}, \"maximum_statistics\": {\"great\": 167}}',36.5832,176887665,101830,NULL,'2023-01-19 02:35:39',1674095739,NULL),(1876383672,32566463,1,2401872,1,1,1,'B',1,0.880872,110,536926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 234}, \"maximum_statistics\": {\"great\": 298}}',41.4711,179391646,151940,NULL,'2023-06-15 18:51:22',1686855082,NULL),(1876371960,32566463,1,2379033,1,1,1,'A',1,0.935268,125,686956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 203}, \"maximum_statistics\": {\"great\": 224}}',47.2224,179391487,128818,NULL,'2023-06-15 18:38:51',1686854331,NULL),(1877478589,32566463,1,777865,0,1,1,'A',1,0.928934,81,642170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 171}, \"maximum_statistics\": {\"great\": 197}}',47.9635,181156954,101374,NULL,'2023-10-12 01:38:38',1697074718,NULL),(1874579496,32566671,1,1661767,0,1,1,'D',1,0.575581,32,108045,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 26}, \"maximum_statistics\": {\"great\": 86}}',5.78134,176852236,139176,NULL,'2023-01-16 23:29:24',1673911764,NULL),(1874542140,32566671,1,1582584,0,1,1,'D',1,0.526178,19,76237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 55, \"great\": 65}, \"maximum_statistics\": {\"great\": 191}}',6.02476,176849744,52094,NULL,'2023-01-16 20:28:00',1673900880,NULL),(1874542148,32566671,1,1582584,0,1,1,'D',1,0.638743,51,105211,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 30, \"great\": 83}, \"maximum_statistics\": {\"great\": 191}}',7.53506,176852021,102793,NULL,'2023-01-16 23:10:34',1673910634,NULL),(1874492917,32566671,1,1773385,0,1,1,'D',1,0.578947,69,125363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 91, \"great\": 145}, \"maximum_statistics\": {\"great\": 342}}',9.33026,176854329,90388,NULL,'2023-01-17 03:09:21',1673924961,NULL),(1874484952,32566671,1,2151824,0,1,1,'D',1,0.690698,70,123356,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 63, \"great\": 227}, \"maximum_statistics\": {\"great\": 430}}',10.8941,176852175,216942,NULL,'2023-01-16 23:21:59',1673911319,NULL),(1874820360,32566671,1,1661767,0,1,1,'B',1,0.80814,28,452549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 63}, \"maximum_statistics\": {\"great\": 86}}',12.4235,177239908,162474,NULL,'2023-02-07 18:53:15',1675795995,NULL),(1874753590,32566671,1,28042,0,1,1,'D',1,0.64876,34,164962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 67, \"great\": 175}, \"maximum_statistics\": {\"great\": 363}}',13.4562,177239867,91554,NULL,'2023-02-07 18:49:39',1675795779,NULL),(1874615618,32566671,1,1442771,0,1,1,'B',1,0.890625,70,585293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 96}}',16.1814,177007371,105233,NULL,'2023-01-25 20:07:49',1674677269,NULL),(1874666207,32566671,1,63946,1,1,1,'A',1,0.907692,85,627943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 110}, \"maximum_statistics\": {\"great\": 130}}',21.0883,177007405,181018,NULL,'2023-01-25 20:11:03',1674677463,NULL),(1874531887,32569269,1,680660,0,1,1,'D',1,0.426667,8,137338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 30, \"great\": 19, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 75}}',3.58029,176855266,87660,NULL,'2023-01-17 04:45:14',1673930714,NULL),(1876384151,32569461,1,3424974,0,1,1,'C',1,0.75,16,290557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 31}, \"maximum_statistics\": {\"great\": 54}}',9.49835,179535708,15006,NULL,'2023-06-25 00:52:13',1687654333,NULL),(1874636682,32571881,1,3495397,1,1,1,'B',1,0.830645,29,430604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 46}, \"maximum_statistics\": {\"great\": 62}}',13.9199,176973455,19353,NULL,'2023-01-23 19:05:23',1674500723,NULL),(1874663481,32571881,1,1826768,0,1,1,'A',1,0.925,50,649135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 80}}',27.1511,177076690,35814,NULL,'2023-01-29 13:28:52',1674998932,NULL),(1874690614,32571881,1,2683934,0,1,1,'A',1,0.915966,61,602625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 102}, \"maximum_statistics\": {\"great\": 119}}',27.4324,177013953,53892,NULL,'2023-01-26 06:43:50',1674715430,NULL),(1874715299,32571881,1,3415611,1,1,1,'A',1,0.939815,108,800908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 95}, \"maximum_statistics\": {\"great\": 108}}',41.5248,177080595,75078,NULL,'2023-01-29 17:21:46',1675012906,NULL),(1876624880,32572594,1,3842514,1,1,1,'D',1,0.693277,64,259236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 55}, \"maximum_statistics\": {\"great\": 119}}',12.065,179787480,42492,NULL,'2023-07-11 11:53:10',1689076390,NULL),(1874584285,32572594,1,2092274,0,1,1,'B',1,0.803502,97,385110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 171}, \"maximum_statistics\": {\"great\": 257}}',16.8854,176863501,111710,NULL,'2023-01-17 16:04:46',1673971486,NULL),(1874522640,32572594,1,2009746,0,1,1,'C',1,0.794979,54,328937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 27, \"great\": 168}, \"maximum_statistics\": {\"great\": 239}}',18.3513,176863625,72242,NULL,'2023-01-17 16:13:03',1673971983,NULL),(1875029547,32572594,1,1774604,0,1,1,'B',1,0.82235,52,383786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 19, \"great\": 244}, \"maximum_statistics\": {\"great\": 349}}',18.375,177591863,122989,NULL,'2023-02-27 16:20:44',1677514844,NULL),(1874584785,32576363,1,2092274,0,1,1,'C',1,0.784047,67,326556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 33, \"great\": 179}, \"maximum_statistics\": {\"great\": 257}}',17.2904,176869457,84245,NULL,'2023-01-17 23:48:32',1673999312,NULL),(1874836704,32576705,1,2151824,0,1,1,'D',1,0.67907,45,219292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 78, \"great\": 232}, \"maximum_statistics\": {\"great\": 430}}',12.8293,177277647,212185,NULL,'2023-02-10 03:16:45',1675999005,NULL),(1874523175,32577555,1,1802041,0,1,1,'C',1,0.709091,44,273427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 54}, \"maximum_statistics\": {\"great\": 110}}',10.0163,176886249,60995,NULL,'2023-01-19 00:00:45',1674086445,NULL),(1874651970,32577555,1,1802103,0,1,1,'C',1,0.799492,46,334938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 132}, \"maximum_statistics\": {\"great\": 197}}',18.0422,177011505,67469,NULL,'2023-01-26 02:33:18',1674700398,NULL),(1874506038,32578073,1,3170783,1,1,1,'D',1,0.619318,30,167964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 34, \"great\": 76}, \"maximum_statistics\": {\"great\": 176}}',8.65815,176872591,91776,NULL,'2023-01-18 05:01:10',1674018070,NULL),(1876134099,32578283,1,1396431,0,1,1,'D',1,0.64,28,166538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 41}, \"maximum_statistics\": {\"great\": 100}}',10.1112,179087442,22520,NULL,'2023-05-27 13:46:56',1685195216,NULL),(1876034484,32578283,1,2180004,0,1,1,'C',1,0.762048,78,301228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 101}, \"maximum_statistics\": {\"great\": 166}}',16.0769,179109407,58322,NULL,'2023-05-28 17:10:10',1685293810,NULL),(1876144242,32578283,1,3858896,1,1,1,'C',1,0.752604,94,305917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 116}, \"maximum_statistics\": {\"great\": 192}}',16.5571,179074441,85770,NULL,'2023-05-26 19:51:29',1685130689,NULL),(1876038037,32578283,1,1774604,0,1,1,'B',1,0.84384,133,456864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 5, \"great\": 245}, \"maximum_statistics\": {\"great\": 349}}',19.7171,179087857,171015,NULL,'2023-05-27 14:10:09',1685196609,NULL),(1876090277,32578283,1,2073781,0,1,1,'A',1,0.905594,108,567910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 239}, \"maximum_statistics\": {\"great\": 286}}',29.1424,179087714,143469,NULL,'2023-05-27 14:01:18',1685196078,NULL),(1874546345,32579301,1,245616,0,1,1,'D',1,0.315789,16,95470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 74, \"great\": 25}, \"maximum_statistics\": {\"great\": 133}}',2.62398,176875513,66858,NULL,'2023-01-18 10:05:04',1674036304,NULL),(1874486147,32579301,1,1442771,0,1,1,'D',1,0.447917,12,132104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 13}, \"maximum_statistics\": {\"great\": 96}}',5.82859,176912035,68475,NULL,'2023-01-20 13:54:29',1674222869,NULL),(1874563166,32579301,1,291521,1,1,1,'B',1,0.811518,103,435842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 125}, \"maximum_statistics\": {\"great\": 191}}',17.9271,176911982,134440,NULL,'2023-01-20 13:51:26',1674222686,NULL),(1874851145,32584385,1,460058,0,1,1,'D',1,0.653846,16,234856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 10}, \"maximum_statistics\": {\"great\": 26}}',NULL,177322141,30462,NULL,'2023-02-12 12:24:58',1676204698,NULL),(1874773460,32584385,1,644753,0,1,1,'D',1,0.695122,12,311730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 20}, \"maximum_statistics\": {\"great\": 41}}',7.09475,177321950,81072,NULL,'2023-02-12 12:12:53',1676203973,NULL),(1874741003,32584385,1,1773385,0,1,1,'D',1,0.593567,27,113712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 84, \"great\": 148}, \"maximum_statistics\": {\"great\": 342}}',9.59562,177155602,69237,NULL,'2023-02-03 08:18:22',1675412302,NULL),(1875259148,32584385,1,2151824,0,1,1,'D',1,0.647674,30,203066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 85, \"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 430}}',11.2884,178021193,234927,NULL,'2023-03-24 18:37:02',1679683022,NULL),(1874834411,32584385,1,119082,0,1,1,'D',1,0.653285,42,178756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 64}, \"maximum_statistics\": {\"great\": 137}}',11.3349,177322039,34308,NULL,'2023-02-12 12:19:04',1676204344,NULL),(1875339093,32584385,1,380473,0,1,1,'C',1,0.768657,100,348001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 21, \"great\": 165}, \"maximum_statistics\": {\"great\": 268}}',13.7382,178021248,176243,NULL,'2023-03-24 18:41:31',1679683291,NULL),(1874797793,32584385,1,1863234,0,1,1,'C',1,0.775,28,293578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 94}, \"maximum_statistics\": {\"great\": 140}}',14.4082,177155621,54409,NULL,'2023-02-03 08:20:53',1675412453,NULL),(1874800834,32584385,1,3706517,1,1,1,'C',1,0.75,44,281397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 117}, \"maximum_statistics\": {\"great\": 194}}',15.7605,177321850,62976,NULL,'2023-02-12 12:06:50',1676203610,NULL),(1874817536,32584385,1,3719835,1,1,1,'B',1,0.808271,47,388015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 91}, \"maximum_statistics\": {\"great\": 133}}',16.3418,177322083,49431,NULL,'2023-02-12 12:21:43',1676204503,NULL),(1874802821,32584385,1,1228199,0,1,1,'A',1,0.926471,34,653021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 29}, \"maximum_statistics\": {\"great\": 34}}',17.1142,177322163,21416,NULL,'2023-02-12 12:26:26',1676204786,NULL),(1874878902,32584385,1,3889538,0,1,1,'C',1,0.793675,83,356219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 24, \"great\": 219}, \"maximum_statistics\": {\"great\": 332}}',17.4599,177394350,136702,NULL,'2023-02-16 22:36:04',1676586964,NULL),(1874840891,32584385,1,1936434,0,1,1,'C',1,0.785714,48,319705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 30, \"great\": 238, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',17.5728,177321423,131805,NULL,'2023-02-12 11:34:30',1676201670,NULL),(1874799193,32584385,1,3897635,1,1,1,'B',1,0.83427,44,405521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 130}, \"maximum_statistics\": {\"great\": 178}}',18.8876,177321904,70584,NULL,'2023-02-12 12:10:14',1676203814,NULL),(1877723416,32584385,1,3911170,1,1,1,'B',1,0.844488,43,435440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 189}, \"maximum_statistics\": {\"great\": 254}}',19.8992,181531641,114763,NULL,'2023-11-09 22:26:22',1699568782,NULL),(1874857081,32584385,1,3776118,1,1,1,'B',1,0.865772,59,489718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 112}, \"maximum_statistics\": {\"great\": 149}}',20.2062,177321806,68420,NULL,'2023-02-12 12:03:58',1676203438,NULL),(1874771633,32584385,1,3884403,1,1,1,'B',1,0.850467,74,443563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 238}, \"maximum_statistics\": {\"great\": 321}}',20.2684,177321607,131551,NULL,'2023-02-12 11:47:57',1676202477,NULL),(1874813823,32584385,1,3572353,1,1,1,'B',1,0.855932,44,457345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 90}, \"maximum_statistics\": {\"great\": 118}}',20.3176,177321702,52422,NULL,'2023-02-12 11:56:55',1676203015,NULL),(1874761429,32584385,1,1774604,0,1,1,'B',1,0.848138,85,451745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 10, \"great\": 253}, \"maximum_statistics\": {\"great\": 349}}',20.3231,177321656,156829,NULL,'2023-02-12 11:53:21',1676202801,NULL),(1875529487,32584385,1,2497726,1,1,1,'B',1,0.846304,69,500666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 186}, \"maximum_statistics\": {\"great\": 257}}',20.8439,178442928,131913,NULL,'2023-04-17 10:25:45',1681727145,NULL),(1874801833,32584385,1,3898055,1,1,1,'A',1,0.914634,82,749194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 68}, \"maximum_statistics\": {\"great\": 82}}',20.9325,177321984,43965,NULL,'2023-02-12 12:15:36',1676204136,NULL),(1875725937,32584385,1,1715244,0,1,1,'A',1,0.908046,87,691670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 71, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',21.0779,178507199,81738,NULL,'2023-04-21 14:02:10',1682085730,NULL),(1874976331,32584385,1,1715243,0,1,1,'B',1,0.843333,76,448396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 111}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',23.1079,177410087,91262,NULL,'2023-02-17 20:03:59',1676664239,NULL),(1875735456,32584385,1,3445060,1,1,1,'B',1,0.884106,181,590121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 236}, \"maximum_statistics\": {\"great\": 302}}',23.9024,178507287,186537,NULL,'2023-04-21 14:08:36',1682086116,NULL),(1874525701,32584556,1,2009746,0,1,1,'B',1,0.805439,42,344064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 165}, \"maximum_statistics\": {\"great\": 239}}',18.3127,176894499,73012,NULL,'2023-01-19 13:21:37',1674134497,NULL),(1874523259,32584556,1,3479382,0,1,1,'B',1,0.894636,122,560428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 212}, \"maximum_statistics\": {\"great\": 261}}',20.7637,176894467,129851,NULL,'2023-01-19 13:19:20',1674134360,NULL),(1874520648,32589398,1,46803,0,1,1,'D',1,0.440476,16,60006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 48, \"great\": 33}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',4.58725,176907295,27444,NULL,'2023-01-20 07:11:02',1674198662,NULL),(1874494153,32590388,1,2180004,0,1,1,'D',1,0.686747,24,192090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 86}, \"maximum_statistics\": {\"great\": 166}}',12.1219,176895366,42214,NULL,'2023-01-19 14:23:31',1674138211,NULL),(1874485648,32590838,1,1442771,0,1,1,'D',1,0.677083,67,263959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 39}, \"maximum_statistics\": {\"great\": 96}}',9.47867,176896149,81670,NULL,'2023-01-19 15:15:51',1674141351,NULL),(1874553095,32592174,1,3278012,1,1,1,'B',1,0.838356,120,442992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 13, \"great\": 260}, \"maximum_statistics\": {\"great\": 365}}',24.4729,176898772,185032,NULL,'2023-01-19 18:15:16',1674152116,NULL),(1874492162,32593221,1,2791503,0,1,1,'D',1,0.681564,87,225768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 10, \"great\": 75}, \"maximum_statistics\": {\"great\": 179}}',12.5003,176904312,56816,NULL,'2023-01-20 01:59:59',1674179999,NULL),(1874612389,32593221,1,2791790,0,1,1,'D',1,0.66055,60,97322,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 20, \"great\": 90}, \"maximum_statistics\": {\"great\": 218}}',12.6327,177098471,52949,NULL,'2023-01-30 19:56:51',1675108611,NULL),(1875519223,32593221,1,2791503,0,1,1,'C',1,0.715084,134,155376,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 5, \"great\": 82}, \"maximum_statistics\": {\"great\": 179}}',14.7548,178304063,60011,NULL,'2023-04-09 05:23:40',1681017820,NULL),(1874543145,32595417,1,69101,0,1,1,'D',1,0.580569,40,119919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 57, \"great\": 91}, \"maximum_statistics\": {\"great\": 211}}',8.93167,176905380,54032,NULL,'2023-01-20 03:37:11',1674185831,NULL),(1874556159,32595417,1,2051068,0,1,1,'D',1,0.678125,24,191466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 27, \"great\": 84}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',11.1502,176905414,46442,NULL,'2023-01-20 03:40:55',1674186055,NULL),(1874511449,32597419,1,2006814,0,1,1,'C',1,0.775,17,290697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 12}, \"maximum_statistics\": {\"great\": 20}}',5.63987,176909377,5838,NULL,'2023-01-20 10:29:21',1674210561,NULL),(1874520976,32601752,1,46803,0,1,1,'B',1,0.845238,108,540400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 91}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',16.081,176917686,95609,NULL,'2023-01-20 20:02:18',1674244938,NULL),(1875924328,32602348,1,2569554,1,1,1,'C',1,0.755882,51,302427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 97}, \"maximum_statistics\": {\"great\": 170}}',11.7687,178921303,62801,NULL,'2023-05-17 02:41:11',1684291271,NULL),(1874708609,32605750,1,2087511,0,1,1,'C',1,0.712871,23,295066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 60}, \"maximum_statistics\": {\"great\": 101}}',10.2419,177116761,171795,NULL,'2023-01-31 22:42:10',1675204930,NULL),(1874546874,32605930,1,73981,0,1,1,'D',1,0.390351,13,38728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 56, \"great\": 31}, \"maximum_statistics\": {\"great\": 114}}',5.93826,176941168,45849,NULL,'2023-01-21 23:29:44',1674343784,NULL),(1874557399,32605930,1,2968297,1,1,1,'C',1,0.700581,33,59994,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 38, \"great\": 107}, \"maximum_statistics\": {\"great\": 172}}',11.2795,176925884,60839,NULL,'2023-01-21 06:47:57',1674283677,NULL),(1874516800,32605930,1,3201370,0,1,1,'C',1,0.724609,32,122655,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 52, \"great\": 167}, \"maximum_statistics\": {\"great\": 256}}',13.3972,176946319,63042,NULL,'2023-01-22 06:40:14',1674369614,NULL),(1874556561,32605930,1,2051068,0,1,1,'B',1,0.834375,51,115741,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 122}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',13.9138,176925834,50772,NULL,'2023-01-21 06:44:20',1674283460,NULL),(1874532228,32608048,1,1826138,0,1,1,'C',1,0.755747,46,276880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 25, \"great\": 114}, \"maximum_statistics\": {\"great\": 174}}',13.1642,176927295,68158,NULL,'2023-01-21 08:33:44',1674290024,NULL),(1875824486,32608065,1,3878053,1,1,1,'D',1,0.678571,60,201235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 21, \"great\": 91}, \"maximum_statistics\": {\"great\": 196}}',15.1499,178711821,57692,NULL,'2023-05-04 09:28:08',1683192488,NULL),(1875790921,32608065,1,3850219,1,1,1,'B',1,0.803571,77,396784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 147}, \"maximum_statistics\": {\"great\": 224}}',17.6144,178667186,95250,NULL,'2023-05-01 08:31:16',1682929876,NULL),(1875469343,32608065,1,3955884,1,1,1,'B',1,0.838384,45,433617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 73}, \"maximum_statistics\": {\"great\": 99}}',17.6693,178151111,36848,NULL,'2023-04-01 00:09:03',1680307743,NULL),(1874512133,32609484,1,3854050,1,1,1,'C',1,0.742424,49,268529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 29, \"great\": 141}, \"maximum_statistics\": {\"great\": 231}}',18.3842,176930671,72156,NULL,'2023-01-21 12:37:07',1674304627,NULL),(1874634066,32609542,1,1774604,0,1,1,'B',1,0.869628,114,497365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 267}, \"maximum_statistics\": {\"great\": 349}}',22.5652,177048387,168822,NULL,'2023-01-28 04:01:02',1674878462,NULL),(3030180604,32609641,1,3921052,1,1,1,'C',1,0.707692,37,236611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 64, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 130}}',11.0816,184367601,39443,NULL,'2024-06-20 19:50:22',1718913022,NULL),(1874763903,32609641,1,2009746,0,1,1,'C',1,0.759414,36,283833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 38, \"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 239}}',16.9217,177168864,71542,NULL,'2023-02-03 23:08:53',1675465733,NULL),(1876000849,32611182,1,1762731,0,1,1,'C',1,0.718391,31,218893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',12.5949,178930734,27760,NULL,'2023-05-17 17:09:30',1684343370,NULL),(1874622866,32612069,1,3790225,1,1,1,'B',1,0.804878,59,377280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 116}, \"maximum_statistics\": {\"great\": 164}}',15.6204,176949204,60130,NULL,'2023-01-22 10:55:57',1674384957,NULL),(1874794274,32612072,1,2051068,0,1,1,'A',1,0.9,103,586008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 136, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',27.7764,177269771,100156,NULL,'2023-02-09 15:54:06',1675958046,NULL),(1874557350,32614014,1,2051068,0,1,1,'D',1,0.471875,22,37607,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 61, \"great\": 52}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',4.83347,176937664,35429,NULL,'2023-01-21 19:04:24',1674327864,NULL),(1874557401,32615111,1,2051068,0,1,1,'D',1,0.478125,16,25273,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 56, \"great\": 49}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',5.03654,176939113,24186,NULL,'2023-01-21 20:43:36',1674333816,NULL),(1874648105,32615637,1,1503073,0,1,1,'D',1,0.674157,14,186594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 45}, \"maximum_statistics\": {\"great\": 89}}',7.42383,176975700,23040,NULL,'2023-01-23 22:05:15',1674511515,NULL),(1874680260,32616326,1,2658121,0,1,1,'C',1,0.798182,93,388926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 8, \"great\": 172}, \"maximum_statistics\": {\"great\": 275}}',15.7317,176974235,111513,NULL,'2023-01-23 20:05:58',1674504358,NULL),(1874557016,32617165,1,1863234,0,1,1,'D',1,0.685714,25,185118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 71}, \"maximum_statistics\": {\"great\": 140}}',9.29469,176943170,40701,NULL,'2023-01-22 02:03:29',1674353009,NULL),(1874493996,32617165,1,1773385,0,1,1,'D',1,0.637427,26,144682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 59, \"great\": 153}, \"maximum_statistics\": {\"great\": 342}}',10.414,176943232,72722,NULL,'2023-01-22 02:08:36',1674353316,NULL),(2478410326,32617165,1,2913766,0,1,1,'D',1,0.655303,53,170680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 64, \"great\": 187}, \"maximum_statistics\": {\"great\": 396}}',13.942,183090776,103846,NULL,'2024-03-09 17:41:45',1710006105,NULL),(2745442199,32617165,1,4209530,1,1,1,'B',1,0.800614,95,362594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 107}, \"maximum_statistics\": {\"great\": 163}}',14.4079,183719282,73422,NULL,'2024-04-28 17:35:52',1714325752,NULL),(2478340237,32617165,1,4095181,0,1,1,'C',1,0.710526,39,225780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 32, \"great\": 160}, \"maximum_statistics\": {\"great\": 304}}',14.5576,183090633,87178,NULL,'2024-03-09 17:28:49',1710005329,NULL),(1877603895,32617165,1,2401867,0,1,1,'C',1,0.783019,120,356407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 132}, \"maximum_statistics\": {\"great\": 212}}',16.2476,181284522,82460,NULL,'2023-10-21 18:31:45',1697913105,NULL),(1878178361,32617165,1,2151824,0,1,1,'C',1,0.762791,96,319810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 40, \"great\": 266}, \"maximum_statistics\": {\"great\": 430}}',16.3668,182006646,244592,NULL,'2023-12-16 16:05:45',1702742745,NULL),(1877835315,32617165,1,1167477,0,1,1,'C',1,0.738255,40,246795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 45, \"great\": 187}, \"maximum_statistics\": {\"great\": 298}}',16.9875,181563861,93816,NULL,'2023-11-12 03:26:48',1699759608,NULL),(2745451113,32617165,1,4209534,1,1,1,'C',1,0.728137,61,237437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 27, \"great\": 147}, \"maximum_statistics\": {\"great\": 263}}',17.0134,183719303,82306,NULL,'2024-04-28 17:37:35',1714325855,NULL),(1878137409,32617165,1,3837443,1,1,1,'C',1,0.713889,42,223052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 82, \"great\": 313}, \"maximum_statistics\": {\"great\": 540}}',18.3122,182052371,137672,NULL,'2023-12-20 00:53:02',1703033582,NULL),(1877653115,32617165,1,2535969,0,1,1,'C',1,0.730964,30,233002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 79, \"great\": 352}, \"maximum_statistics\": {\"great\": 591}}',18.7266,181284586,144332,NULL,'2023-10-21 18:36:29',1697913389,NULL),(2745489976,32617165,1,2953332,1,1,1,'B',1,0.84186,77,422075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 157}, \"maximum_statistics\": {\"great\": 215}}',18.7992,183719374,92230,NULL,'2024-04-28 17:45:04',1714326304,NULL),(2745499337,32617165,1,3691278,1,1,1,'C',1,0.794466,45,316051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 167}, \"maximum_statistics\": {\"great\": 253}}',19.7993,183719387,87601,NULL,'2024-04-28 17:46:53',1714326413,NULL),(1877856321,32617165,1,1655882,0,1,1,'B',1,0.83419,69,404964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 23, \"great\": 283}, \"maximum_statistics\": {\"great\": 389}}',20.5984,181563897,137784,NULL,'2023-11-12 03:31:11',1699759871,NULL),(1878141107,32617165,1,2011064,1,1,1,'B',1,0.821262,84,394652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 23, \"great\": 298}, \"maximum_statistics\": {\"great\": 428}}',25.9483,182023161,184568,NULL,'2023-12-17 17:30:24',1702834224,NULL),(1878192938,32617165,1,3709782,1,1,1,'B',1,0.821577,118,400642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 24, \"great\": 334}, \"maximum_statistics\": {\"great\": 482}}',29.1892,182052312,213924,NULL,'2023-12-20 00:45:13',1703033113,NULL),(1878034507,32617165,1,3878362,1,1,1,'B',1,0.854717,108,480580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 16, \"great\": 392}, \"maximum_statistics\": {\"great\": 530}}',30.5608,181881830,256956,NULL,'2023-12-07 02:02:37',1701914557,NULL),(1877611740,32617165,1,4173115,1,1,1,'B',1,0.897959,200,594132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 360}, \"maximum_statistics\": {\"great\": 441}}',34.0762,181284776,261970,NULL,'2023-10-21 18:51:02',1697914262,NULL),(1878105286,32617165,1,4045486,1,1,1,'S',1,0.959267,491,824329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 451}, \"maximum_statistics\": {\"great\": 491}}',42.3668,182052415,348948,NULL,'2023-12-20 00:59:53',1703033993,NULL),(1874747626,32619012,1,3483908,0,1,1,'C',1,0.771028,122,388957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 2, \"great\": 118}, \"maximum_statistics\": {\"great\": 214}}',21.3915,177219025,111734,NULL,'2023-02-06 13:21:38',1675689698,NULL),(1878263500,32620666,1,340625,0,1,1,'C',1,0.773364,78,310707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 89, \"great\": 440}, \"maximum_statistics\": {\"great\": 642}}',NULL,182120114,216943,NULL,'2023-12-25 04:43:48',1703479428,NULL),(1878231888,32620666,1,46804,0,1,1,'C',1,0.704741,36,238067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 33, \"great\": 128}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',16.7631,182151557,79278,NULL,'2023-12-27 14:01:45',1703685705,NULL),(1878269463,32620666,1,3955108,1,1,1,'C',1,0.732558,51,269665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 102}, \"maximum_statistics\": {\"great\": 172}}',18.1683,182120056,65280,NULL,'2023-12-25 04:36:39',1703478999,NULL),(1878268946,32620666,1,2020488,0,1,1,'B',1,0.875,45,511993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 84}, \"maximum_statistics\": {\"great\": 108}}',21.6114,182097533,45439,NULL,'2023-12-23 13:38:27',1703338707,NULL),(2612735697,32620666,1,3218159,1,1,1,'B',1,0.861809,149,560971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 156}, \"maximum_statistics\": {\"great\": 199}}',21.6749,183402707,112525,NULL,'2024-04-03 13:31:17',1712151077,NULL),(3141638587,32620666,1,2755441,1,1,1,'B',1,0.812613,148,418220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 34, \"great\": 381}, \"maximum_statistics\": {\"great\": 555}}',21.8283,184612022,276954,NULL,'2024-07-11 13:25:26',1720704326,NULL),(1878277764,32620666,1,1774604,0,1,1,'B',1,0.879656,104,537699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 270}, \"maximum_statistics\": {\"great\": 349}}',23.5841,182152334,196049,NULL,'2023-12-27 14:59:53',1703689193,NULL),(2622344139,32620666,1,3216608,1,1,1,'C',1,0.780282,116,351177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 40, \"great\": 239}, \"maximum_statistics\": {\"great\": 355}}',23.8917,183424853,143968,NULL,'2024-04-05 10:29:44',1712312984,NULL),(1878235556,32620666,1,1946258,0,1,1,'B',1,0.877577,151,500844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 312}, \"maximum_statistics\": {\"great\": 388}}',24.839,182119988,215302,NULL,'2023-12-25 04:28:53',1703478533,NULL),(1878268176,32620666,1,2020487,0,1,1,'B',1,0.819048,120,438453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 150}, \"maximum_statistics\": {\"great\": 210}}',26.5931,182120153,113690,NULL,'2023-12-25 04:50:39',1703479839,NULL),(1874876642,32620750,1,2202788,0,1,1,'D',1,0.548523,15,128224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 63, \"great\": 86}, \"maximum_statistics\": {\"great\": 237}}',8.95949,177482237,85870,NULL,'2023-02-21 15:30:31',1676993431,NULL),(1875078480,32620750,1,3968859,1,1,1,'C',1,0.746875,94,328059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',17.5586,177574924,71236,NULL,'2023-02-26 15:32:04',1677425524,NULL),(1875338648,32620750,1,3740825,1,1,1,'B',1,0.875969,91,573075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 129}}',20.6902,178016252,78118,NULL,'2023-03-24 13:30:45',1679664645,NULL),(1874851603,32620750,1,3770607,1,1,1,'B',1,0.881579,60,514292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 228}}',25.0186,177320975,112590,NULL,'2023-02-12 11:03:22',1676199802,NULL),(1874941523,32623009,1,2051068,0,1,1,'C',1,0.734375,45,254667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 97}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',13.9409,177484041,51820,NULL,'2023-02-21 17:32:52',1677000772,NULL),(1874634524,32627759,1,2868384,0,1,1,'D',1,0.525499,67,106891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 147, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 451}}',7.92162,177028322,151748,NULL,'2023-01-27 02:26:43',1674786403,NULL),(1874684249,32627759,1,2051068,0,1,1,'C',1,0.790625,63,341272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 106}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',16.6086,177028188,62518,NULL,'2023-01-27 02:16:03',1674785763,NULL),(1874686427,32627759,1,2051068,0,1,1,'B',1,0.875,44,112866,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 128}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',20.5957,177044387,52091,NULL,'2023-01-27 22:34:16',1674858856,NULL),(1874695414,32629862,1,2060303,0,1,1,'D',1,0.629108,88,178406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 41, \"great\": 96}, \"maximum_statistics\": {\"great\": 213}}',13.4301,177128510,66470,NULL,'2023-02-01 16:27:01',1675268821,NULL),(1874631674,32629862,1,2009746,0,1,1,'C',1,0.76569,33,288106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 25, \"great\": 152}, \"maximum_statistics\": {\"great\": 239}}',15.6565,176962317,69222,NULL,'2023-01-23 03:05:57',1674443157,NULL),(1874696049,32629862,1,2060308,0,1,1,'C',1,0.794521,65,346920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 145}, \"maximum_statistics\": {\"great\": 219}}',26.4315,177128486,73185,NULL,'2023-02-01 16:24:53',1675268693,NULL),(1874676856,32632509,1,2051068,0,1,1,'C',1,0.709375,22,117131,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 29, \"great\": 96}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',11.5437,176969897,38154,NULL,'2023-01-23 14:53:09',1674485589,NULL),(1874679456,32632509,1,2051068,0,1,1,'C',1,0.771875,47,287170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 22, \"great\": 109}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',16.8116,176990323,46820,NULL,'2023-01-24 19:27:24',1674588444,NULL),(1874624930,32632509,1,1774604,0,1,1,'C',1,0.793696,124,356707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 32, \"great\": 237}, \"maximum_statistics\": {\"great\": 349}}',16.9124,176981669,138392,NULL,'2023-01-24 07:35:39',1674545739,NULL),(1874737064,32633108,1,3919275,1,1,1,'C',1,0.74269,29,263084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 28, \"great\": 111}, \"maximum_statistics\": {\"great\": 171}}',14.5762,176982595,46650,NULL,'2023-01-24 09:31:44',1674552704,NULL),(1875723032,32634174,1,1708011,1,1,1,'D',1,0.515464,28,116248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 93, \"great\": 102}, \"maximum_statistics\": {\"great\": 291}}',8.02729,178586628,111818,NULL,'2023-04-26 06:28:39',1682490519,NULL),(1875066630,32634174,1,3293127,0,1,1,'C',1,0.774648,55,392279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 44}, \"maximum_statistics\": {\"great\": 71}}',10.4709,177621969,22900,NULL,'2023-03-01 14:50:54',1677682254,NULL),(1874666022,32634174,1,3293128,0,1,1,'C',1,0.706186,20,215317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 55}, \"maximum_statistics\": {\"great\": 97}}',11.3389,177037033,22630,NULL,'2023-01-27 14:34:12',1674830052,NULL),(1875245905,32635104,1,3416696,0,1,1,'C',1,0.728261,29,245864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 82}, \"maximum_statistics\": {\"great\": 138}}',13.2495,177728038,37006,NULL,'2023-03-07 16:54:26',1678208066,NULL),(1874710917,32638007,1,3081829,0,1,1,'B',1,0.83427,56,424891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 126, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 178}}',20.1413,177010963,69620,NULL,'2023-01-26 01:39:34',1674697174,NULL),(1874669286,32638007,1,1832115,0,1,1,'B',1,0.889764,48,509557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 108}, \"maximum_statistics\": {\"great\": 127}}',25.2981,176993342,51076,NULL,'2023-01-24 23:58:21',1674604701,NULL),(1874702975,32638007,1,1920739,0,1,1,'A',1,0.942308,252,782144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 231, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 260}}',31.407,177005473,250043,NULL,'2023-01-25 17:41:23',1674668483,NULL),(1874701589,32638007,1,1920738,0,1,1,'B',1,0.853524,112,463788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 27, \"great\": 348, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 454}}',32.9338,177005533,224122,NULL,'2023-01-25 17:45:18',1674668718,NULL),(1874626882,32638007,1,1774604,0,1,1,'A',1,0.952722,128,688092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 325, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 349}}',35.9915,176993685,203323,NULL,'2023-01-25 00:31:55',1674606715,NULL),(1874634843,32639508,1,2868384,0,1,1,'D',1,0.461197,17,77993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 176, \"great\": 141, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 451}}',6.22713,177046582,136444,NULL,'2023-01-28 01:34:48',1674869688,NULL),(1874616403,32639508,1,1442771,0,1,1,'B',1,0.875,67,505583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 74, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 96}}',15.1916,177046485,79007,NULL,'2023-01-28 01:25:50',1674869150,NULL),(1874617349,32639508,1,1442771,0,1,1,'A',1,0.911458,96,288811,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 79}, \"maximum_statistics\": {\"great\": 96}}',16.0499,177071244,77523,NULL,'2023-01-29 07:16:13',1674976573,NULL),(1874686675,32639508,1,2051068,0,1,1,'B',1,0.84375,45,425338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 122, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',21.4251,177046333,66912,NULL,'2023-01-28 01:12:04',1674868324,NULL),(1874737887,32640246,1,3965911,1,1,1,'D',1,0.63964,26,80301,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 51, \"great\": 113, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 222}}',10.3198,176981764,52008,NULL,'2023-01-24 07:47:38',1674546458,NULL),(1874738096,32640246,1,3965911,1,1,1,'B',1,0.833333,122,458688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 156, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 222}}',18.6246,177036967,122114,NULL,'2023-01-27 14:31:19',1674829879,NULL),(1875194982,32641694,1,1863293,0,1,1,'B',1,0.872396,69,511681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 148}, \"maximum_statistics\": {\"great\": 192}}',19.2906,177717639,120354,NULL,'2023-03-07 01:58:21',1678154301,NULL),(1875071210,32641694,1,2036506,0,1,1,'B',1,0.88674,125,598020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 144}, \"maximum_statistics\": {\"great\": 181}}',22.0051,177689403,103598,NULL,'2023-03-05 11:02:38',1678014158,NULL),(1875042646,32641694,1,1774604,0,1,1,'B',1,0.862464,69,460788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 30, \"great\": 283}, \"maximum_statistics\": {\"great\": 349}}',23.4413,177689511,139747,NULL,'2023-03-05 11:10:16',1678014616,NULL),(1875071931,32641694,1,2037400,0,1,1,'B',1,0.888664,115,556099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 198}, \"maximum_statistics\": {\"great\": 247}}',24.2271,177689452,169620,NULL,'2023-03-05 11:05:41',1678014341,NULL),(1874625749,32643209,1,1774604,0,1,1,'B',1,0.888252,116,513797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 291}, \"maximum_statistics\": {\"great\": 349}}',25.6124,176986913,149364,NULL,'2023-01-24 15:15:47',1674573347,NULL),(1874637614,32643401,1,2009746,0,1,1,'B',1,0.834728,74,409797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 179}, \"maximum_statistics\": {\"great\": 239}}',21.1498,177021999,90512,NULL,'2023-01-26 17:49:09',1674755349,NULL),(1874630362,32643401,1,1774604,0,1,1,'B',1,0.89255,55,513481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 288}, \"maximum_statistics\": {\"great\": 349}}',25.656,177022236,139667,NULL,'2023-01-26 18:08:12',1674756492,NULL),(1874631387,32643401,1,3483908,0,1,1,'B',1,0.897196,45,512720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 182}, \"maximum_statistics\": {\"great\": 214}}',28.6871,177023544,73126,NULL,'2023-01-26 19:44:34',1674762274,NULL),(3149101813,32643665,1,4654738,1,1,1,'C',1,0.765625,30,281698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 38, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 64}}',11.0485,184628612,27760,NULL,'2024-07-12 20:47:38',1720817258,NULL),(1877903400,32643665,1,3969901,1,1,1,'C',1,0.719512,55,248758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 23, \"great\": 113}, \"maximum_statistics\": {\"great\": 205}}',11.55,181615366,64895,NULL,'2023-11-16 08:33:01',1700123581,NULL),(2518469948,32643665,1,4171743,1,1,1,'C',1,0.738342,44,274117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 110, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 193}}',12.1947,183180228,67491,NULL,'2024-03-16 21:07:14',1710623234,NULL),(2518481405,32643665,1,4500845,1,1,1,'C',1,0.73743,41,274179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 97, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 179}}',14.4933,183180244,57982,NULL,'2024-03-16 21:09:37',1710623377,NULL),(3149085787,32643665,1,4509069,1,1,1,'C',1,0.753394,79,293384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 13, \"great\": 125, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 221}}',17.3517,184628577,93546,NULL,'2024-07-12 20:44:02',1720817042,NULL),(2937947136,32643665,1,4563097,1,1,1,'C',1,0.791291,70,329293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 28, \"great\": 222}, \"maximum_statistics\": {\"great\": 333}}',17.9848,184161417,137546,NULL,'2024-06-03 19:38:45',1717443525,NULL),(2518489030,32643665,1,4363893,1,1,1,'C',1,0.777533,50,313161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 150, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 227}}',19.879,183180264,72642,NULL,'2024-03-16 21:11:13',1710623473,NULL),(1877818878,32643665,1,4292975,1,1,1,'B',1,0.825095,57,396441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 25, \"great\": 196}, \"maximum_statistics\": {\"great\": 263}}',20.6487,181615402,131064,NULL,'2023-11-16 08:39:31',1700123971,NULL),(2937914337,32643665,1,4474639,1,1,1,'B',1,0.856574,63,457956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 189}, \"maximum_statistics\": {\"great\": 251}}',20.7525,184161357,106212,NULL,'2024-06-03 19:31:42',1717443102,NULL),(1877937509,32643665,1,4186432,1,1,1,'B',1,0.871753,93,495176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 244, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 308}}',22.3903,181650646,144345,NULL,'2023-11-18 21:52:12',1700344332,NULL),(1877467742,32643665,1,735791,0,1,1,'B',1,0.803435,68,362665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 176}, \"maximum_statistics\": {\"great\": 262}}',22.4344,181110929,105502,NULL,'2023-10-08 09:55:18',1696758918,NULL),(2937932301,32643665,1,4505692,1,1,1,'B',1,0.859773,105,466996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 265, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 353}}',22.8602,184161386,159010,NULL,'2024-06-03 19:35:34',1717443334,NULL),(1877859336,32643665,1,747677,0,1,1,'B',1,0.893836,60,542586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 120, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 146}}',23.1199,181650665,68959,NULL,'2023-11-18 21:54:22',1700344462,NULL),(3149116371,32643665,1,4653804,1,1,1,'A',1,0.90795,132,623338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 198, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 239}}',26.1159,184628644,161041,NULL,'2024-07-12 20:50:53',1720817453,NULL),(3149128504,32643665,1,4035687,1,1,1,'B',1,0.81791,38,349199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 36, \"great\": 249, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 335}}',26.1583,184628666,133792,NULL,'2024-07-12 20:53:39',1720817619,NULL),(1877826323,32643665,1,2051068,0,1,1,'A',1,0.903125,66,545957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 133, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',27.7197,181650680,76656,NULL,'2023-11-18 21:56:26',1700344586,NULL),(1877923082,32643665,1,4271342,1,1,1,'B',1,0.894928,197,549032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 346}, \"maximum_statistics\": {\"great\": 414}}',30.0509,181615390,260082,NULL,'2023-11-16 08:36:57',1700123817,NULL),(3732278407,32643665,1,4708273,1,1,1,'A',1,0.916058,69,592187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 118}, \"maximum_statistics\": {\"great\": 137}}',33.3081,185910943,64328,NULL,'2024-10-23 22:39:38',1729723178,NULL),(1874729565,32645066,1,3762028,1,1,1,'B',1,0.872763,111,501713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 25, \"great\": 400}, \"maximum_statistics\": {\"great\": 503}}',58.9188,177019436,251788,NULL,'2023-01-26 14:53:15',1674744795,NULL),(1874782821,32648619,1,3293127,0,1,1,'D',1,0.683099,24,204731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 37}, \"maximum_statistics\": {\"great\": 71}}',7.79237,177245413,16054,NULL,'2023-02-08 03:48:14',1675828094,NULL),(1874685814,32650274,1,1864885,0,1,1,'D',1,0.65,30,187691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 57}, \"maximum_statistics\": {\"great\": 120}}',9.74245,177018805,40722,NULL,'2023-01-26 14:06:29',1674741989,NULL),(1874675900,32650274,1,720910,1,1,1,'D',1,0.635021,35,149415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 49, \"great\": 113}, \"maximum_statistics\": {\"great\": 237}}',12.4223,177012341,75135,NULL,'2023-01-26 03:56:47',1674705407,NULL),(1874708093,32650274,1,1929140,0,1,1,'B',1,0.800469,90,348064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 23, \"great\": 279}, \"maximum_statistics\": {\"great\": 426}}',19.0384,177014966,165653,NULL,'2023-01-26 08:46:27',1674722787,NULL),(1874704950,32650274,1,98284,0,1,1,'B',1,0.897143,84,487118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 144}, \"maximum_statistics\": {\"great\": 175}}',23.7721,177016530,77066,NULL,'2023-01-26 11:34:31',1674732871,NULL),(1874679172,32650274,1,2986821,1,1,1,'A',1,0.944976,111,670875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 187}, \"maximum_statistics\": {\"great\": 209}}',32.8921,177028569,135513,NULL,'2023-01-27 02:46:19',1674787579,NULL),(1874667380,32650274,1,222556,0,1,1,'A',1,0.928571,406,705219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 348}, \"maximum_statistics\": {\"great\": 406}}',35.5332,177035985,361432,NULL,'2023-01-27 13:37:51',1674826671,NULL),(1874635452,32650859,1,2009746,0,1,1,'C',1,0.776151,29,299348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 33, \"great\": 165}, \"maximum_statistics\": {\"great\": 239}}',17.5685,177001820,68140,NULL,'2023-01-25 13:09:15',1674652155,NULL),(1874681119,32651073,1,2051068,0,1,1,'D',1,0.428125,12,16981,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 67, \"great\": 44}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',4.23534,177002402,22084,NULL,'2023-01-25 13:52:02',1674654722,NULL),(1877432659,32651588,1,2051068,0,1,1,'C',1,0.7625,44,273899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 102}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',15.2534,181031532,45726,NULL,'2023-10-02 11:49:15',1696247355,NULL),(1874727259,32651979,1,3850219,0,1,1,'C',1,0.747768,98,330643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 25, \"great\": 136}, \"maximum_statistics\": {\"great\": 224}}',14.5377,177041013,96380,NULL,'2023-01-27 18:25:55',1674843955,NULL),(1874693766,32652530,1,3889538,0,1,1,'B',1,0.855422,55,443745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 27, \"great\": 263, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 332}}',23.9275,177036818,131728,NULL,'2023-01-27 14:23:32',1674829412,NULL),(1874744838,32658093,1,2519886,1,1,1,'B',1,0.868421,28,513936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 45}, \"maximum_statistics\": {\"great\": 57}}',15.8734,177153903,57601,NULL,'2023-02-03 05:24:50',1675401890,NULL),(1874792444,32658093,1,2051068,0,1,1,'C',1,0.759375,51,293818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 27, \"great\": 110}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',16.922,177164408,57785,NULL,'2023-02-03 18:10:29',1675447829,NULL),(1874929379,32658093,1,2646717,0,1,1,'B',1,0.836207,70,413176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 123}, \"maximum_statistics\": {\"great\": 174}}',26.856,177415280,89658,NULL,'2023-02-18 03:21:46',1676690506,NULL),(1874619671,32659489,1,1442774,0,1,1,'D',1,0.595694,11,111536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 60, \"great\": 100}, \"maximum_statistics\": {\"great\": 209}}',10.591,177017723,40234,NULL,'2023-01-26 13:00:12',1674738012,NULL),(1874628575,32662284,1,2006647,1,1,1,'C',1,0.795122,73,342173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 50, \"great\": 292}, \"maximum_statistics\": {\"great\": 410}}',27.1565,177040353,138168,NULL,'2023-01-27 17:43:13',1674841393,NULL),(1874614524,32662284,1,3455228,1,1,1,'A',1,0.935,170,730889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 262}, \"maximum_statistics\": {\"great\": 300}}',44.8298,177052307,251500,NULL,'2023-01-28 09:08:22',1674896902,NULL),(1874690981,32665233,1,2051069,0,1,1,'B',1,0.837143,179,447263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 28, \"great\": 382, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',61.527,177037763,274250,NULL,'2023-01-27 15:17:55',1674832675,NULL),(1876654495,32665233,1,3863922,1,1,1,'A',1,0.964923,335,417615,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 786}, \"maximum_statistics\": {\"great\": 841}}',93.7302,179850856,564642,NULL,'2023-07-15 12:59:13',1689425953,NULL),(1874617647,32665233,1,1772049,0,1,1,'B',1,0.893275,310,606302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 26, \"great\": 833}, \"maximum_statistics\": {\"great\": 1026}}',108.701,177029504,737392,NULL,'2023-01-27 04:18:56',1674793136,NULL),(1876645592,32665233,1,1772049,0,1,1,'A',1,0.951754,837,400070,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 941}, \"maximum_statistics\": {\"great\": 1026}}',150.937,179894650,655070,NULL,'2023-07-18 10:26:22',1689675982,NULL),(2256599753,32666849,1,51700,0,1,1,'C',1,0.758772,39,266522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 66}, \"maximum_statistics\": {\"great\": 114}}',9.84811,182585305,50952,NULL,'2024-01-29 11:35:53',1706528153,NULL),(2256599919,32666849,1,51784,0,1,1,'D',1,0.64375,32,147474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 40, \"great\": 109}, \"maximum_statistics\": {\"great\": 240}}',11.3352,182585326,61721,NULL,'2024-01-29 11:37:54',1706528274,NULL),(2264687169,32666849,1,339607,0,1,1,'D',1,0.672652,57,193338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 71, \"great\": 196, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',14.4273,182605912,103396,NULL,'2024-01-31 03:09:46',1706670586,NULL),(2254688004,32666849,1,1774604,0,1,1,'C',1,0.786533,60,331662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 35, \"great\": 235}, \"maximum_statistics\": {\"great\": 349}}',16.5895,182530156,119802,NULL,'2024-01-25 14:00:29',1706191229,NULL),(2270491414,32666849,1,340549,0,1,1,'B',1,0.88,101,526651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 181, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 225}}',24.0665,182619838,112943,NULL,'2024-02-01 06:51:09',1706770269,NULL),(1874766521,32667028,1,2009746,0,1,1,'D',1,0.688285,39,49025,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 33, \"great\": 123}, \"maximum_statistics\": {\"great\": 239}}',9.73651,177236283,55266,NULL,'2023-02-07 14:34:52',1675780492,NULL),(1874618167,32667040,1,3174434,0,1,1,'D',1,0.66895,56,214339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 27, \"great\": 101}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',10.7704,177048699,95992,NULL,'2023-01-28 04:30:59',1674880259,NULL),(1874626835,32667040,1,2515025,1,1,1,'D',1,0.686503,82,108405,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 129, \"great\": 433}, \"maximum_statistics\": {\"great\": 815}}',19.9894,177047463,222334,NULL,'2023-01-28 02:46:02',1674873962,NULL),(1874630666,32667040,1,3929545,1,1,1,'C',1,0.791531,105,370894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 5, \"great\": 184}, \"maximum_statistics\": {\"great\": 307}}',21.4592,177032912,143600,NULL,'2023-01-27 10:08:55',1674814135,NULL),(1874716964,32667040,1,2761399,0,1,1,'B',1,0.886473,127,267035,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 339}, \"maximum_statistics\": {\"great\": 414}}',26.567,177047517,169686,NULL,'2023-01-28 02:50:46',1674874246,NULL),(1874617854,32667040,1,3172140,1,1,1,'C',1,0.736786,72,283587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 50, \"great\": 274}, \"maximum_statistics\": {\"great\": 473, \"legacy_combo_increase\": 1}}',28.7205,177047237,205440,NULL,'2023-01-28 02:29:30',1674872970,NULL),(1874614436,32667040,1,2477182,1,1,1,'B',1,0.827859,147,418713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 29, \"great\": 568}, \"maximum_statistics\": {\"great\": 822}}',47.836,177033361,374680,NULL,'2023-01-27 10:46:45',1674816405,NULL),(1874631146,32667040,1,3929721,1,1,1,'B',1,0.844828,181,487107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 18, \"great\": 458}, \"maximum_statistics\": {\"great\": 638}}',54.4978,177033293,400806,NULL,'2023-01-27 10:42:02',1674816122,NULL),(1874622258,32667040,1,3927024,1,1,1,'B',1,0.817568,108,400484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 37, \"great\": 507}, \"maximum_statistics\": {\"great\": 740}}',59.0499,177048802,337224,NULL,'2023-01-28 04:40:26',1674880826,NULL),(2338893886,32667425,1,3520356,0,1,1,'D',1,0.625,37,66293,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 23, \"great\": 61}, \"maximum_statistics\": {\"great\": 152}}',8.93338,182775612,33280,NULL,'2024-02-13 14:14:50',1707833690,NULL),(1877820545,32667425,1,3520356,0,1,1,'C',1,0.782895,31,300711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 101}, \"maximum_statistics\": {\"great\": 152}}',14.7192,181658498,43772,NULL,'2023-11-19 12:26:30',1700396790,NULL),(1875712788,32667425,1,4041105,1,1,1,'B',1,0.8,60,358394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 17, \"great\": 203}, \"maximum_statistics\": {\"great\": 310}}',16.528,178607724,109340,NULL,'2023-04-27 17:39:21',1682617161,NULL),(2984734909,32667425,1,2561451,1,1,1,'C',1,0.732057,64,123033,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 54, \"great\": 345}, \"maximum_statistics\": {\"great\": 627}}',18.668,184268985,154940,NULL,'2024-06-12 14:39:26',1718203166,NULL),(1876905349,32667425,1,3271445,1,1,1,'B',1,0.8125,110,423514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 138}, \"maximum_statistics\": {\"great\": 200}}',20.1258,180268468,105142,NULL,'2023-08-11 11:08:53',1691752133,NULL),(2600551427,32667425,1,3068729,0,1,1,'B',1,0.801867,35,334482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 50, \"great\": 341}, \"maximum_statistics\": {\"great\": 482}}',25.5985,183373378,143230,NULL,'2024-03-31 23:07:41',1711926461,NULL),(2478358095,32667425,1,2974699,1,1,1,'C',1,0.778096,64,309710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 105, \"great\": 590}, \"maximum_statistics\": {\"great\": 872}}',26.4953,183090675,302145,NULL,'2024-03-09 17:32:06',1710005526,NULL),(2255122844,32667425,1,4226632,1,1,1,'B',1,0.844523,118,458011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 210}, \"maximum_statistics\": {\"great\": 283}}',29.1304,182538565,147408,NULL,'2024-01-26 04:19:01',1706242741,NULL),(2260550693,32667425,1,4231377,1,1,1,'C',1,0.774336,75,337131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 26, \"great\": 212}, \"maximum_statistics\": {\"great\": 339}}',29.1313,182596619,147910,NULL,'2024-01-30 09:48:59',1706608139,NULL),(3147492916,32667425,1,1815796,1,1,1,'C',1,0.769291,85,309728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 43, \"great\": 385}, \"maximum_statistics\": {\"great\": 635}}',29.9959,184624987,252170,NULL,'2024-07-12 15:04:07',1720796647,NULL),(2894182757,32667425,1,2279985,0,1,1,'A',1,0.910194,135,636303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 206}}',33.4654,184060206,128327,NULL,'2024-05-26 15:03:49',1716735829,NULL),(2968375531,32667425,1,4231377,1,1,1,'B',1,0.828909,60,204403,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 18, \"great\": 241}, \"maximum_statistics\": {\"great\": 339}}',39.3312,184231619,126040,NULL,'2024-06-09 12:52:19',1717937539,NULL),(1875717781,32668193,1,2055169,0,1,1,'D',1,0.391827,16,24687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 95, \"great\": 50}, \"maximum_statistics\": {\"great\": 208}}',4.63815,178501611,38602,NULL,'2023-04-21 05:50:02',1682056202,NULL),(1874867206,32668486,1,3986492,1,1,1,'C',1,0.775316,68,335131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 102}, \"maximum_statistics\": {\"great\": 158}}',13.8046,177226320,55229,NULL,'2023-02-06 22:36:48',1675723008,NULL),(1874632261,32669092,1,1774604,0,1,1,'C',1,0.747851,88,284504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 26, \"great\": 199}, \"maximum_statistics\": {\"great\": 349}}',13.0445,177037918,119371,NULL,'2023-01-27 15:26:05',1674833165,NULL),(1874639939,32669092,1,2009746,0,1,1,'B',1,0.813808,103,402882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 166}, \"maximum_statistics\": {\"great\": 239}}',18.7835,177037301,108200,NULL,'2023-01-27 14:50:21',1674831021,NULL),(1874994586,32669761,1,3989074,1,1,1,'D',1,0.562893,39,135384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 45, \"great\": 65}, \"maximum_statistics\": {\"great\": 159}}',8.73228,177399887,69458,NULL,'2023-02-17 08:03:32',1676621012,NULL),(1875376640,32669761,1,3940583,1,1,1,'D',1,0.663934,40,211707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 51, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122}}',9.86773,177957382,51480,NULL,'2023-03-20 18:47:16',1679338036,NULL),(1875392095,32669761,1,1032282,0,1,1,'D',1,0.658602,24,243981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 26, \"great\": 85}, \"maximum_statistics\": {\"great\": 186}}',12.5356,178225392,103402,NULL,'2023-04-04 23:52:01',1680652321,NULL),(1875596627,32669761,1,3946739,1,1,1,'C',1,0.7723,52,322200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 29, \"great\": 145}, \"maximum_statistics\": {\"great\": 213}}',19.3026,178279963,87322,NULL,'2023-04-07 23:13:28',1680909208,NULL),(1875431718,32669761,1,2640147,0,1,1,'C',1,0.787267,92,332359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 23, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 322}}',21.0427,178243095,119870,NULL,'2023-04-06 00:21:01',1680740461,NULL),(3457176181,32669761,1,3698243,1,1,1,'B',1,0.886364,52,521049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 181, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 220}}',24.8405,185294683,109574,NULL,'2024-09-04 09:11:38',1725441098,NULL),(1874611693,32670588,1,2791137,0,1,1,'C',1,0.728659,32,249612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 97}, \"maximum_statistics\": {\"great\": 164}}',12.0153,177050949,43094,NULL,'2023-01-28 07:15:57',1674890157,NULL),(1874684198,32670588,1,3705821,1,1,1,'B',1,0.845041,33,392729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 182}, \"maximum_statistics\": {\"great\": 242}}',21.34,177051365,76138,NULL,'2023-01-28 07:46:03',1674891963,NULL),(1874648771,32671366,1,46803,0,1,1,'C',1,0.734127,42,273778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 21, \"great\": 80}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',12.2257,177041553,45667,NULL,'2023-01-27 19:04:21',1674846261,NULL),(1874690258,32672108,1,2051068,0,1,1,'C',1,0.71875,35,219538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 90}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',12.4907,177109329,41960,NULL,'2023-01-31 13:28:11',1675171691,NULL),(1874729142,32673057,1,3438861,1,1,1,'C',1,0.710526,33,218129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 68}, \"maximum_statistics\": {\"great\": 133}}',10.4842,177044144,34695,NULL,'2023-01-27 22:14:01',1674857641,NULL),(1874681020,32674199,1,3884403,1,1,1,'B',1,0.862928,118,489010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 243}, \"maximum_statistics\": {\"great\": 321}}',21.362,177046532,158451,NULL,'2023-01-28 01:29:43',1674869383,NULL),(1876317867,32675432,1,2009746,0,1,1,'C',1,0.776151,50,316433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 29, \"great\": 161}, \"maximum_statistics\": {\"great\": 239}}',17.0036,179488781,80886,NULL,'2023-06-22 01:18:55',1687396735,NULL),(1874739012,32676217,1,3969330,1,1,1,'A',1,0.935484,62,730259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 54}, \"maximum_statistics\": {\"great\": 62}}',25.3579,177062161,73284,NULL,'2023-01-28 19:17:24',1674933444,NULL),(2464378743,32676524,1,2162596,0,1,1,'C',1,0.789474,31,57214,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 61}, \"maximum_statistics\": {\"great\": 95}}',7.67141,183059809,36785,NULL,'2024-03-07 10:23:42',1709807022,NULL),(2302407004,32676524,1,2162596,0,1,1,'B',1,0.831579,60,427770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 66}, \"maximum_statistics\": {\"great\": 95}}',13.3497,182693437,42868,NULL,'2024-02-07 02:43:31',1707273811,NULL),(2838558871,32676659,1,1981515,0,1,1,'C',1,0.785933,52,321206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 39, \"great\": 226}, \"maximum_statistics\": {\"great\": 327}}',19.0692,183931083,99946,NULL,'2024-05-16 09:53:40',1715853220,NULL),(2838578833,32676659,1,1981516,0,1,1,'A',1,0.902439,50,517353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 139}, \"maximum_statistics\": {\"great\": 164}}',19.2633,183931124,58374,NULL,'2024-05-16 10:00:40',1715853640,NULL),(2834473145,32676659,1,4096307,1,1,1,'B',1,0.824405,34,377091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 20, \"great\": 129}, \"maximum_statistics\": {\"great\": 168}}',19.2976,183922206,51354,NULL,'2024-05-15 13:56:00',1715781360,NULL),(1874658617,32679437,1,3878052,0,1,1,'C',1,0.761905,41,284728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 51}, \"maximum_statistics\": {\"great\": 84}}',9.9036,177058811,24784,NULL,'2023-01-28 16:08:49',1674922129,NULL),(1874753009,32680878,1,2868384,0,1,1,'D',1,0.550998,48,53722,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 133, \"great\": 179}, \"maximum_statistics\": {\"great\": 451}}',7.49632,177222859,125070,NULL,'2023-02-06 17:41:57',1675705317,NULL),(1874746896,32680878,1,3790225,1,1,1,'C',1,0.771341,52,162725,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 104}, \"maximum_statistics\": {\"great\": 164}}',11.3442,177222902,47260,NULL,'2023-02-06 17:44:21',1675705461,NULL),(1875838331,32682306,1,3350935,0,1,1,'C',1,0.704082,36,212087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 83}, \"maximum_statistics\": {\"great\": 147}}',10.6697,178749015,39369,NULL,'2023-05-06 14:24:44',1683383084,NULL),(1874680394,32683615,1,1228199,0,1,1,'D',1,0.691176,20,253776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 16}, \"maximum_statistics\": {\"great\": 34}}',7.37044,177082468,14314,NULL,'2023-01-29 19:34:45',1675020885,NULL),(1876739658,32684078,1,2064683,0,1,1,'C',1,0.759459,97,320049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 52, \"great\": 244}, \"maximum_statistics\": {\"great\": 370}}',21.0289,180101856,176438,NULL,'2023-07-31 14:34:09',1690814049,NULL),(1877318002,32684078,1,1007355,1,1,1,'B',1,0.85,44,487431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 106}, \"maximum_statistics\": {\"great\": 140}}',22.0723,180931078,101987,NULL,'2023-09-24 21:43:55',1695591835,NULL),(1876662561,32684078,1,1967656,1,1,1,'A',1,0.91879,312,716646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 264}, \"maximum_statistics\": {\"great\": 314}}',26.324,180099457,333618,NULL,'2023-07-31 11:33:22',1690803202,NULL),(1877743600,32684078,1,1946258,0,1,1,'A',1,0.909794,196,584725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 333}, \"maximum_statistics\": {\"great\": 388}}',29.1409,181410435,257548,NULL,'2023-10-31 17:03:58',1698771838,NULL),(1876697986,32684078,1,1774604,0,1,1,'A',1,0.925501,118,628795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 305}, \"maximum_statistics\": {\"great\": 349}}',30.1946,180100402,201097,NULL,'2023-07-31 12:48:18',1690807698,NULL),(1876678175,32684078,1,2002993,1,1,1,'S',1,0.956621,219,774703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 200}, \"maximum_statistics\": {\"great\": 219}}',33.8131,180100517,239064,NULL,'2023-07-31 12:56:26',1690808186,NULL),(1876898202,32684078,1,1967655,1,1,1,'B',1,0.890099,170,593013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 15, \"great\": 409}, \"maximum_statistics\": {\"great\": 505}}',34.9702,180118523,466960,NULL,'2023-08-01 16:36:10',1690907770,NULL),(1875405762,32684241,1,3850219,1,1,1,'B',1,0.805804,60,374033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 158}, \"maximum_statistics\": {\"great\": 224}}',18.8101,178126127,80410,NULL,'2023-03-30 15:40:10',1680190810,NULL),(1874675684,32685055,1,1582894,0,1,1,'D',1,0.189103,19,13211,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 114, \"great\": 17}, \"maximum_statistics\": {\"great\": 156}}',1.18013,177066941,88192,NULL,'2023-01-29 01:04:35',1674954275,NULL),(1875868917,32689164,1,2082975,0,1,1,'A',1,0.904459,114,556641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 273}, \"maximum_statistics\": {\"great\": 314}}',29.7037,178777919,146828,NULL,'2023-05-08 03:29:44',1683516584,NULL),(1874712740,32690036,1,1936434,0,1,1,'B',1,0.811813,104,369480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 12, \"great\": 239}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',18.9387,177078114,153036,NULL,'2023-01-29 14:44:38',1675003478,NULL),(1875307136,32692669,1,2009746,0,1,1,'C',1,0.74477,89,296594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 22, \"great\": 139, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 239}}',13.7542,178070552,93422,NULL,'2023-03-27 08:37:57',1679906277,NULL),(1875700812,32695106,1,3023186,0,1,1,'B',1,0.832061,77,451830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 99}, \"maximum_statistics\": {\"great\": 131}}',18.912,178536260,51801,NULL,'2023-04-23 01:28:43',1682213323,NULL),(3421100544,32695340,1,4666427,1,1,1,'B',1,0.863014,55,553431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 73}}',13.9679,185218746,28019,NULL,'2024-08-29 04:08:49',1724904529,NULL),(3421092340,32695340,1,4738126,1,1,1,'B',1,0.833333,51,411834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 53, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 72}}',17.1462,185218726,36258,NULL,'2024-08-29 04:05:59',1724904359,NULL),(1874640588,32697254,1,1774604,0,1,1,'C',1,0.747851,90,286578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 44, \"great\": 217}, \"maximum_statistics\": {\"great\": 349}}',14.4557,177107582,121837,NULL,'2023-01-31 11:19:12',1675163952,NULL),(1874618251,32697712,1,1442771,0,1,1,'D',1,0.479167,20,107147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 36, \"great\": 32}, \"maximum_statistics\": {\"great\": 96}}',3.98277,177110797,55035,NULL,'2023-01-31 14:59:57',1675177197,NULL),(1876288879,32697712,1,2476162,0,1,1,'C',1,0.721951,49,242774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 25, \"great\": 116, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 205}}',11.8647,179525213,75356,NULL,'2023-06-24 10:33:35',1687602815,NULL),(1874645979,32697712,1,2009746,0,1,1,'C',1,0.702929,56,222000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 57, \"great\": 154}, \"maximum_statistics\": {\"great\": 239}}',15.4362,177091735,69450,NULL,'2023-01-30 11:22:05',1675077725,NULL),(1876379500,32697712,1,2396071,0,1,1,'A',1,0.929688,128,699065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 110, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 128}}',19.1551,179525189,92381,NULL,'2023-06-24 10:31:31',1687602691,NULL),(1876383746,32697712,1,3675957,0,1,1,'B',1,0.867537,125,512804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 210, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 268}}',21.3591,179398686,149501,NULL,'2023-06-16 08:11:33',1686903093,NULL),(1875428586,32697766,1,3999384,1,1,1,'B',1,0.85241,54,464911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 125}, \"maximum_statistics\": {\"great\": 166}}',19.9279,178216331,66402,NULL,'2023-04-04 12:47:52',1680612472,NULL),(1874734574,32698244,1,3781365,0,1,1,'B',1,0.885714,33,567491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 28}, \"maximum_statistics\": {\"great\": 35}}',13.1698,177092579,16576,NULL,'2023-01-30 12:27:17',1675081637,NULL),(1875196038,32698244,1,2596262,1,1,1,'A',1,0.980996,257,813752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 743, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 763, \"legacy_combo_increase\": 1}}',284.977,177863549,784346,NULL,'2023-03-15 13:03:19',1678885399,NULL),(1875220207,32698244,1,2675707,1,1,1,'A',1,0.990593,428,892051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 1047, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1063}}',290.578,177863623,1173104,NULL,'2023-03-15 13:07:41',1678885661,NULL),(1875185427,32698244,1,2564790,1,1,1,'S',1,0.996809,1097,951149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1090, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1097}}',291.694,177863820,1320250,NULL,'2023-03-15 13:22:42',1678886562,NULL),(1875128446,32698244,1,1772049,0,1,1,'A',1,0.944444,286,813870,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 10, \"great\": 922, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1026}}',300.198,177863432,917652,NULL,'2023-03-15 12:56:43',1678885003,NULL),(1875223195,32698244,1,2365298,1,1,1,'A',1,0.977034,599,858986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 735, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 762}}',324.486,177863741,792280,NULL,'2023-03-15 13:17:04',1678886224,NULL),(1875232868,32698244,1,3592676,1,1,1,'S',1,0.995833,600,948151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 595, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 600}}',334.871,177863904,658390,NULL,'2023-03-15 13:28:16',1678886896,NULL),(1875177818,32698244,1,3515258,1,1,1,'A',1,0.987524,358,895946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 1018, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1042}}',338.542,177863494,1127570,NULL,'2023-03-15 13:00:16',1678885216,NULL),(1875152625,32698244,1,3463800,1,1,1,'S',1,0.995714,700,947743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 694, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 700}}',355.193,177863927,770040,NULL,'2023-03-15 13:29:49',1678886989,NULL),(1875163361,32698244,1,3492625,1,1,1,'A',1,0.996019,1068,936557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 1247, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1256}}',357.234,177864119,1477420,NULL,'2023-03-15 13:41:31',1678887691,NULL),(1875175973,32698244,1,2259186,1,1,1,'A',1,0.981299,395,872510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 986, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1016}}',389.331,177863679,1065788,NULL,'2023-03-15 13:12:08',1678885928,NULL),(1875132826,32698244,1,2777592,1,1,1,'S',1,0.999341,759,957305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 758, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 759}}',395.102,177864040,891940,NULL,'2023-03-15 13:37:17',1678887437,NULL),(1875170393,32698244,1,3817229,1,1,1,'S',1,0.989812,638,979371,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 625, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 638, \"legacy_combo_increase\": 8}}',417.735,177864223,783036,NULL,'2023-03-15 13:47:45',1678888065,NULL),(1875188189,32698244,1,2944441,0,1,1,'A',1,0.989899,610,895542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 879, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 891}}',430.729,177863701,946440,NULL,'2023-03-15 13:14:05',1678886045,NULL),(1875169477,32698244,1,3817225,1,1,1,'S',1,0.990642,748,982316,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 734, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',538.987,177864166,923832,NULL,'2023-03-15 13:44:25',1678887865,NULL),(1874708179,32700355,1,2087511,0,1,1,'D',1,0.405941,11,168744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 47, \"great\": 28}, \"maximum_statistics\": {\"great\": 101}}',3.62233,177096737,247350,NULL,'2023-01-30 17:35:30',1675100130,NULL),(1874703459,32706960,1,2385407,0,1,1,'C',1,0.774476,69,313577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 31, \"great\": 188, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 286}}',16.6144,177109676,93644,NULL,'2023-01-31 13:48:52',1675172932,NULL),(1874815034,32708720,1,87170,0,1,1,'D',1,0.316327,7,31032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 26, \"great\": 8}, \"maximum_statistics\": {\"great\": 49}}',1.76946,177208357,49920,NULL,'2023-02-05 20:42:49',1675629769,NULL),(1874684009,32710065,1,1863268,0,1,1,'D',1,0.342342,22,111134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 70, \"great\": 35}, \"maximum_statistics\": {\"great\": 111}}',4.52506,177126236,137030,NULL,'2023-02-01 13:39:31',1675258771,NULL),(1874636716,32710065,1,2868384,0,1,1,'C',1,0.722838,49,248486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 87, \"great\": 288}, \"maximum_statistics\": {\"great\": 451}}',16.5352,177126321,170733,NULL,'2023-02-01 13:44:59',1675259099,NULL),(1874648516,32710313,1,3878041,0,1,1,'C',1,0.767606,40,298185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 23, \"great\": 99}, \"maximum_statistics\": {\"great\": 142}}',17.9798,177115913,44948,NULL,'2023-01-31 21:18:23',1675199903,NULL),(1874648264,32711453,1,2009746,0,1,1,'B',1,0.807531,70,374821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 162}, \"maximum_statistics\": {\"great\": 239}}',18.1194,177118251,93808,NULL,'2023-02-01 01:17:15',1675214235,NULL),(1874660243,32712630,1,2599517,0,1,1,'C',1,0.766667,34,288970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 102}, \"maximum_statistics\": {\"great\": 165}}',12.3471,177121035,45668,NULL,'2023-02-01 05:41:58',1675230118,NULL),(1874750476,32714456,1,1774604,0,1,1,'C',1,0.767908,57,327952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 39, \"great\": 226}, \"maximum_statistics\": {\"great\": 349}}',27.8437,177226033,110435,NULL,'2023-02-06 22:08:54',1675721334,NULL),(1877471315,32714633,1,240259,0,1,1,'A',1,0.902402,138,561305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 23, \"great\": 291}, \"maximum_statistics\": {\"great\": 333}}',46.4569,181186126,178602,NULL,'2023-10-14 08:13:12',1697271192,NULL),(1877550259,32714633,1,2692636,1,1,1,'A',1,0.916293,148,628822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 19, \"great\": 576, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 669}}',56.2963,181186288,506838,NULL,'2023-10-14 08:29:05',1697272145,NULL),(1874687803,32715193,1,80989,0,1,1,'D',1,0.337681,13,14607,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 371, \"great\": 147}, \"maximum_statistics\": {\"great\": 690}}',7.26701,177126451,91480,NULL,'2023-02-01 13:54:15',1675259655,NULL),(1874950686,32715193,1,2700556,0,1,1,'B',1,0.878931,99,551560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 246, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 318}}',22.2387,177422079,171676,NULL,'2023-02-18 12:11:46',1676722306,NULL),(1875528070,32715201,1,1970018,0,1,1,'D',1,0.533451,16,74967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 79, \"great\": 98}, \"maximum_statistics\": {\"great\": 284}}',9.10371,178355878,46274,NULL,'2023-04-12 10:07:42',1681294062,NULL),(1874830159,32717239,1,1936434,0,1,1,'B',1,0.862637,151,469773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 7, \"great\": 271}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',24.2901,177142478,185226,NULL,'2023-02-02 13:40:02',1675345202,NULL),(1874740631,32717239,1,3873934,1,1,1,'A',1,0.910714,252,634918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 326}, \"maximum_statistics\": {\"great\": 392}}',31.2508,177142936,304244,NULL,'2023-02-02 14:12:58',1675347178,NULL),(1874818345,32717239,1,2400234,1,1,1,'A',1,0.917665,366,659099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 12, \"great\": 570}, \"maximum_statistics\": {\"great\": 668}}',43.9532,177178395,533204,NULL,'2023-02-04 12:12:09',1675512729,NULL),(1874856368,32718107,1,1951847,1,1,1,'B',1,0.834821,103,537366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 112}}',14.7358,177143288,203814,NULL,'2023-02-02 14:32:56',1675348376,NULL),(1874793207,32718107,1,1582894,0,1,1,'B',1,0.887821,91,576489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 123}, \"maximum_statistics\": {\"great\": 156}}',17.8667,177143372,261230,NULL,'2023-02-02 14:39:04',1675348744,NULL),(1874657531,32719750,1,2020488,0,1,1,'C',1,0.787037,75,402626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 70}, \"maximum_statistics\": {\"great\": 108}}',14.9317,177134699,49820,NULL,'2023-02-02 01:37:36',1675301856,NULL),(1874720331,32719750,1,1937980,0,1,1,'C',1,0.791444,58,337674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 33, \"great\": 251}, \"maximum_statistics\": {\"great\": 374}}',18.0942,177134788,126031,NULL,'2023-02-02 01:47:36',1675302456,NULL),(1874644092,32719750,1,1774604,0,1,1,'B',1,0.82808,92,395214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 26, \"great\": 255}, \"maximum_statistics\": {\"great\": 349}}',19.4241,177134738,126486,NULL,'2023-02-02 01:43:07',1675302187,NULL),(1874761562,32723550,1,2009746,0,1,1,'C',1,0.778243,162,397069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 8, \"great\": 141, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 239}}',16.8999,177145931,139106,NULL,'2023-02-02 17:27:25',1675358845,NULL),(1874830349,32723550,1,1936434,0,1,1,'C',1,0.784341,60,305024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 28, \"great\": 235, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',17.3125,177145669,112834,NULL,'2023-02-02 17:09:03',1675357743,NULL),(1874821434,32730162,1,3848159,0,1,1,'C',1,0.710191,30,220638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 85}, \"maximum_statistics\": {\"great\": 157}}',11.6881,177156195,40106,NULL,'2023-02-03 09:25:05',1675416305,NULL),(1874830691,32730256,1,1936434,0,1,1,'B',1,0.820055,44,358123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 22, \"great\": 255}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',20.2033,177156387,118961,NULL,'2023-02-03 09:45:17',1675417517,NULL),(1874830944,32732645,1,1936434,0,1,1,'A',1,0.913462,106,550942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 319}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',32.1751,177161165,169113,NULL,'2023-02-03 15:04:33',1675436673,NULL),(1874771488,32734210,1,46803,0,1,1,'D',1,0.511905,16,97493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 46, \"great\": 49}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',5.94345,177185348,34714,NULL,'2023-02-04 18:41:54',1675536114,NULL),(1874831107,32734210,1,1936434,0,1,1,'D',1,0.570055,26,47600,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 99, \"great\": 150}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',7.37848,177164428,69809,NULL,'2023-02-03 18:11:54',1675447914,NULL),(1874754542,32734655,1,2868386,0,1,1,'D',1,0.538513,37,77560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 229, \"great\": 287}, \"maximum_statistics\": {\"great\": 753}}',10.6744,177176079,150778,NULL,'2023-02-04 09:28:00',1675502880,NULL),(1874799558,32734655,1,1863273,0,1,1,'D',1,0.656736,42,174119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 68, \"great\": 189}, \"maximum_statistics\": {\"great\": 386}}',13.1583,177164939,113602,NULL,'2023-02-03 18:42:36',1675449756,NULL),(1874847422,32735156,1,3922644,1,1,1,'D',1,0.520455,35,68598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 66, \"great\": 75}, \"maximum_statistics\": {\"great\": 220}}',11.1952,177166435,36510,NULL,'2023-02-03 20:07:03',1675454823,NULL),(1874833354,32741532,1,2753473,0,1,1,'B',1,0.836397,100,106694,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 203}, \"maximum_statistics\": {\"great\": 272}}',19.9414,177178943,93219,NULL,'2023-02-04 12:44:11',1675514651,NULL),(1874824992,32748840,1,2729525,0,1,1,'B',1,0.843478,30,409009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 87}, \"maximum_statistics\": {\"great\": 115}}',19.0156,177225906,37086,NULL,'2023-02-06 21:56:39',1675720599,NULL),(1874750511,32748840,1,1774604,0,1,1,'B',1,0.885387,70,499314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 284}, \"maximum_statistics\": {\"great\": 349}}',24.7959,177226185,138296,NULL,'2023-02-06 22:24:07',1675722247,NULL),(1874835695,32750594,1,3851219,1,1,1,'D',1,0.695122,38,235685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 64}, \"maximum_statistics\": {\"great\": 123}}',9.49978,177195486,47873,NULL,'2023-02-05 07:20:49',1675581649,NULL),(1875059399,32752692,1,3829299,0,1,1,'A',1,0.9,41,577824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 51}, \"maximum_statistics\": {\"great\": 60}}',17.3806,177550228,21219,NULL,'2023-02-25 11:05:58',1677323158,NULL),(1874855420,32754461,1,1951288,0,1,1,'C',1,0.753588,29,314512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 20, \"great\": 126}, \"maximum_statistics\": {\"great\": 209}}',13.4922,177210552,87644,NULL,'2023-02-05 23:53:47',1675641227,NULL),(1874851556,32756434,1,3925854,1,1,1,'C',1,0.726471,35,128238,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 95}, \"maximum_statistics\": {\"great\": 170}}',9.81874,177206719,45095,NULL,'2023-02-05 19:02:29',1675623749,NULL),(1874813458,32756434,1,3842514,1,1,1,'B',1,0.861345,82,537548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 90}, \"maximum_statistics\": {\"great\": 119}}',21.0267,177319696,61850,NULL,'2023-02-12 09:27:20',1676194040,NULL),(1874867065,32756434,1,3986492,1,1,1,'S',1,0.952532,158,401078,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 143}, \"maximum_statistics\": {\"great\": 158}}',26.303,177206505,83960,NULL,'2023-02-05 18:49:48',1675622988,NULL),(2250408256,32756813,1,1954913,0,1,1,'B',1,0.823899,29,374139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 114, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 159}}',18.47,182448147,49177,NULL,'2024-01-19 05:46:43',1705643203,NULL),(1874819499,32761597,1,2100984,0,1,1,'C',1,0.772901,77,329429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 16, \"great\": 159}, \"maximum_statistics\": {\"great\": 262}}',15.6611,177238362,97725,NULL,'2023-02-07 16:54:32',1675788872,NULL),(1874836012,32761597,1,1936434,0,1,1,'C',1,0.762363,46,278248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 38, \"great\": 229}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',16.2499,177238316,113437,NULL,'2023-02-07 16:50:56',1675788656,NULL),(1875736613,32765858,1,1936434,0,1,1,'B',1,0.800824,70,333975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 29, \"great\": 248}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',18.8444,178567853,123294,NULL,'2023-04-24 22:25:04',1682375104,NULL),(1874770286,32766576,1,619959,0,1,1,'D',1,0.597826,9,171956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 14, \"great\": 23}, \"maximum_statistics\": {\"great\": 46}}',6.23868,177241868,67260,NULL,'2023-02-07 21:36:09',1675805769,NULL),(3790642552,32766760,1,2208557,0,1,1,'B',1,0.815884,36,370721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 38, \"great\": 213, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 277}}',22.1832,186051519,94406,NULL,'2024-11-03 00:57:40',1730595460,NULL),(1874909756,32766760,1,2590303,1,1,1,'A',1,0.969907,83,721722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 207}, \"maximum_statistics\": {\"great\": 216}}',34.4312,177396246,104436,NULL,'2023-02-17 01:46:57',1676598417,NULL),(1874839214,32766760,1,1936434,0,1,1,'A',1,0.95467,184,690785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 336}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',40.0639,177295304,248677,NULL,'2023-02-11 03:08:03',1676084883,NULL),(1876908363,32768745,1,3424974,0,1,1,'C',1,0.768519,47,419578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 31}, \"maximum_statistics\": {\"great\": 54}}',11.0281,180204418,21908,NULL,'2023-08-07 02:56:35',1691376995,NULL),(1876908297,32768745,1,3424969,0,1,1,'C',1,0.796512,41,399107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 57}, \"maximum_statistics\": {\"great\": 86}}',17.9926,180204427,33924,NULL,'2023-08-07 02:57:26',1691377046,NULL),(1874786250,32768745,1,3301261,0,1,1,'A',1,0.907407,70,572131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 208}, \"maximum_statistics\": {\"great\": 243}}',25.2892,177248117,120577,NULL,'2023-02-08 08:45:34',1675845934,NULL),(1875180152,32770133,1,2558488,0,1,1,'B',1,0.87883,102,519673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 287}, \"maximum_statistics\": {\"great\": 359}}',21.4863,177811089,163778,NULL,'2023-03-12 08:33:42',1678610022,NULL),(1874850945,32770295,1,3770606,1,1,1,'C',1,0.747934,101,299375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 31, \"great\": 211}, \"maximum_statistics\": {\"great\": 363}}',19.1166,177234363,155502,NULL,'2023-02-07 12:06:07',1675771567,NULL),(1874837613,32770295,1,2760700,1,1,1,'B',1,0.836935,153,480092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 9, \"great\": 352}, \"maximum_statistics\": {\"great\": 509}}',23.6886,177234907,345428,NULL,'2023-02-07 12:48:01',1675774081,NULL),(1874851778,32770295,1,3770608,1,1,1,'C',1,0.76699,93,313811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 44, \"great\": 319}, \"maximum_statistics\": {\"great\": 515}}',30.604,177247692,200436,NULL,'2023-02-08 08:01:12',1675843272,NULL),(1874959142,32770295,1,3068729,0,1,1,'A',1,0.921162,183,657102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 417}, \"maximum_statistics\": {\"great\": 482}}',48.3621,177515172,354238,NULL,'2023-02-23 13:16:38',1677158198,NULL),(1874967198,32770295,1,2747054,0,1,1,'B',1,0.882277,170,518322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 32, \"great\": 623}, \"maximum_statistics\": {\"great\": 773}}',50.7766,177459809,407944,NULL,'2023-02-20 08:25:08',1676881508,NULL),(1874832044,32771705,1,2124068,0,1,1,'B',1,0.890909,77,577963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 89}, \"maximum_statistics\": {\"great\": 110}}',19.5096,177238235,112222,NULL,'2023-02-07 16:43:20',1675788200,NULL),(1874833741,32771768,1,839953,1,1,1,'C',1,0.756944,90,155668,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 33, \"great\": 255}, \"maximum_statistics\": {\"great\": 432}}',13.2891,177237336,135774,NULL,'2023-02-07 15:44:01',1675784641,NULL),(1874758529,32772560,1,3878052,0,1,1,'C',1,0.785714,47,322711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 56}, \"maximum_statistics\": {\"great\": 84}}',11.5018,177249865,26727,NULL,'2023-02-08 11:27:37',1675855657,NULL),(1874862246,32772560,1,3870204,0,1,1,'C',1,0.738095,28,252901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 91}, \"maximum_statistics\": {\"great\": 147}}',14.6763,177238578,40634,NULL,'2023-02-07 17:12:25',1675789945,NULL),(1874862580,32772560,1,3870264,0,1,1,'B',1,0.895604,52,560286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 76}, \"maximum_statistics\": {\"great\": 91}}',19.8672,177249925,51979,NULL,'2023-02-08 11:31:59',1675855919,NULL),(1874789812,32773328,1,240259,0,1,1,'B',1,0.809309,190,408009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 10, \"great\": 216}, \"maximum_statistics\": {\"great\": 333}}',30.4989,177259189,177755,NULL,'2023-02-09 00:03:13',1675900993,NULL),(1874788590,32773328,1,240011,0,1,1,'B',1,0.854412,120,490872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 6, \"great\": 247}, \"maximum_statistics\": {\"great\": 340}}',55.5667,177259225,235094,NULL,'2023-02-09 00:06:07',1675901167,NULL),(1875220501,32774423,1,1936434,0,1,1,'B',1,0.850275,161,444257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 275}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',23.2955,177853499,177536,NULL,'2023-03-14 19:55:25',1678823725,NULL),(1875548190,32775213,1,1778468,0,1,1,'A',1,0.907975,83,563364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 138}, \"maximum_statistics\": {\"great\": 163}}',NULL,178397033,87988,NULL,'2023-04-14 21:46:21',1681508781,NULL),(1875650919,32775213,1,1778469,1,1,1,'B',1,0.893004,208,631670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 193}, \"maximum_statistics\": {\"great\": 243}}',NULL,178539342,214894,NULL,'2023-04-23 05:56:43',1682229403,NULL),(1875579964,32775213,1,2039847,1,1,1,'D',1,0.29542,22,11352,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 790, \"great\": 254}, \"maximum_statistics\": {\"great\": 1310, \"legacy_combo_increase\": 2}}',7.77029,178347892,164452,NULL,'2023-04-11 19:04:33',1681239873,NULL),(1875688058,32775213,1,3325636,1,1,1,'C',1,0.729885,43,256727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 24, \"great\": 104}, \"maximum_statistics\": {\"great\": 174}}',18.1124,178498744,52020,NULL,'2023-04-21 00:05:53',1682035553,NULL),(1875518056,32775213,1,3174434,1,1,1,'B',1,0.826484,49,415054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 163}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',20.643,178285856,115284,NULL,'2023-04-08 07:48:41',1680940121,NULL),(1875485274,32775213,1,3174435,1,1,1,'C',1,0.782812,60,347015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 34, \"great\": 215}, \"maximum_statistics\": {\"great\": 320, \"legacy_combo_increase\": 1}}',22.073,178113507,152808,NULL,'2023-03-29 21:05:33',1680123933,NULL),(1876267337,32775213,1,3690183,1,1,1,'B',1,0.837719,56,405329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 168}, \"maximum_statistics\": {\"great\": 228}}',25.3771,179224113,87206,NULL,'2023-06-04 17:31:58',1685899918,NULL),(1875439471,32775362,1,3873934,1,1,1,'B',1,0.844388,107,427183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 31, \"great\": 301}, \"maximum_statistics\": {\"great\": 392}}',23.4243,178173535,169612,NULL,'2023-04-02 03:41:06',1680406866,NULL),(1874887787,32777736,1,3819839,1,1,1,'D',1,0.644,49,181962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 31, \"great\": 67}, \"maximum_statistics\": {\"great\": 125}}',9.76692,177383649,33516,NULL,'2023-02-16 09:21:58',1676539318,NULL),(1875447311,32777736,1,3878052,1,1,1,'B',1,0.845238,81,504254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 84}}',13.2893,178107977,46555,NULL,'2023-03-29 14:39:15',1680100755,NULL),(1875502460,32777736,1,3493242,1,1,1,'B',1,0.848837,100,515360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 157}, \"maximum_statistics\": {\"great\": 215}}',16.1432,178107723,125351,NULL,'2023-03-29 14:22:39',1680099759,NULL),(1874927116,32777736,1,3552552,1,1,1,'B',1,0.810458,65,362997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 104}, \"maximum_statistics\": {\"great\": 153}}',17.061,177511751,58094,NULL,'2023-02-23 09:15:07',1677143707,NULL),(1875446155,32777736,1,3878041,1,1,1,'C',1,0.792253,52,374153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 93}, \"maximum_statistics\": {\"great\": 142}}',17.4987,178108038,65440,NULL,'2023-03-29 14:43:02',1680100982,NULL),(1875336033,32777736,1,3010090,1,1,1,'B',1,0.809343,184,391718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 9, \"great\": 254}, \"maximum_statistics\": {\"great\": 396}}',18.0999,178031685,214052,NULL,'2023-03-25 09:05:35',1679735135,NULL),(1875475845,32777736,1,3426837,1,1,1,'C',1,0.782152,108,347232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 37, \"great\": 252}, \"maximum_statistics\": {\"great\": 381}}',18.5812,178107813,161992,NULL,'2023-03-29 14:28:47',1680100127,NULL),(1875578929,32777736,1,3552551,1,1,1,'C',1,0.761803,42,279981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 30, \"great\": 152}, \"maximum_statistics\": {\"great\": 233}}',19.2898,178342152,72746,NULL,'2023-04-11 12:29:01',1681216141,NULL),(1875317711,32777736,1,3305333,1,1,1,'C',1,0.792708,42,323244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 47, \"great\": 328}, \"maximum_statistics\": {\"great\": 480}}',21.4481,178074062,148906,NULL,'2023-03-27 13:28:52',1679923732,NULL),(1875596675,32777736,1,3946739,1,1,1,'B',1,0.838028,82,435181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 149}, \"maximum_statistics\": {\"great\": 213}}',23.8415,178311751,105180,NULL,'2023-04-09 14:23:37',1681050217,NULL),(2585031440,32777961,1,3363597,1,1,1,'C',1,0.721429,32,348071,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 37}, \"maximum_statistics\": {\"great\": 70}}',9.17432,NULL,0,'2024-03-29 05:25:28','2024-03-29 05:26:28',1711689988,7478),(2585035202,32777961,1,3367374,1,1,1,'D',1,0.684426,26,271888,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 61, \"ignore_miss\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122, \"large_bonus\": 3}}',11.2838,NULL,0,'2024-03-29 05:26:48','2024-03-29 05:27:48',1711690068,7478),(2851179847,32777961,1,3103907,1,1,1,'C',1,0.743952,54,358825,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 26, \"great\": 147, \"ignore_miss\": 1, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 248, \"large_bonus\": 11}}',12.9615,NULL,0,'2024-05-18 15:17:05','2024-05-18 15:20:04',1716045604,7513),(2590490173,32777961,1,3103907,1,1,1,'C',1,0.766129,49,384050,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 25, \"great\": 157, \"ignore_miss\": 4, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 248, \"large_bonus\": 11}}',14.3743,NULL,0,'2024-03-30 03:17:35','2024-03-30 03:20:37',1711768837,7478),(2585051728,32777961,1,3103907,1,1,1,'C',1,0.77621,40,395152,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 28, \"great\": 165, \"ignore_miss\": 5, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 248, \"large_bonus\": 11}}',15.4744,NULL,0,'2024-03-29 05:30:40','2024-03-29 05:33:42',1711690422,7478),(1874836140,32778131,1,3953909,1,1,1,'C',1,0.709615,21,104709,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 46, \"great\": 155}, \"maximum_statistics\": {\"great\": 260}}',11.12,177259440,60718,NULL,'2023-02-09 00:29:38',1675902578,NULL),(1874969763,32781063,1,2100984,0,1,1,'C',1,0.723282,34,243163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 35, \"great\": 152}, \"maximum_statistics\": {\"great\": 262}}',13.966,177412713,74623,NULL,'2023-02-17 23:23:11',1676676191,NULL),(1875219151,32781063,1,1936434,0,1,1,'B',1,0.804945,124,363280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 27, \"great\": 249}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',19.0815,177729663,158045,NULL,'2023-03-07 18:56:28',1678215388,NULL),(1874852973,32781313,1,1949373,0,1,1,'B',1,0.805085,42,418081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 59}}',9.26487,177318794,19477,NULL,'2023-02-12 08:21:15',1676190075,NULL),(3283913641,32781313,1,1982173,0,1,1,'C',1,0.763838,48,294365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 36, \"great\": 179}, \"maximum_statistics\": {\"great\": 271}}',15.7249,184922454,83481,NULL,'2024-08-05 19:49:16',1722887356,NULL),(1875098436,32784045,1,848233,0,1,1,'D',1,0.681159,12,301765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 38}, \"maximum_statistics\": {\"great\": 69}}',7.96052,177590783,183750,NULL,'2023-02-27 15:09:53',1677510593,NULL),(1875077490,32784045,1,302583,0,1,1,'D',1,0.621053,17,196096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 43, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 95}}',8.22294,177556540,73277,NULL,'2023-02-25 17:07:09',1677344829,NULL),(1875034910,32784045,1,1093726,0,1,1,'C',1,0.764045,23,395685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 52}, \"maximum_statistics\": {\"great\": 89}}',9.68496,177598976,179978,NULL,'2023-02-28 03:19:15',1677554355,NULL),(1874993978,32784045,1,3932905,1,1,1,'B',1,0.846939,98,554715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 68}, \"maximum_statistics\": {\"great\": 98}}',12.9034,177395372,63260,NULL,'2023-02-17 00:12:10',1676592730,NULL),(1875108751,32784045,1,1363553,0,1,1,'B',1,0.864583,18,534989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 38}, \"maximum_statistics\": {\"great\": 48}}',14.5817,177598953,116935,NULL,'2023-02-28 03:17:01',1677554221,NULL),(1874918972,32784045,1,3835785,1,1,1,'C',1,0.723404,40,238203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 35, \"great\": 161, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 282}}',15.4358,177447476,81996,NULL,'2023-02-19 15:18:08',1676819888,NULL),(1874993982,32784045,1,3932904,1,1,1,'C',1,0.789157,49,350541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 108, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 166}}',15.4749,177456265,66458,NULL,'2023-02-20 01:55:28',1676858128,NULL),(1875003095,32784045,1,1425695,0,1,1,'C',1,0.744856,41,253205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 27, \"great\": 146}, \"maximum_statistics\": {\"great\": 243}}',16.9412,177556814,70722,NULL,'2023-02-25 17:24:17',1677345857,NULL),(1874873509,32784045,1,3182620,1,1,1,'B',1,0.809577,87,408488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 20, \"great\": 298, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 449}}',25.0582,177474589,206140,NULL,'2023-02-21 05:16:03',1676956563,NULL),(1875107140,32784045,1,1928891,0,1,1,'B',1,0.836842,127,447569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 206, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 285}}',27.4227,177636513,151545,NULL,'2023-03-02 14:09:34',1677766174,NULL),(1875054072,32784045,1,3263449,1,1,1,'A',1,0.924051,115,677647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 204}, \"maximum_statistics\": {\"great\": 237}}',31.3805,177590817,205444,NULL,'2023-02-27 15:12:15',1677510735,NULL),(1874758543,32786537,1,1774604,0,1,1,'B',1,0.813754,76,374452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 28, \"great\": 247}, \"maximum_statistics\": {\"great\": 349}}',18.283,177296025,126664,NULL,'2023-02-11 04:09:09',1676088549,NULL),(1876068875,32788105,1,222556,0,1,1,'C',1,0.73399,64,259338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 24, \"great\": 214}, \"maximum_statistics\": {\"great\": 406}}',16.0508,179104804,133615,NULL,'2023-05-28 12:42:32',1685277752,NULL),(1874739995,32788806,1,1772049,0,1,1,'C',1,0.770955,177,175745,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 122, \"great\": 678}, \"maximum_statistics\": {\"great\": 1026}}',41.4946,177271213,366972,NULL,'2023-02-09 17:27:20',1675963640,NULL),(1874819618,32788806,1,1919415,0,1,1,'B',1,0.83717,224,235933,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 48, \"great\": 839, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1173}}',73.1971,177271259,520074,NULL,'2023-02-09 17:31:43',1675963903,NULL),(1874880387,32788806,1,1772049,0,1,1,'B',1,0.841131,222,495736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 36, \"great\": 736}, \"maximum_statistics\": {\"great\": 1026}}',80.4536,177341469,659032,NULL,'2023-02-13 15:06:59',1676300819,NULL),(1874976312,32795503,1,1936434,0,1,1,'C',1,0.793956,39,313762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 30, \"great\": 244}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',18.2966,177375193,104619,NULL,'2023-02-15 18:09:07',1676484547,NULL),(1874756684,32798208,1,1491486,0,1,1,'D',1,0.691964,39,213454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 54}, \"maximum_statistics\": {\"great\": 112}}',12.017,177325475,26866,NULL,'2023-02-12 15:43:12',1676216592,NULL),(1875265005,32803146,1,2162598,0,1,1,'B',1,0.801948,51,373718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 107, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 154}}',17.8261,178075572,69760,NULL,'2023-03-27 15:03:33',1679929413,NULL),(1875401627,32803146,1,1776868,0,1,1,'B',1,0.8425,130,453343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 23, \"great\": 297, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 400}}',20.6602,178120638,200244,NULL,'2023-03-30 09:54:15',1680170055,NULL),(1874760163,32806162,1,3878052,0,1,1,'C',1,0.75,59,327552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 50}, \"maximum_statistics\": {\"great\": 84}}',9.56032,177307139,35974,NULL,'2023-02-11 16:59:42',1676134782,NULL),(1874852839,32806162,1,927976,0,1,1,'C',1,0.774194,29,308817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 120, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 186}}',17.3763,177304239,63680,NULL,'2023-02-11 14:07:02',1676124422,NULL),(1875051986,32806162,1,3675957,0,1,1,'B',1,0.828358,81,405799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 27, \"great\": 203}, \"maximum_statistics\": {\"great\": 268}}',19.1952,177599282,107388,NULL,'2023-02-28 03:58:48',1677556728,NULL),(1875944706,32806162,1,3980968,1,1,1,'B',1,0.851351,68,433467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 142}, \"maximum_statistics\": {\"great\": 185}}',20.5307,178880329,73505,NULL,'2023-05-14 10:31:44',1684060304,NULL),(1875810549,32806162,1,222556,0,1,1,'B',1,0.832512,103,403993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 26, \"great\": 296}, \"maximum_statistics\": {\"great\": 406}}',22.5088,178747828,160657,NULL,'2023-05-06 13:17:04',1683379024,NULL),(1875068562,32807152,1,3689485,0,1,1,'D',1,0.632075,29,69035,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 44}, \"maximum_statistics\": {\"great\": 106}}',8.16509,177586871,22344,NULL,'2023-02-27 09:30:21',1677490221,NULL),(1875907764,32807152,1,3544553,1,1,1,'C',1,0.760504,37,67180,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 75}, \"maximum_statistics\": {\"great\": 119}}',11.181,178938323,30084,NULL,'2023-05-18 06:40:04',1684392004,NULL),(1876291516,32807152,1,947080,0,1,1,'C',1,0.768041,77,172513,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 61}, \"maximum_statistics\": {\"great\": 97}}',11.2802,179559688,38074,NULL,'2023-06-26 14:26:26',1687789586,NULL),(1876291523,32807152,1,947080,0,1,1,'B',1,0.804124,49,363438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 65}, \"maximum_statistics\": {\"great\": 97}}',12.6773,179559707,37884,NULL,'2023-06-26 14:28:16',1687789696,NULL),(1876394732,32807152,1,3689485,1,1,1,'C',1,0.79717,54,347825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 70}, \"maximum_statistics\": {\"great\": 106}}',13.416,179559870,36989,NULL,'2023-06-26 14:38:03',1687790283,NULL),(1874814718,32809162,1,2092274,0,1,1,'B',1,0.826848,50,408170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 187}, \"maximum_statistics\": {\"great\": 257}}',19.3468,177320994,103045,NULL,'2023-02-12 11:04:40',1676199880,NULL),(1876768600,32811355,1,1949841,0,1,1,'D',1,0.303922,5,45230,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 30, \"great\": 10}, \"maximum_statistics\": {\"great\": 51}}',1.3592,180043056,46650,NULL,'2023-07-27 22:41:21',1690497681,NULL),(3191327930,32811877,1,339251,0,1,1,'C',1,0.768675,51,304765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 47, \"great\": 270}, \"maximum_statistics\": {\"great\": 415}}',NULL,184722253,133507,NULL,'2024-07-20 17:50:28',1721497828,NULL),(1877047061,32811877,1,540954,0,1,1,'D',1,0.316327,8,27212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 84, \"great\": 30}, \"maximum_statistics\": {\"great\": 147}}',2.77473,180627975,25680,NULL,'2023-09-04 14:22:53',1693837373,NULL),(2652158042,32811877,1,2780518,0,1,1,'C',1,0.709559,34,227152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 25, \"great\": 82}, \"maximum_statistics\": {\"great\": 136}}',15.4514,183494329,34278,NULL,'2024-04-10 21:58:14',1712786294,NULL),(1878121975,32811877,1,4227241,1,1,1,'C',1,0.727513,33,242436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 31, \"great\": 117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 189}}',16.5553,181932689,52664,NULL,'2023-12-10 19:05:05',1702235105,NULL),(3185674093,32811877,1,3655285,0,1,1,'C',1,0.790385,56,331100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 54, \"great\": 356}, \"maximum_statistics\": {\"great\": 520}}',20.2876,184710402,172812,NULL,'2024-07-19 17:32:32',1721410352,NULL),(1875005239,32813341,1,1944626,0,1,1,'C',1,0.793878,96,368947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 157}, \"maximum_statistics\": {\"great\": 245}}',13.1121,177585448,92237,NULL,'2023-02-27 06:47:54',1677480474,NULL),(1877026818,32813341,1,2020488,0,1,1,'C',1,0.763889,26,312349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 72}, \"maximum_statistics\": {\"great\": 108}}',15.2506,180298687,35254,NULL,'2023-08-13 05:45:07',1691905507,NULL),(1876027229,32813341,1,1967656,0,1,1,'B',1,0.808917,55,384150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 27, \"great\": 221}, \"maximum_statistics\": {\"great\": 314}}',16.9329,179200330,146579,NULL,'2023-06-03 09:53:00',1685785980,NULL),(1876091263,32813341,1,2073781,0,1,1,'C',1,0.795455,35,326040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 33, \"great\": 202}, \"maximum_statistics\": {\"great\": 286}}',18.6005,179103097,83356,NULL,'2023-05-28 10:47:13',1685270833,NULL),(1876487113,32813341,1,2051068,0,1,1,'B',1,0.821875,37,359589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 119}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',19.9907,179707895,50014,NULL,'2023-07-06 09:32:54',1688635974,NULL),(1877976757,32813341,1,1946258,0,1,1,'B',1,0.841495,44,400725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 49, \"great\": 314}, \"maximum_statistics\": {\"great\": 388}}',23.4402,181805591,145457,NULL,'2023-12-01 06:46:40',1701413200,NULL),(1876312722,32813341,1,1774604,0,1,1,'B',1,0.891117,96,514702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 26, \"great\": 299}, \"maximum_statistics\": {\"great\": 349}}',26.7225,179472777,144240,NULL,'2023-06-21 00:34:25',1687307665,NULL),(1876164139,32813341,1,1967655,0,1,1,'B',1,0.846535,108,439226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 38, \"great\": 388}, \"maximum_statistics\": {\"great\": 505}}',28.1831,179292237,264968,NULL,'2023-06-09 09:50:55',1686304255,NULL),(1877995079,32813341,1,1982173,0,1,1,'A',1,0.95941,74,668630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 254}, \"maximum_statistics\": {\"great\": 271}}',37.2945,181744283,123405,NULL,'2023-11-26 05:04:53',1700975093,NULL),(1875766854,32813448,1,1772049,0,1,1,'B',1,0.841618,114,450330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 56, \"great\": 757}, \"maximum_statistics\": {\"great\": 1026}}',72.2085,178761958,492568,NULL,'2023-05-07 06:43:00',1683441780,NULL),(1878216162,32813448,1,1919415,1,1,1,'B',1,0.800085,252,428984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 439, \"miss\": 15, \"great\": 719}, \"maximum_statistics\": {\"great\": 1173}}',93.7357,182108624,772052,NULL,'2023-12-24 07:57:33',1703404653,NULL),(1874917562,32817015,1,65419,0,1,1,'D',1,0.695946,19,351194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 37}, \"maximum_statistics\": {\"great\": 74}}',7.89115,177402428,122622,NULL,'2023-02-17 11:55:45',1676634945,NULL),(1874945415,32817015,1,3726032,0,1,1,'B',1,0.836207,84,426524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 175}, \"maximum_statistics\": {\"great\": 232}}',19.7556,177373034,89243,NULL,'2023-02-15 15:27:49',1676474869,NULL),(1874884089,32820442,1,1774604,0,1,1,'C',1,0.732092,101,274862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 14, \"great\": 176}, \"maximum_statistics\": {\"great\": 349}}',15.3266,177330252,128377,NULL,'2023-02-12 21:23:07',1676236987,NULL),(1874924665,32821168,1,1826138,0,1,1,'C',1,0.727012,21,289341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 99}, \"maximum_statistics\": {\"great\": 174}}',10.6537,177501895,135575,NULL,'2023-02-22 18:15:25',1677089725,NULL),(1874909616,32821168,1,57083,1,1,1,'D',1,0.617647,27,127057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 85, \"great\": 169}, \"maximum_statistics\": {\"great\": 357, \"legacy_combo_increase\": 1}}',13.1044,177335467,98778,NULL,'2023-02-13 05:36:32',1676266592,NULL),(1874983997,32821168,1,1936434,0,1,1,'B',1,0.855769,107,439553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 274}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',23.6768,177501817,157523,NULL,'2023-02-22 18:09:55',1677089395,NULL),(1875036141,32823956,1,1097553,0,1,1,'C',1,0.786504,106,347192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 48, \"great\": 307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 452}}',32.2425,177568224,189486,NULL,'2023-02-26 08:20:18',1677399618,NULL),(1878115859,32824390,1,1717845,0,1,1,'B',1,0.866667,89,485527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 298}, \"maximum_statistics\": {\"great\": 390}}',23.4622,181885784,175019,NULL,'2023-12-07 11:08:53',1701947333,NULL),(1874944431,32824974,1,3028592,1,1,1,'B',1,0.880435,119,540291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 181}, \"maximum_statistics\": {\"great\": 230}}',23.378,177355873,148555,NULL,'2023-02-14 13:22:29',1676380949,NULL),(1875350145,32825317,1,3999384,1,1,1,'A',1,0.927711,90,661593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 146}, \"maximum_statistics\": {\"great\": 166}}',28.9551,178070263,90129,NULL,'2023-03-27 08:12:09',1679904729,NULL),(1875039745,32825700,1,2868384,0,1,1,'C',1,0.743902,84,282115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 33, \"great\": 253}, \"maximum_statistics\": {\"great\": 451}}',14.7214,177577369,188846,NULL,'2023-02-26 18:09:28',1677434968,NULL),(1875495971,32827107,1,1442771,0,1,1,'D',1,0.697917,38,267600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 52}, \"maximum_statistics\": {\"great\": 96}}',8.05074,178145102,74303,NULL,'2023-03-31 16:57:34',1680281854,NULL),(3357071226,32830348,1,981960,1,1,1,'D',1,0.666667,16,257487,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 34, \"ignore_hit\": 189, \"ignore_miss\": 538, \"large_bonus\": 6, \"small_bonus\": 720}, \"maximum_statistics\": {\"great\": 72, \"ignore_hit\": 189, \"large_bonus\": 17, \"small_bonus\": 1247}, \"total_score_without_mods\": 257487}',NULL,NULL,0,'2024-08-18 04:34:03','2024-08-18 04:37:52',1723955872,7655),(3075642840,32830348,1,1970278,0,1,1,'D',1,0.659763,40,185211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 21, \"great\": 75}, \"maximum_statistics\": {\"great\": 169}}',10.6702,184465378,51958,NULL,'2024-06-29 00:03:43',1719619423,NULL),(3553343676,32830348,1,4074462,1,1,1,'S',1,0.96732,306,272479,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 20, \"great\": 286, \"ignore_hit\": 10, \"ignore_miss\": 26, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 306, \"ignore_hit\": 10, \"large_bonus\": 27}, \"total_score_without_mods\": 908265}',25.519,NULL,0,'2024-09-21 04:32:13','2024-09-21 04:36:11',1726893371,7705),(3553316892,32830348,1,3850821,1,1,1,'B',1,0.829167,97,480706,'{\"mods\": [], \"statistics\": {\"ok\": 107, \"miss\": 49, \"great\": 444, \"ignore_miss\": 61}, \"maximum_statistics\": {\"great\": 600, \"large_bonus\": 61}, \"total_score_without_mods\": 480706}',32.8359,NULL,0,'2024-09-21 04:24:40','2024-09-21 04:28:10',1726892890,7705),(2450477057,32830507,1,943987,0,1,1,'B',1,0.81761,66,399763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',16.9271,183028883,81471,NULL,'2024-03-04 15:51:36',1709567496,NULL),(2450491921,32830507,1,2092274,0,1,1,'A',1,0.902724,171,622442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 215}, \"maximum_statistics\": {\"great\": 257}}',27.1092,183028915,175591,NULL,'2024-03-04 15:54:45',1709567685,NULL),(1877911112,32831067,1,128735,0,1,1,'B',1,0.81095,95,387567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 39, \"great\": 340}, \"maximum_statistics\": {\"great\": 484}}',26.4888,181577221,237860,NULL,'2023-11-13 00:58:37',1699837117,NULL),(1877887594,32831067,1,3365777,1,1,1,'B',1,0.813559,161,417206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 43, \"great\": 376}, \"maximum_statistics\": {\"great\": 531}}',27.6174,181573795,237283,NULL,'2023-11-12 18:47:30',1699814850,NULL),(3637483231,32831067,1,4698637,1,1,1,'B',1,0.884876,97,640821,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 364, \"ignore_hit\": 5, \"ignore_miss\": 99, \"large_bonus\": 92, \"small_bonus\": 80}, \"maximum_statistics\": {\"great\": 443, \"ignore_hit\": 5, \"large_bonus\": 186, \"small_bonus\": 85}, \"total_score_without_mods\": 640821}',36.3793,NULL,0,'2024-10-06 12:20:19','2024-10-06 12:22:56',1728217376,7705),(1877824578,32831067,1,26729,0,1,1,'C',1,0.789973,122,338713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 54, \"great\": 482}, \"maximum_statistics\": {\"great\": 738}}',42.1876,181589828,289720,NULL,'2023-11-14 04:01:43',1699934503,NULL),(1877824672,32831067,1,26730,0,1,1,'A',1,0.916468,142,621689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 354}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',57.4052,181589753,272896,NULL,'2023-11-14 03:49:42',1699933782,NULL),(1877824453,32831067,1,26728,0,1,1,'B',1,0.898496,199,543981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 10, \"great\": 434}, \"maximum_statistics\": {\"great\": 532}}',64.6514,181589805,315396,NULL,'2023-11-14 03:58:16',1699934296,NULL),(1875805102,32832802,1,675755,0,1,1,'B',1,0.84904,176,462166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 46, \"great\": 446}, \"maximum_statistics\": {\"great\": 573}}',NULL,178665720,281777,NULL,'2023-05-01 05:57:02',1682920622,NULL),(1875750752,32832802,1,138551,0,1,1,'D',1,0.544828,21,14067,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 198, \"great\": 250}, \"maximum_statistics\": {\"great\": 580}}',11.874,178631959,103584,NULL,'2023-04-29 07:53:07',1682754787,NULL),(1875710174,32832802,1,1666640,0,1,1,'D',1,0.697674,46,33675,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 73, \"great\": 226}, \"maximum_statistics\": {\"great\": 387}}',14.5272,178629869,88857,NULL,'2023-04-29 04:36:24',1682742984,NULL),(1875714049,32832802,1,817146,0,1,1,'D',1,0.666297,34,33747,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 89, \"great\": 239}, \"maximum_statistics\": {\"great\": 451}}',15.0952,178632338,113397,NULL,'2023-04-29 08:30:27',1682757027,NULL),(1875652510,32832802,1,1492016,0,1,1,'C',1,0.784404,82,60572,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 75}, \"maximum_statistics\": {\"great\": 109}}',15.5189,178629983,29340,NULL,'2023-04-29 04:46:56',1682743616,NULL),(1875840706,32832802,1,307654,0,1,1,'D',1,0.68507,86,32776,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 124, \"great\": 362}, \"maximum_statistics\": {\"great\": 643}}',16.913,178651036,144284,NULL,'2023-04-30 10:06:03',1682849163,NULL),(1875740961,32832802,1,421742,0,1,1,'C',1,0.715867,65,37774,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 99, \"great\": 333}, \"maximum_statistics\": {\"great\": 542}}',17.3226,178634046,129279,NULL,'2023-04-29 11:07:01',1682766421,NULL),(1875749630,32832802,1,1772049,0,1,1,'D',1,0.670078,89,31281,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 224, \"great\": 573}, \"maximum_statistics\": {\"great\": 1026}}',17.6272,178632429,231117,NULL,'2023-04-29 08:40:31',1682757631,NULL),(1875847835,32832802,1,1919415,1,1,1,'D',1,0.667093,61,25730,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 275, \"great\": 667}, \"maximum_statistics\": {\"great\": 1173}}',18.1204,178651047,255130,NULL,'2023-04-30 10:06:59',1682849219,NULL),(1875753044,32832802,1,142905,0,1,1,'C',1,0.748276,42,42223,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 72, \"great\": 288}, \"maximum_statistics\": {\"great\": 435}}',19.1589,178633499,107210,NULL,'2023-04-29 10:20:56',1682763656,NULL),(1875693097,32832802,1,1223880,0,1,1,'C',1,0.765073,78,47163,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 71, \"great\": 326}, \"maximum_statistics\": {\"great\": 481}}',19.569,178631726,123488,NULL,'2023-04-29 07:32:31',1682753551,NULL),(1875746234,32832802,1,1945467,1,1,1,'C',1,0.759647,76,40145,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 138, \"great\": 609}, \"maximum_statistics\": {\"great\": 907}}',19.8287,178632175,227077,NULL,'2023-04-29 08:13:20',1682756000,NULL),(1875701211,32832802,1,779320,0,1,1,'C',1,0.744068,61,127850,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 39, \"great\": 183}, \"maximum_statistics\": {\"great\": 295}}',20.3403,178629009,82650,NULL,'2023-04-29 03:22:46',1682738566,NULL),(1875851760,32832802,1,1291653,1,1,1,'D',1,0.688389,63,129002,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 64, \"great\": 223}, \"maximum_statistics\": {\"great\": 422}}',20.9777,178665535,160844,NULL,'2023-05-01 05:34:39',1682919279,NULL),(1875776338,32832802,1,1017602,1,1,1,'D',1,0.620879,64,65971,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 143, \"great\": 319}, \"maximum_statistics\": {\"great\": 728}}',21.2328,178711057,162086,NULL,'2023-05-04 08:12:09',1683187929,NULL),(1875851970,32832802,1,1291656,0,1,1,'C',1,0.74127,103,329998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 39, \"great\": 191}, \"maximum_statistics\": {\"great\": 315}}',21.4674,178664570,176651,NULL,'2023-05-01 03:46:54',1682912814,NULL),(1875764303,32832802,1,963441,0,1,1,'C',1,0.771382,68,323231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 20, \"great\": 185}, \"maximum_statistics\": {\"great\": 304}}',22.6738,178649944,115022,NULL,'2023-04-30 08:43:34',1682844214,NULL),(1875836651,32832802,1,1872447,0,1,1,'C',1,0.725641,80,271689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 41, \"great\": 129}, \"maximum_statistics\": {\"great\": 195}}',23.0999,178710569,67620,NULL,'2023-05-04 07:04:43',1683183883,NULL),(1875713737,32832802,1,817145,0,1,1,'C',1,0.753894,67,150421,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 32, \"great\": 195}, \"maximum_statistics\": {\"great\": 321}}',23.7514,178629512,100478,NULL,'2023-04-29 04:05:32',1682741132,NULL),(1875803882,32832802,1,1119043,0,1,1,'C',1,0.738095,36,261007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 33, \"great\": 123}, \"maximum_statistics\": {\"great\": 189}}',24.4924,178682381,57608,NULL,'2023-05-02 07:53:23',1683014003,NULL),(1875846908,32832802,1,817146,0,1,1,'D',1,0.694013,80,113864,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 78, \"great\": 253}, \"maximum_statistics\": {\"great\": 451}}',25.4654,178764159,128432,NULL,'2023-05-07 09:58:58',1683453538,NULL),(1875851767,32832802,1,1291653,1,1,1,'C',1,0.734597,68,293384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 53, \"great\": 251}, \"maximum_statistics\": {\"great\": 422}}',25.8933,178665783,191744,NULL,'2023-05-01 06:07:04',1682921224,NULL),(1875846886,32832802,1,817146,0,1,1,'C',1,0.797118,91,116767,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 40, \"great\": 308}, \"maximum_statistics\": {\"great\": 451}}',25.973,178669287,152564,NULL,'2023-05-01 11:35:27',1682940927,NULL),(1875692936,32832802,1,1223877,0,1,1,'C',1,0.779586,57,162444,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 38, \"great\": 227}, \"maximum_statistics\": {\"great\": 338}}',26.5258,178629476,98084,NULL,'2023-04-29 04:02:43',1682740963,NULL),(1875878564,32832802,1,142905,0,1,1,'B',1,0.833333,66,123161,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 43, \"great\": 333}, \"maximum_statistics\": {\"great\": 435}}',27.4794,178665127,128885,NULL,'2023-05-01 04:50:06',1682916606,NULL),(1875662339,32832802,1,190371,0,1,1,'B',1,0.822957,106,209352,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 180}, \"maximum_statistics\": {\"great\": 257}}',27.4938,178633429,94498,NULL,'2023-04-29 10:15:15',1682763315,NULL),(1875845565,32832802,1,1269264,1,1,1,'B',1,0.811538,46,354507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 92}, \"maximum_statistics\": {\"great\": 130}}',27.8729,178664991,48000,NULL,'2023-05-01 04:31:39',1682915499,NULL),(1875697733,32832802,1,1871007,0,1,1,'B',1,0.844828,47,218091,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 105}, \"maximum_statistics\": {\"great\": 145}}',28.0045,178633443,45408,NULL,'2023-04-29 10:16:28',1682763388,NULL),(1875871122,32832802,1,2090846,1,1,1,'C',1,0.71358,58,121161,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 51, \"great\": 224}, \"maximum_statistics\": {\"great\": 405}}',28.4724,178697447,112060,NULL,'2023-05-03 09:39:39',1683106779,NULL),(1875873307,32832802,1,421742,0,1,1,'C',1,0.741697,135,149466,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 84, \"great\": 346}, \"maximum_statistics\": {\"great\": 542}}',28.5225,178778875,173456,NULL,'2023-05-08 05:56:46',1683525406,NULL),(1875872988,32832802,1,1949730,1,1,1,'C',1,0.781716,68,337441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 12, \"great\": 163}, \"maximum_statistics\": {\"great\": 268}}',28.6336,178668511,111690,NULL,'2023-05-01 10:35:03',1682937303,NULL),(1875786467,32832802,1,179782,0,1,1,'C',1,0.765372,74,303442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 67, \"great\": 395}, \"maximum_statistics\": {\"great\": 618}}',29.5147,178666049,224444,NULL,'2023-05-01 06:33:52',1682922832,NULL),(1875838305,32832802,1,298493,1,1,1,'C',1,0.763158,84,310910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 40, \"great\": 240}, \"maximum_statistics\": {\"great\": 380}}',29.5494,178664981,171980,NULL,'2023-05-01 04:30:55',1682915455,NULL),(1875843426,32832802,1,1262832,0,1,1,'D',1,0.68896,48,99129,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 65, \"great\": 243}, \"maximum_statistics\": {\"great\": 471}}',29.768,178711043,123330,NULL,'2023-05-04 08:10:08',1683187808,NULL),(1875829390,32832802,1,1223880,0,1,1,'C',1,0.765073,87,156494,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 65, \"great\": 320}, \"maximum_statistics\": {\"great\": 481}}',29.779,178712602,144838,NULL,'2023-05-04 10:49:06',1683197346,NULL),(1875885524,32832802,1,961398,0,1,1,'C',1,0.774272,34,307694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 48, \"great\": 274}, \"maximum_statistics\": {\"great\": 412}}',29.7935,178710483,128744,NULL,'2023-05-04 06:53:53',1683183233,NULL),(1875657054,32832802,1,179782,0,1,1,'C',1,0.767799,65,154043,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 72, \"great\": 403}, \"maximum_statistics\": {\"great\": 618}}',29.8475,178634030,194754,NULL,'2023-04-29 11:05:54',1682766354,NULL),(1875885518,32832802,1,961398,0,1,1,'C',1,0.776699,58,160243,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 50, \"great\": 278}, \"maximum_statistics\": {\"great\": 412}}',30.1757,178695560,121664,NULL,'2023-05-03 05:23:53',1683091433,NULL),(1875878632,32832802,1,142905,0,1,1,'C',1,0.75977,81,310343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 52, \"great\": 278}, \"maximum_statistics\": {\"great\": 435}}',30.3854,178695335,165312,NULL,'2023-05-03 04:53:47',1683089627,NULL),(1875783959,32832802,1,553728,0,1,1,'B',1,0.804717,95,399792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 51, \"great\": 374}, \"maximum_statistics\": {\"great\": 530}}',30.8382,178682601,345608,NULL,'2023-05-02 08:23:37',1683015817,NULL),(1875852012,32832802,1,1291658,1,1,1,'C',1,0.721774,100,137206,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 62, \"great\": 282}, \"maximum_statistics\": {\"great\": 496}}',30.8575,178665554,174958,NULL,'2023-05-01 05:36:43',1682919403,NULL),(1875711352,32832802,1,1919414,0,1,1,'B',1,0.824167,59,185711,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 57, \"great\": 446}, \"maximum_statistics\": {\"great\": 600}}',31.3855,178618352,184500,NULL,'2023-04-28 13:02:45',1682686965,NULL),(1875662354,32832802,1,190371,0,1,1,'B',1,0.819066,58,403056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 183}, \"maximum_statistics\": {\"great\": 257}}',31.7605,178634002,92782,NULL,'2023-04-29 11:03:04',1682766184,NULL),(1875779487,32832802,1,28772,0,1,1,'C',1,0.741422,116,279421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 32, \"great\": 229}, \"maximum_statistics\": {\"great\": 408}}',31.7646,178697331,161230,NULL,'2023-05-03 09:25:08',1683105908,NULL),(1875775325,32832802,1,1009047,1,1,1,'C',1,0.718381,80,124185,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 66, \"great\": 325}, \"maximum_statistics\": {\"great\": 593}}',32.4616,178763029,159406,NULL,'2023-05-07 08:23:20',1683447800,NULL),(1875784796,32832802,1,1491488,1,1,1,'C',1,0.751799,107,161361,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 39, \"great\": 179}, \"maximum_statistics\": {\"great\": 278}}',32.6727,178726290,87160,NULL,'2023-05-05 07:10:59',1683270659,NULL),(1875816179,32832802,1,2022409,1,1,1,'C',1,0.791785,100,368495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 21, \"great\": 227}, \"maximum_statistics\": {\"great\": 353}}',33.1614,178683386,153826,NULL,'2023-05-02 09:56:15',1683021375,NULL),(1875748539,32832802,1,1772048,0,1,1,'B',1,0.854708,197,245431,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 45, \"great\": 482}, \"maximum_statistics\": {\"great\": 616}}',33.4793,178632940,252446,NULL,'2023-04-29 09:30:39',1682760639,NULL),(1875820036,32832802,1,1188748,1,1,1,'C',1,0.777528,96,340956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 51, \"great\": 298}, \"maximum_statistics\": {\"great\": 445}}',33.5562,178668982,181164,NULL,'2023-05-01 11:13:39',1682939619,NULL),(1875813891,32832802,1,1173116,0,1,1,'B',1,0.891304,58,495472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 117}, \"maximum_statistics\": {\"great\": 138}}',33.8978,178667966,57580,NULL,'2023-05-01 09:41:48',1682934108,NULL),(1875882214,32832802,1,4088462,1,1,1,'C',1,0.784826,58,155494,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 38, \"great\": 267}, \"maximum_statistics\": {\"great\": 402}}',33.973,178725423,117870,NULL,'2023-05-05 05:24:11',1683264251,NULL),(1875830269,32832802,1,1608849,1,1,1,'C',1,0.766026,77,306105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 24, \"great\": 190}, \"maximum_statistics\": {\"great\": 312}}',34.1099,178682439,100780,NULL,'2023-05-02 08:00:47',1683014447,NULL),(1875733285,32832802,1,2092273,0,1,1,'B',1,0.872979,112,252540,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 28, \"great\": 351}, \"maximum_statistics\": {\"great\": 433}}',34.3287,178633011,173390,NULL,'2023-04-29 09:37:29',1682761049,NULL),(1876001244,32832802,1,1763478,0,1,1,'B',1,0.826613,57,212482,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 86}, \"maximum_statistics\": {\"great\": 124}}',35.4034,178879911,46690,NULL,'2023-05-14 10:03:08',1684058588,NULL),(1875788092,32832802,1,37762,1,1,1,'C',1,0.777512,102,333371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 36, \"great\": 268}, \"maximum_statistics\": {\"great\": 418}}',35.412,178710834,167620,NULL,'2023-05-04 07:46:24',1683186384,NULL),(1875851637,32832802,1,2688832,1,1,1,'B',1,0.812658,94,415965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 19, \"great\": 266}, \"maximum_statistics\": {\"great\": 395}}',35.7121,178667952,272630,NULL,'2023-05-01 09:40:36',1682934036,NULL),(1875791070,32832802,1,1065898,1,1,1,'C',1,0.736077,57,129848,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 39, \"great\": 234}, \"maximum_statistics\": {\"great\": 413}}',35.9896,178763101,120900,NULL,'2023-05-07 08:29:06',1683448146,NULL),(1875789573,32832802,1,185497,0,1,1,'B',1,0.80622,58,361785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 44, \"great\": 300}, \"maximum_statistics\": {\"great\": 418}}',36.0242,178682801,146644,NULL,'2023-05-02 08:47:36',1683017256,NULL),(1875789591,32832802,1,185497,0,1,1,'B',1,0.809809,113,192664,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 39, \"great\": 298}, \"maximum_statistics\": {\"great\": 418}}',37.0679,178764134,138822,NULL,'2023-05-07 09:55:59',1683453359,NULL),(1875785465,32832802,1,2514777,1,1,1,'C',1,0.76455,53,318981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 117}, \"maximum_statistics\": {\"great\": 189}}',37.2961,178682447,65710,NULL,'2023-05-02 08:02:00',1683014520,NULL),(1875843816,32832802,1,315035,0,1,1,'B',1,0.85248,110,469442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 19, \"great\": 289}, \"maximum_statistics\": {\"great\": 383}}',37.5783,178649901,186308,NULL,'2023-04-30 08:40:37',1682844037,NULL),(1875740849,32832802,1,421741,0,1,1,'B',1,0.839492,148,239336,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 17, \"great\": 311}, \"maximum_statistics\": {\"great\": 433}}',37.731,178634081,183000,NULL,'2023-04-29 11:09:32',1682766572,NULL),(1875823142,32832802,1,1846962,0,1,1,'B',1,0.828,117,214215,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 183}, \"maximum_statistics\": {\"great\": 250}}',39.6533,178697269,101302,NULL,'2023-05-03 09:18:22',1683105502,NULL),(1875852283,32832802,1,825231,1,1,1,'B',1,0.805,88,363922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 49, \"great\": 415}, \"maximum_statistics\": {\"great\": 600}}',40.0127,178683327,230292,NULL,'2023-05-02 09:48:05',1683020885,NULL),(1875852024,32832802,1,1291658,1,1,1,'C',1,0.78125,111,356943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 43, \"great\": 322}, \"maximum_statistics\": {\"great\": 496}}',41.5149,178683430,242394,NULL,'2023-05-02 10:01:48',1683021708,NULL),(1875740831,32832802,1,421741,0,1,1,'B',1,0.857968,121,501813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 16, \"great\": 326}, \"maximum_statistics\": {\"great\": 433}}',41.5665,178633925,242786,NULL,'2023-04-29 10:56:32',1682765792,NULL),(1875885966,32832802,1,1772047,0,1,1,'B',1,0.839844,113,432540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 62, \"great\": 584}, \"maximum_statistics\": {\"great\": 768}}',42.0638,178668413,330008,NULL,'2023-05-01 10:25:55',1682936755,NULL),(1875868492,32832802,1,1374019,1,1,1,'C',1,0.736453,87,140931,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 14, \"great\": 110}, \"maximum_statistics\": {\"great\": 203}}',42.4397,178712095,57430,NULL,'2023-05-04 09:58:20',1683194300,NULL),(1875662346,32832802,1,190371,0,1,1,'A',1,0.902724,106,563929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 212}, \"maximum_statistics\": {\"great\": 257}}',43.5829,178633933,129141,NULL,'2023-04-29 10:57:15',1682765835,NULL),(1875787293,32832802,1,181315,1,1,1,'B',1,0.809689,186,426205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 25, \"great\": 383}, \"maximum_statistics\": {\"great\": 578}}',44.2489,178681722,357026,NULL,'2023-05-02 06:17:18',1683008238,NULL),(1875791180,32832802,1,1065900,1,1,1,'B',1,0.823204,108,217397,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 18, \"great\": 252}, \"maximum_statistics\": {\"great\": 362}}',44.6442,178711009,138538,NULL,'2023-05-04 08:06:46',1683187606,NULL),(1875735159,32832802,1,2092274,0,1,1,'A',1,0.980545,227,414867,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 250}, \"maximum_statistics\": {\"great\": 257}}',44.6905,178634487,161522,NULL,'2023-04-29 11:43:23',1682768603,NULL),(1875811187,32832802,1,703755,1,1,1,'B',1,0.807229,284,398638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 28, \"great\": 385}, \"maximum_statistics\": {\"great\": 581}}',44.8247,178681551,380948,NULL,'2023-05-02 05:57:10',1683007030,NULL),(1875661869,32832802,1,190047,0,1,1,'B',1,0.869318,93,248340,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 276}, \"maximum_statistics\": {\"great\": 352}}',46.1084,178633463,132254,NULL,'2023-04-29 10:18:19',1682763499,NULL),(1875884707,32832802,1,955422,1,1,1,'C',1,0.7925,55,332623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 25, \"great\": 259}, \"maximum_statistics\": {\"great\": 400}}',46.2077,178695956,154610,NULL,'2023-05-03 06:14:30',1683094470,NULL),(1875878725,32832802,1,142905,0,1,1,'B',1,0.83908,171,235251,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 36, \"great\": 331}, \"maximum_statistics\": {\"great\": 435}}',47.3664,178764056,177892,NULL,'2023-05-07 09:48:49',1683452929,NULL),(1875823153,32832802,1,1846962,0,1,1,'B',1,0.854,145,491628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 191}, \"maximum_statistics\": {\"great\": 250}}',47.4188,178697282,145030,NULL,'2023-05-03 09:19:39',1683105579,NULL),(1875788031,32832802,1,183769,1,1,1,'B',1,0.822738,231,465436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 20, \"great\": 284}, \"maximum_statistics\": {\"great\": 409}}',47.6972,178682723,254476,NULL,'2023-05-02 08:37:10',1683016630,NULL),(1875881869,32832802,1,2118442,0,1,1,'B',1,0.883413,117,563943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 330}, \"maximum_statistics\": {\"great\": 416}}',48.0939,178682486,270758,NULL,'2023-05-02 08:08:05',1683014885,NULL),(1875790865,32832802,1,1065224,1,1,1,'B',1,0.860577,66,489840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 159}, \"maximum_statistics\": {\"great\": 208}}',48.1732,178682465,95054,NULL,'2023-05-02 08:04:57',1683014697,NULL),(1876021741,32832802,1,1772047,0,1,1,'B',1,0.86263,162,257931,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 37, \"great\": 594}, \"maximum_statistics\": {\"great\": 768}}',50.3671,179186316,330052,NULL,'2023-06-02 14:09:26',1685714966,NULL),(1875786503,32832802,1,1043901,1,1,1,'B',1,0.818482,158,375882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 40, \"great\": 619}, \"maximum_statistics\": {\"great\": 909}}',50.5235,178681504,397662,NULL,'2023-05-02 05:51:51',1683006711,NULL),(1875794580,32832802,1,193436,1,1,1,'B',1,0.80924,91,180449,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 42, \"great\": 457}, \"maximum_statistics\": {\"great\": 671}}',50.656,178725399,234338,NULL,'2023-05-05 05:21:01',1683264061,NULL),(1875876673,32832802,1,921252,1,1,1,'B',1,0.832911,172,481450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 10, \"great\": 273}, \"maximum_statistics\": {\"great\": 395}}',52.2847,178683367,254250,NULL,'2023-05-02 09:53:47',1683021227,NULL),(1875877084,32832802,1,923724,1,1,1,'B',1,0.860632,145,530830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 7, \"great\": 258}, \"maximum_statistics\": {\"great\": 348}}',52.6296,178681462,232456,NULL,'2023-05-02 05:46:39',1683006399,NULL),(1875798772,32832802,1,203060,0,1,1,'A',1,0.915301,122,619695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 310}, \"maximum_statistics\": {\"great\": 366}}',52.9029,178665802,257105,NULL,'2023-05-01 06:09:17',1682921357,NULL),(1875884673,32832802,1,955217,1,1,1,'B',1,0.832108,195,503244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 3, \"great\": 274}, \"maximum_statistics\": {\"great\": 408}}',53.6486,178695488,297026,NULL,'2023-05-03 05:14:32',1683090872,NULL),(1875831735,32832802,1,770473,0,1,1,'B',1,0.878187,181,538675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 279}, \"maximum_statistics\": {\"great\": 353}}',55.9465,178681639,214410,NULL,'2023-05-02 06:06:58',1683007618,NULL),(1875792389,32832802,1,190047,0,1,1,'B',1,0.887784,352,667450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 273}, \"maximum_statistics\": {\"great\": 352}}',58.9799,178710592,328500,NULL,'2023-05-04 07:07:05',1683184025,NULL),(1875845777,32832802,1,1269345,1,1,1,'B',1,0.871528,144,596606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 107}, \"maximum_statistics\": {\"great\": 144}}',59.7438,178683042,105102,NULL,'2023-05-02 09:16:10',1683018970,NULL),(1875785166,32832802,1,34045,1,1,1,'B',1,0.865718,259,482845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 28, \"great\": 619}, \"maximum_statistics\": {\"great\": 808}}',61.7361,178682316,510492,NULL,'2023-05-02 07:44:46',1683013486,NULL),(1875848104,32832802,1,1278814,1,1,1,'B',1,0.842466,51,414508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 106}, \"maximum_statistics\": {\"great\": 146}}',62.4143,178695574,59966,NULL,'2023-05-03 05:26:11',1683091571,NULL),(1875833880,32832802,1,1618998,1,1,1,'B',1,0.823577,109,406757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 31, \"great\": 429}, \"maximum_statistics\": {\"great\": 615}}',65.2895,178695919,271920,NULL,'2023-05-03 06:10:51',1683094251,NULL),(1875821174,32832802,1,241078,1,1,1,'B',1,0.857724,258,519067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 18, \"great\": 370}, \"maximum_statistics\": {\"great\": 492}}',65.4371,178682276,319750,NULL,'2023-05-02 07:39:00',1683013140,NULL),(1875878252,32832802,1,142622,0,1,1,'B',1,0.843023,106,461545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 12, \"great\": 307}, \"maximum_statistics\": {\"great\": 430}}',67.0613,178682835,214926,NULL,'2023-05-02 08:52:23',1683017543,NULL),(1875794567,32832802,1,193436,1,1,1,'B',1,0.871088,155,503333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 31, \"great\": 529}, \"maximum_statistics\": {\"great\": 671}}',72.9261,178695902,381948,NULL,'2023-05-03 06:08:22',1683094102,NULL),(1875804520,32832802,1,217254,0,1,1,'A',1,0.920455,234,335284,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 375}, \"maximum_statistics\": {\"great\": 440}}',92.2729,178711877,217418,NULL,'2023-05-04 09:32:51',1683192771,NULL),(1874886919,32833214,1,1774604,0,1,1,'C',1,0.7851,63,328666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 41, \"great\": 240}, \"maximum_statistics\": {\"great\": 349}}',17.0221,177355868,118442,NULL,'2023-02-14 13:22:15',1676380935,NULL),(1874912655,32833445,1,2006816,0,1,1,'D',1,0.642857,5,189050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 4}, \"maximum_statistics\": {\"great\": 7}}',2.0586,177371271,14250,NULL,'2023-02-15 13:28:53',1676467733,NULL),(1874911651,32833445,1,2006815,0,1,1,'D',1,0.642857,13,224308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 5}, \"maximum_statistics\": {\"great\": 14}}',3.60237,177374079,33216,NULL,'2023-02-15 16:47:28',1676479648,NULL),(1874911311,32833445,1,2006814,0,1,1,'D',1,0.575,7,180667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 7}, \"maximum_statistics\": {\"great\": 20}}',3.67233,177371294,35250,NULL,'2023-02-15 13:29:47',1676467787,NULL),(1874948003,32834445,1,3854457,1,1,1,'D',1,0.635593,9,70428,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 29}, \"maximum_statistics\": {\"great\": 59}}',6.74098,177466809,11250,NULL,'2023-02-20 17:13:49',1676913229,NULL),(1874881795,32834445,1,3205768,0,1,1,'C',1,0.715625,48,215874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 86}, \"maximum_statistics\": {\"great\": 160}}',12.1404,177511435,44070,NULL,'2023-02-23 08:52:49',1677142369,NULL),(1874975033,32834445,1,3922648,0,1,1,'B',1,0.802326,25,338322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 59}, \"maximum_statistics\": {\"great\": 86}}',13.3529,177501818,26324,NULL,'2023-02-22 18:09:57',1677089397,NULL),(1874948069,32834445,1,3854457,1,1,1,'C',1,0.762712,16,271538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 11, \"great\": 42}, \"maximum_statistics\": {\"great\": 59}}',13.5646,177501846,13980,NULL,'2023-02-22 18:12:11',1677089531,NULL),(1874889457,32834518,1,2868384,0,1,1,'D',1,0.457871,38,83121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 168, \"great\": 130}, \"maximum_statistics\": {\"great\": 451}}',6.23828,177360037,145494,NULL,'2023-02-14 18:16:53',1676398613,NULL),(1874885347,32834518,1,1949841,1,1,1,'B',1,0.892157,51,645564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 40}, \"maximum_statistics\": {\"great\": 51}}',10.8796,177467268,106014,NULL,'2023-02-20 17:49:43',1676915383,NULL),(1874944497,32834518,1,1863268,0,1,1,'C',1,0.779279,41,396146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 69}, \"maximum_statistics\": {\"great\": 111}}',12.821,177359982,186294,NULL,'2023-02-14 18:12:09',1676398329,NULL),(1874878537,32834518,1,1442771,0,1,1,'A',1,0.927083,96,689626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 82}, \"maximum_statistics\": {\"great\": 96}}',19.3207,177467337,122533,NULL,'2023-02-20 17:54:42',1676915682,NULL),(1874959776,32834518,1,1661767,0,1,1,'S',1,0.959302,86,749295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 79}, \"maximum_statistics\": {\"great\": 86}}',21.6568,177467226,183223,NULL,'2023-02-20 17:46:58',1676915218,NULL),(1874926583,32834518,1,1582584,1,1,1,'B',1,0.879581,85,531456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 160}, \"maximum_statistics\": {\"great\": 191}}',22.2682,177470687,147878,NULL,'2023-02-20 22:17:58',1676931478,NULL),(1874903957,32834518,1,655468,0,1,1,'B',1,0.842043,69,388579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 35, \"great\": 323}, \"maximum_statistics\": {\"great\": 421}}',23.1532,177470640,165222,NULL,'2023-02-20 22:13:46',1676931226,NULL),(1874966853,32834518,1,2092274,0,1,1,'B',1,0.898833,188,627412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 216}, \"maximum_statistics\": {\"great\": 257}}',26.8203,177467565,185908,NULL,'2023-02-20 18:13:10',1676916790,NULL),(3650989674,32834518,1,4242810,1,1,1,'A',1,0.906863,87,568238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 253}, \"maximum_statistics\": {\"great\": 306}}',28.3135,185703317,162254,NULL,'2024-10-09 03:08:24',1728443304,NULL),(3705244319,32834518,1,3982879,1,1,1,'A',1,0.931953,63,634130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 150}, \"maximum_statistics\": {\"great\": 169}}',31.4944,185840055,85036,NULL,'2024-10-19 03:10:46',1729307446,NULL),(3144307649,32834518,1,1774604,0,1,1,'A',1,0.938395,131,649502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 315}, \"maximum_statistics\": {\"great\": 349}}',32.7063,184617688,194048,NULL,'2024-07-11 23:31:44',1720740704,NULL),(1875615219,32834518,1,1936434,0,1,1,'A',1,0.936813,171,629153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 324}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',35.874,178338280,214536,NULL,'2023-04-11 05:54:44',1681192484,NULL),(1875393225,32834518,1,3982879,1,1,1,'S',1,0.973373,169,875185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 160}, \"maximum_statistics\": {\"great\": 169}}',40.7361,178170637,156720,NULL,'2023-04-01 23:03:43',1680390223,NULL),(1876170818,32834518,1,3544714,1,1,1,'A',1,0.974771,213,888255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 210}, \"maximum_statistics\": {\"great\": 218}}',42.0687,179258503,189550,NULL,'2023-06-07 00:28:30',1686097710,NULL),(3554920417,32835314,1,395283,0,1,1,'B',1,0.839416,66,457126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 98}, \"maximum_statistics\": {\"great\": 137}}',13.5414,185496676,49544,NULL,'2024-09-21 11:29:44',1726918184,NULL),(1874962648,32836644,1,1919414,0,1,1,'D',1,0.34,13,3703,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 339, \"great\": 147}, \"maximum_statistics\": {\"great\": 600}}',4.9526,177365408,65360,NULL,'2023-02-15 03:06:20',1676430380,NULL),(1874944669,32837570,1,2683280,0,1,1,'C',1,0.746154,43,310396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 65}}',10.658,177364329,19991,NULL,'2023-02-15 01:09:55',1676423395,NULL),(1874875670,32838334,1,1442771,0,1,1,'A',1,0.901042,96,578389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 77}, \"maximum_statistics\": {\"great\": 96}}',16.8157,177365722,92189,NULL,'2023-02-15 03:41:41',1676432501,NULL),(1875430513,32838334,1,58539,0,1,1,'B',1,0.891304,43,583783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 58}, \"maximum_statistics\": {\"great\": 69, \"legacy_combo_increase\": 2}}',18.6126,178104888,180424,NULL,'2023-03-29 11:21:10',1680088870,NULL),(1875454278,32838334,1,80987,0,1,1,'S',1,0.968254,63,778592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 59}, \"maximum_statistics\": {\"great\": 63}}',23.3211,178104924,161650,NULL,'2023-03-29 11:24:18',1680089058,NULL),(1874976097,32839921,1,1936434,0,1,1,'C',1,0.762363,40,272949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 33, \"great\": 224}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',15.8604,177369581,105650,NULL,'2023-02-15 11:12:40',1676459560,NULL),(1875072803,32841155,1,3693910,1,1,1,'C',1,0.715891,98,229766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 55, \"great\": 324, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 623}}',17.4454,177675794,224449,NULL,'2023-03-04 17:51:37',1677952297,NULL),(1875471423,32842097,1,1363553,0,1,1,'D',1,0.427083,7,122214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 10}, \"maximum_statistics\": {\"great\": 48}}',3.85756,178175701,75840,NULL,'2023-04-02 06:41:42',1680417702,NULL),(1874905575,32842097,1,1065212,1,1,1,'D',1,0.435897,20,20932,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 47, \"great\": 32}, \"maximum_statistics\": {\"great\": 117}}',3.91261,177382772,22174,NULL,'2023-02-16 07:41:27',1676533287,NULL),(1875076810,32844373,1,3698281,0,1,1,'B',1,0.80303,30,345300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 71}, \"maximum_statistics\": {\"great\": 99}}',15.1484,177543317,29662,NULL,'2023-02-25 01:54:22',1677290062,NULL),(1874906126,32845055,1,1994551,1,1,1,'S',1,0.953488,43,792524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 39}, \"maximum_statistics\": {\"great\": 43}}',20.7732,177455290,18666,NULL,'2023-02-20 00:34:03',1676853243,NULL),(1874903513,32845055,1,3826191,0,1,1,'A',1,0.968468,86,775616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 111}}',33.1572,177484813,62106,NULL,'2023-02-21 18:32:06',1677004326,NULL),(1874906040,32845055,1,1994550,1,1,1,'S',1,0.95625,80,823283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 73}, \"maximum_statistics\": {\"great\": 80}}',40.5239,177498577,50528,NULL,'2023-02-22 14:51:08',1677077468,NULL),(1874878593,32845055,1,2209938,1,1,1,'A',1,0.918033,80,622638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 108}, \"maximum_statistics\": {\"great\": 122}}',44.6194,177498596,60896,NULL,'2023-02-22 14:52:08',1677077528,NULL),(2265185712,32846098,1,2259649,0,1,1,'D',1,0.594697,28,91797,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 45, \"miss\": 31, \"great\": 56, \"ignore_hit\": 12, \"ignore_miss\": 15, \"large_bonus\": 1, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 132, \"ignore_hit\": 12, \"large_bonus\": 16, \"small_bonus\": 8}}',6.97591,NULL,0,'2024-01-31 06:07:56','2024-01-31 06:09:23',1706681363,7400),(2265180066,32846098,1,2259649,0,1,1,'D',1,0.590909,21,86957,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 34, \"miss\": 37, \"great\": 61, \"ignore_hit\": 12, \"ignore_miss\": 17, \"large_bonus\": 1, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 132, \"ignore_hit\": 12, \"large_bonus\": 16, \"small_bonus\": 8}}',7.86449,NULL,0,'2024-01-31 06:05:55','2024-01-31 06:07:12',1706681232,7400),(2265191034,32846098,1,2259649,0,1,1,'D',1,0.674242,49,139618,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 66, \"ignore_hit\": 12, \"ignore_miss\": 16, \"large_bonus\": 1, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 132, \"ignore_hit\": 12, \"large_bonus\": 16, \"small_bonus\": 8}}',8.90006,NULL,0,'2024-01-31 06:09:59','2024-01-31 06:11:24',1706681484,7400),(2269299548,32846098,1,938556,0,1,1,'D',1,0.666667,28,289714,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 15, \"great\": 36, \"ignore_miss\": 4}, \"maximum_statistics\": {\"great\": 63, \"large_bonus\": 4}}',10.6362,NULL,0,'2024-01-31 23:50:18','2024-01-31 23:50:55',1706745055,7400),(2265176442,32846098,1,2330344,0,1,1,'D',1,0.666667,20,116674,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 38, \"miss\": 48, \"great\": 115, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 201, \"large_bonus\": 9}}',10.7495,NULL,0,'2024-01-31 06:03:48','2024-01-31 06:05:46',1706681146,7400),(2265166141,32846098,1,29094,0,1,1,'C',1,0.732759,42,162766,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 71, \"miss\": 42, \"great\": 177, \"ignore_hit\": 25, \"ignore_miss\": 57, \"large_bonus\": 2, \"small_bonus\": 19}, \"maximum_statistics\": {\"great\": 290, \"ignore_hit\": 25, \"large_bonus\": 42, \"small_bonus\": 36}}',13.4453,NULL,0,'2024-01-31 05:59:55','2024-01-31 06:01:44',1706680904,7400),(2265170940,32846098,1,29094,0,1,1,'B',1,0.855172,87,286895,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 211, \"ignore_hit\": 11, \"ignore_miss\": 73, \"small_bonus\": 19}, \"maximum_statistics\": {\"great\": 290, \"ignore_hit\": 25, \"large_bonus\": 42, \"small_bonus\": 36}}',20.5527,NULL,0,'2024-01-31 06:01:49','2024-01-31 06:03:38',1706681018,7400),(1874884837,32846122,1,1949841,0,1,1,'D',1,0.362745,6,9925,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 27, \"great\": 13}, \"maximum_statistics\": {\"great\": 51}}',1.73833,177381182,11850,NULL,'2023-02-16 04:13:44',1676520824,NULL),(1875405739,32848344,1,1531842,1,1,1,'B',1,0.849057,399,496028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 67, \"great\": 955}, \"maximum_statistics\": {\"great\": 1272}}',89.9877,178235941,855944,NULL,'2023-04-05 14:59:02',1680706742,NULL),(1875561980,32848344,1,1551961,1,1,1,'B',1,0.863235,356,541911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 50, \"great\": 1038, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1360}}',104.46,178289255,1002868,NULL,'2023-04-08 11:55:18',1680954918,NULL),(1875667325,32848344,1,1557471,1,1,1,'B',1,0.890456,364,599637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 46, \"great\": 1126, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1383}}',144.467,178602306,1093542,NULL,'2023-04-27 11:03:08',1682593388,NULL),(1875441156,32848344,1,1863291,1,1,1,'A',1,0.901042,285,639277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 27, \"great\": 720}, \"maximum_statistics\": {\"great\": 864}}',148.194,178236123,640210,NULL,'2023-04-05 15:09:36',1680707376,NULL),(1875586713,32848344,1,1863289,1,1,1,'B',1,0.858032,320,512786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 30, \"great\": 663}, \"maximum_statistics\": {\"great\": 884}}',166.252,178289329,577420,NULL,'2023-04-08 12:00:21',1680955221,NULL),(1876320367,32848344,1,1058170,1,1,1,'A',1,0.934473,620,742442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 620}, \"maximum_statistics\": {\"great\": 702, \"legacy_combo_increase\": 1}}',169.048,179513052,713560,NULL,'2023-06-23 15:21:13',1687533673,NULL),(1875593807,32848344,1,1642077,0,1,1,'A',1,0.916576,799,699084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 3, \"great\": 767}, \"maximum_statistics\": {\"great\": 917}}',181.235,178289588,908370,NULL,'2023-04-08 12:16:01',1680956161,NULL),(1876378310,32848344,1,1655486,0,1,1,'A',1,0.910068,510,656261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 21, \"great\": 860}, \"maximum_statistics\": {\"great\": 1023}}',236.998,179513135,882480,NULL,'2023-06-23 15:26:12',1687533972,NULL),(1874874265,32849331,1,3186103,0,1,1,'A',1,0.945483,148,360014,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 291, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 321}}',34.7528,177389768,178576,NULL,'2023-02-16 16:44:03',1676565843,NULL),(1875753410,32849452,1,1774604,0,1,1,'C',1,0.792264,67,341231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 24, \"great\": 228, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 349}}',16.1734,178454876,122256,NULL,'2023-04-18 04:31:31',1681792291,NULL),(3231821116,32849528,1,2539886,1,1,1,'B',1,0.893939,99,637595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 78}, \"maximum_statistics\": {\"great\": 99}}',17.4274,184808335,65915,NULL,'2024-07-27 20:09:21',1722110961,NULL),(1874969874,32851753,1,3921763,1,1,1,'A',1,0.946903,70,700292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 113}}',30.5827,177392959,64026,NULL,'2023-02-16 20:36:46',1676579806,NULL),(1874902822,32855249,1,1774604,0,1,1,'B',1,0.882522,69,499533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 284}, \"maximum_statistics\": {\"great\": 349}}',24.59,177497394,144648,NULL,'2023-02-22 13:38:08',1677073088,NULL),(1875463327,32855249,1,1936434,0,1,1,'B',1,0.884615,73,491579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 298, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',27.5368,178142311,161314,NULL,'2023-03-31 14:25:37',1680272737,NULL),(1874963796,32855249,1,1919415,1,1,1,'A',1,0.965473,1080,835415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 1101}, \"maximum_statistics\": {\"great\": 1173}}',164.752,177497473,1251500,NULL,'2023-02-22 13:43:12',1677073392,NULL),(1874885153,32860158,1,1949841,1,1,1,'A',1,0.941176,51,718600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 45}, \"maximum_statistics\": {\"great\": 51}}',14.143,177414780,94356,NULL,'2023-02-18 02:38:22',1676687902,NULL),(1874959591,32860158,1,1661767,1,1,1,'B',1,0.895349,86,610549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 68}, \"maximum_statistics\": {\"great\": 86}}',15.1466,177414816,176409,NULL,'2023-02-18 02:41:07',1676688067,NULL),(1874959558,32860819,1,3745839,0,1,1,'D',1,0.366505,10,9705,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 100, \"great\": 45}, \"maximum_statistics\": {\"great\": 206}}',3.64449,177412538,23910,NULL,'2023-02-17 23:11:36',1676675496,NULL),(1874928255,32860819,1,3845208,1,1,1,'D',1,0.231567,11,1858,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 291, \"great\": 58}, \"maximum_statistics\": {\"great\": 434}}',4.58083,177412360,31970,NULL,'2023-02-17 22:58:50',1676674730,NULL),(1874909636,32860819,1,2922514,1,1,1,'D',1,0.396373,33,9232,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 98, \"great\": 58}, \"maximum_statistics\": {\"great\": 193}}',4.98899,177413546,24922,NULL,'2023-02-18 00:41:20',1676680880,NULL),(1874874328,32860819,1,967033,0,1,1,'D',1,0.565041,27,46109,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 23, \"great\": 39}, \"maximum_statistics\": {\"great\": 123}}',7.95433,177413959,44835,NULL,'2023-02-18 01:21:15',1676683275,NULL),(1874953943,32863446,1,2082975,0,1,1,'C',1,0.761146,38,281715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 36, \"great\": 200}, \"maximum_statistics\": {\"great\": 314}}',15.7185,177439484,88022,NULL,'2023-02-19 06:32:34',1676788354,NULL),(1875481544,32864248,1,1951288,0,1,1,'C',1,0.73445,78,315505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 29, \"great\": 127}, \"maximum_statistics\": {\"great\": 209}}',13.4141,178115657,99072,NULL,'2023-03-30 00:58:53',1680137933,NULL),(1875457439,32864248,1,2082975,0,1,1,'C',1,0.785032,38,316379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 36, \"great\": 215}, \"maximum_statistics\": {\"great\": 314}}',17.6595,178115602,93456,NULL,'2023-03-30 00:51:43',1680137503,NULL),(1875450225,32864248,1,1656873,1,1,1,'A',1,0.932271,142,682774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 222}, \"maximum_statistics\": {\"great\": 251}}',30.6927,178115634,164254,NULL,'2023-03-30 00:56:24',1680137784,NULL),(1875204931,32864710,1,339251,1,1,1,'A',1,0.931325,223,688624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 363}, \"maximum_statistics\": {\"great\": 415}}',NULL,177809997,286983,NULL,'2023-03-12 07:08:38',1678604918,NULL),(1875183668,32864710,1,2020270,0,1,1,'C',1,0.733333,15,180492,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 20}, \"maximum_statistics\": {\"great\": 30}}',6.77936,177800062,94896,NULL,'2023-03-11 17:44:21',1678556661,NULL),(1874876698,32864710,1,1442771,0,1,1,'C',1,0.796875,54,388140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',11.0931,177418135,79694,NULL,'2023-02-18 07:19:59',1676704799,NULL),(1875296132,32864710,1,1208188,1,1,1,'D',1,0.616061,27,71097,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 207, \"great\": 405}, \"maximum_statistics\": {\"great\": 853}}',12.5383,177895855,228631,NULL,'2023-03-17 12:45:49',1679057149,NULL),(1875178995,32864710,1,1204380,1,1,1,'B',1,0.811275,78,235587,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 135}, \"maximum_statistics\": {\"great\": 204}}',13.1519,177800023,310791,NULL,'2023-03-11 17:42:19',1678556539,NULL),(1875192674,32864710,1,3901311,1,1,1,'C',1,0.765625,47,92295,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 22, \"great\": 107}, \"maximum_statistics\": {\"great\": 160}}',13.3864,177800382,42313,NULL,'2023-03-11 18:04:53',1678557893,NULL),(1875247368,32864710,1,3858861,1,1,1,'D',1,0.680498,22,103245,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 46, \"great\": 133}, \"maximum_statistics\": {\"great\": 241}}',13.4791,177809914,64842,NULL,'2023-03-12 07:00:26',1678604426,NULL),(1875247264,32864710,1,3858860,1,1,1,'B',1,0.816092,45,440465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 58}, \"maximum_statistics\": {\"great\": 87}}',14.2566,177741572,41822,NULL,'2023-03-08 13:47:11',1678283231,NULL),(1875445997,32864710,1,3940583,1,1,1,'B',1,0.844262,105,473922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 122}}',15.5167,178165838,75993,NULL,'2023-04-01 17:12:30',1680369150,NULL),(1875127586,32864710,1,1442774,0,1,1,'C',1,0.760766,44,280367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 127}, \"maximum_statistics\": {\"great\": 209}}',15.728,177755541,79667,NULL,'2023-03-09 11:37:15',1678361835,NULL),(1875176873,32864710,1,1582584,1,1,1,'B',1,0.801047,64,390418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 23, \"great\": 138}, \"maximum_statistics\": {\"great\": 191}}',16.2456,177812658,130830,NULL,'2023-03-12 10:23:13',1678616593,NULL),(1875112857,32864710,1,3858860,1,1,1,'B',1,0.885057,87,612196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 67, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',17.2546,177634438,62527,NULL,'2023-03-02 11:41:06',1677757266,NULL),(1875341131,32864710,1,1919414,0,1,1,'D',1,0.6725,48,86444,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 121, \"great\": 328}, \"maximum_statistics\": {\"great\": 600}}',17.488,177895723,139142,NULL,'2023-03-17 12:36:41',1679056601,NULL),(1875178983,32864710,1,1204380,1,1,1,'B',1,0.855392,81,531092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 151}, \"maximum_statistics\": {\"great\": 204}}',17.9598,177741680,319143,NULL,'2023-03-08 13:54:52',1678283692,NULL),(1875235088,32864710,1,3995907,1,1,1,'C',1,0.777778,97,332343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 17, \"great\": 197}, \"maximum_statistics\": {\"great\": 324}}',18.3435,177812707,118683,NULL,'2023-03-12 10:26:51',1678616811,NULL),(1875207409,32864710,1,1656876,1,1,1,'C',1,0.763804,29,309946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 36, \"great\": 208}, \"maximum_statistics\": {\"great\": 326}}',19.1936,177818763,120402,NULL,'2023-03-12 16:23:18',1678638198,NULL),(1875341142,32864710,1,1919414,0,1,1,'C',1,0.755833,70,135775,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 100, \"great\": 407}, \"maximum_statistics\": {\"great\": 600}}',19.7927,177895794,166042,NULL,'2023-03-17 12:41:02',1679056862,NULL),(1875247194,32864710,1,3858859,1,1,1,'B',1,0.830556,97,219580,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 131}, \"maximum_statistics\": {\"great\": 180}}',20.2863,177800161,75134,NULL,'2023-03-11 17:50:54',1678557054,NULL),(1874920322,32864710,1,3904842,1,1,1,'B',1,0.890244,72,626723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 66, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 82}}',20.7714,177418609,44518,NULL,'2023-02-18 07:56:33',1676706993,NULL),(1875247400,32864710,1,3858861,1,1,1,'C',1,0.746888,57,280947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 26, \"great\": 145}, \"maximum_statistics\": {\"great\": 241}}',20.8171,177862010,82478,NULL,'2023-03-15 11:02:16',1678878136,NULL),(1875250054,32864710,1,4006007,1,1,1,'D',1,0.693227,57,228521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 28, \"great\": 125}, \"maximum_statistics\": {\"great\": 251}}',20.9624,177800425,73670,NULL,'2023-03-11 18:07:57',1678558077,NULL),(1875140364,32864710,1,3940583,1,1,1,'B',1,0.897541,90,594604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 99}, \"maximum_statistics\": {\"great\": 122}}',22.9965,177739168,75451,NULL,'2023-03-08 10:56:00',1678272960,NULL),(1875207331,32864710,1,1656873,0,1,1,'B',1,0.88247,64,543767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 199}, \"maximum_statistics\": {\"great\": 251}}',23.4369,177818710,132324,NULL,'2023-03-12 16:20:39',1678638039,NULL),(1875349837,32864710,1,3858859,1,1,1,'B',1,0.827778,115,228618,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 125}, \"maximum_statistics\": {\"great\": 180}}',24.2924,178039168,83650,NULL,'2023-03-25 16:56:34',1679763394,NULL),(1875148022,32864710,1,1774604,0,1,1,'B',1,0.861032,105,505247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 268}, \"maximum_statistics\": {\"great\": 349}}',24.6168,177818910,165302,NULL,'2023-03-12 16:31:57',1678638717,NULL),(1875156917,32864710,1,3946739,1,1,1,'B',1,0.816901,78,430208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 144}, \"maximum_statistics\": {\"great\": 213}}',25.4142,177845667,109469,NULL,'2023-03-14 10:43:28',1678790608,NULL),(1875220039,32864710,1,1936434,0,1,1,'B',1,0.877747,71,472822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 288}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',26.3344,177813080,151652,NULL,'2023-03-12 10:52:53',1678618373,NULL),(1875183510,32864710,1,2019627,1,1,1,'B',1,0.8159,83,393035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 168}, \"maximum_statistics\": {\"great\": 239}}',26.5431,177830504,112796,NULL,'2023-03-13 11:20:33',1678706433,NULL),(1875250046,32864710,1,4006007,1,1,1,'B',1,0.87251,116,550625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 197}, \"maximum_statistics\": {\"great\": 251}}',28.278,177794873,137569,NULL,'2023-03-11 13:27:41',1678541261,NULL),(1875147511,32864710,1,1974075,1,1,1,'B',1,0.89375,89,264341,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 333}, \"maximum_statistics\": {\"great\": 400}}',28.8186,177800104,155770,NULL,'2023-03-11 17:47:12',1678556832,NULL),(1875249827,32864710,1,4006007,1,1,1,'A',1,0.916335,149,654625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 213, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 251}}',29.6148,177722634,174263,NULL,'2023-03-07 11:16:07',1678187767,NULL),(1875250104,32864710,1,4006007,1,1,1,'C',1,0.752988,45,319421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 17, \"great\": 144}, \"maximum_statistics\": {\"great\": 251}}',30.3467,177846571,79220,NULL,'2023-03-14 11:56:14',1678794974,NULL),(1875149533,32864710,1,1774604,0,1,1,'A',1,0.924069,184,658735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 312}, \"maximum_statistics\": {\"great\": 349}}',30.801,177830542,240128,NULL,'2023-03-13 11:24:43',1678706683,NULL),(1875247220,32864710,1,3858859,1,1,1,'B',1,0.875,98,527279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 143}, \"maximum_statistics\": {\"great\": 180}}',30.8756,177862231,104524,NULL,'2023-03-15 11:23:09',1678879389,NULL),(1875250250,32864710,1,4006008,1,1,1,'B',1,0.851523,120,521591,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 16, \"great\": 293}, \"maximum_statistics\": {\"great\": 394}}',33.7541,177796892,215859,NULL,'2023-03-11 15:06:16',1678547176,NULL),(1875147517,32864710,1,1974075,1,1,1,'B',1,0.88875,174,609754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 323}, \"maximum_statistics\": {\"great\": 400}}',34.1894,177862316,284986,NULL,'2023-03-15 11:31:02',1678879862,NULL),(1875250064,32864710,1,4006007,1,1,1,'A',1,0.948207,251,771651,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 225}, \"maximum_statistics\": {\"great\": 251}}',35.0847,177800598,211889,NULL,'2023-03-11 18:19:46',1678558786,NULL),(1875156653,32864710,1,3946739,1,1,1,'A',1,0.943662,213,759536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 189}, \"maximum_statistics\": {\"great\": 213}}',42.1743,177811672,212730,NULL,'2023-03-12 09:15:51',1678612551,NULL),(1875250143,32864710,1,4006008,1,1,1,'A',1,0.90736,282,651673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 325}, \"maximum_statistics\": {\"great\": 394}}',45.6514,177801474,335540,NULL,'2023-03-11 19:14:36',1678562076,NULL),(1875250170,32864710,1,4006008,1,1,1,'A',1,0.911168,394,704642,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 324}, \"maximum_statistics\": {\"great\": 394}}',47.5502,177808186,403898,NULL,'2023-03-12 04:19:15',1678594755,NULL),(1875250243,32864710,1,4006008,1,1,1,'B',1,0.889594,173,612787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 318}, \"maximum_statistics\": {\"great\": 394}}',50.7605,177794934,284521,NULL,'2023-03-11 13:30:50',1678541450,NULL),(1874969292,32865498,1,2749707,0,1,1,'C',1,0.791317,78,322862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 27, \"great\": 235}, \"maximum_statistics\": {\"great\": 357}}',17.0231,177439790,122149,NULL,'2023-02-19 06:51:24',1676789484,NULL),(1874940852,32865498,1,3013024,1,1,1,'B',1,0.828383,136,416175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 217}, \"maximum_statistics\": {\"great\": 303}}',19.1555,177440389,140976,NULL,'2023-02-19 07:36:11',1676792171,NULL),(3568302566,32866524,1,2712724,0,1,1,'A',1,0.93956,83,691552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 91}}',19.8709,185525285,54078,NULL,'2024-09-23 17:18:29',1727111909,NULL),(1875777634,32868589,1,3205768,0,1,1,'D',1,0.503125,35,15181,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 37, \"great\": 38}, \"maximum_statistics\": {\"great\": 160}}',7.0206,178806155,24870,NULL,'2023-05-09 23:39:14',1683675554,NULL),(1875195276,32868791,1,1863293,0,1,1,'B',1,0.817708,102,426067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 130}, \"maximum_statistics\": {\"great\": 192}}',14.932,177865260,120804,NULL,'2023-03-15 14:46:43',1678891603,NULL),(1874979926,32869327,1,1936434,0,1,1,'B',1,0.803571,43,333491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 36, \"great\": 257}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',19.6683,177433045,117054,NULL,'2023-02-18 22:43:15',1676760195,NULL),(1874978995,32869897,1,3416697,0,1,1,'B',1,0.817073,36,380743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 61}, \"maximum_statistics\": {\"great\": 82}}',14.0577,177429981,25102,NULL,'2023-02-18 19:00:44',1676746844,NULL),(1874927084,32869897,1,2640147,0,1,1,'C',1,0.75,46,63899,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 31, \"great\": 192}, \"maximum_statistics\": {\"great\": 322}}',14.6961,177430166,82366,NULL,'2023-02-18 19:13:04',1676747584,NULL),(1875847601,32873212,1,3374321,1,1,1,'C',1,0.719697,59,359684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 34}, \"maximum_statistics\": {\"great\": 66}}',9.29194,178669702,22890,NULL,'2023-05-01 12:04:50',1682942690,NULL),(1875218995,32877033,1,1936434,0,1,1,'D',1,0.523352,18,17496,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 106, \"great\": 123}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',6.25502,177722523,63730,NULL,'2023-03-07 11:07:32',1678187252,NULL),(1875768425,32881259,1,1773385,0,1,1,'D',1,0.603801,33,122231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 83, \"great\": 154}, \"maximum_statistics\": {\"great\": 342}}',10.1244,178714822,72014,NULL,'2023-05-04 13:36:53',1683207413,NULL),(2870507881,32884819,1,4001223,1,1,1,'C',1,0.786325,45,329141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 74}, \"maximum_statistics\": {\"great\": 117}}',13.3935,184003942,41435,NULL,'2024-05-22 03:41:17',1716349277,NULL),(2870484319,32884819,1,1966484,0,1,1,'B',1,0.815353,36,369563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 176}, \"maximum_statistics\": {\"great\": 241}}',18.9757,184003877,87497,NULL,'2024-05-22 03:32:39',1716348759,NULL),(1874977419,32885135,1,2768815,0,1,1,'C',1,0.743644,71,281185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 25, \"great\": 140}, \"maximum_statistics\": {\"great\": 236}}',13.0039,177459794,77270,NULL,'2023-02-20 08:23:30',1676881410,NULL),(1874950230,32885135,1,2387667,0,1,1,'B',1,0.818777,149,412890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 154}, \"maximum_statistics\": {\"great\": 229}}',15.5624,177459632,117638,NULL,'2023-02-20 08:06:42',1676880402,NULL),(1874953760,32885135,1,1879613,0,1,1,'B',1,0.855805,64,432499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 24, \"great\": 214}, \"maximum_statistics\": {\"great\": 267}}',20.5106,177459857,93466,NULL,'2023-02-20 08:30:33',1676881833,NULL),(1874983240,32887987,1,3980968,1,1,1,'A',1,0.921622,185,700313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 156, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 185}}',28.0348,177481362,160592,NULL,'2023-02-21 14:37:38',1676990258,NULL),(1878008967,32888537,1,1774604,0,1,1,'B',1,0.809456,73,366420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 31, \"great\": 247}, \"maximum_statistics\": {\"great\": 349}}',18.1613,181727375,124342,NULL,'2023-11-24 23:55:46',1700870146,NULL),(1874878519,32888621,1,1442771,0,1,1,'A',1,0.901042,86,623678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 79, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 96}}',17.3708,177467065,114859,NULL,'2023-02-20 17:33:30',1676914410,NULL),(3170525244,32889663,1,1179678,1,1,1,'B',1,0.833333,9,532435,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 12, \"ignore_hit\": 21, \"ignore_miss\": 22, \"large_bonus\": 1, \"small_bonus\": 58}, \"maximum_statistics\": {\"great\": 15, \"ignore_hit\": 21, \"large_bonus\": 1, \"small_bonus\": 80}}',8.19389,NULL,0,'2024-07-16 20:23:09','2024-07-16 20:23:46',1721161426,7593),(1876831282,32889663,1,1119784,0,1,1,'A',1,0.905063,72,613144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 79}}',19.0986,180266942,47415,NULL,'2023-08-11 08:49:42',1691743782,NULL),(3170540454,32889663,1,339056,1,1,1,'B',1,0.889706,33,654650,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 55, \"ignore_hit\": 11, \"ignore_miss\": 12, \"large_bonus\": 1, \"small_bonus\": 39}, \"maximum_statistics\": {\"great\": 68, \"ignore_hit\": 11, \"large_bonus\": 13, \"small_bonus\": 39}}',20.2965,NULL,0,'2024-07-16 20:26:34','2024-07-16 20:27:10',1721161630,7593),(3245351777,32889684,1,2702354,1,1,1,'B',1,0.849138,93,473604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 116}}',15.0745,184837068,54912,NULL,'2024-07-30 05:44:12',1722318252,NULL),(1876552640,32891229,1,3885074,1,1,1,'B',1,0.883495,63,541422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 84}, \"maximum_statistics\": {\"great\": 103}}',19.5246,179851703,39476,NULL,'2023-07-15 13:59:17',1689429557,NULL),(1874972417,32893331,1,3612620,1,1,1,'C',1,0.738426,25,242455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 31, \"great\": 134}, \"maximum_statistics\": {\"great\": 216}}',14.3372,177474877,56120,NULL,'2023-02-21 05:50:25',1676958625,NULL),(1875507594,32894523,1,4073424,0,1,1,'C',1,0.723077,47,301943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 33}, \"maximum_statistics\": {\"great\": 65}}',9.60201,178249433,18772,NULL,'2023-04-06 10:10:44',1680775844,NULL),(1875122724,32904311,1,3997434,1,1,1,'D',1,0.596939,14,59052,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 53, \"great\": 91}, \"maximum_statistics\": {\"great\": 196}}',11.8136,177593000,38074,NULL,'2023-02-27 17:45:26',1677519926,NULL),(1875122690,32904311,1,3997431,1,1,1,'C',1,0.776699,39,334530,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 65}, \"maximum_statistics\": {\"great\": 103}}',13.2174,177570434,32549,NULL,'2023-02-26 11:11:02',1677409862,NULL),(1875122564,32904311,1,3997431,1,1,1,'B',1,0.81068,81,426186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 67}, \"maximum_statistics\": {\"great\": 103}}',13.4004,177557121,47716,NULL,'2023-02-25 17:45:12',1677347112,NULL),(1875075802,32904311,1,3903004,1,1,1,'C',1,0.706215,23,103440,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 28, \"great\": 101}, \"maximum_statistics\": {\"great\": 177}}',13.6836,177593031,41376,NULL,'2023-02-27 17:47:30',1677520050,NULL),(1875075004,32904311,1,3965911,1,1,1,'C',1,0.774775,47,314874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 140}, \"maximum_statistics\": {\"great\": 222}}',14.7641,177570326,75570,NULL,'2023-02-26 11:03:17',1677409397,NULL),(1875122760,32904311,1,3997431,1,1,1,'C',1,0.791262,52,179051,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 103}}',14.7927,177549134,33084,NULL,'2023-02-25 09:45:47',1677318347,NULL),(1875122685,32904311,1,3997431,1,1,1,'B',1,0.81068,20,385200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 76}, \"maximum_statistics\": {\"great\": 103}}',15.8138,177570361,28934,NULL,'2023-02-26 11:05:56',1677409556,NULL),(1874995515,32904311,1,3928236,1,1,1,'B',1,0.840708,88,505327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 84}, \"maximum_statistics\": {\"great\": 113}}',16.1021,177557629,55562,NULL,'2023-02-25 18:17:21',1677349041,NULL),(1875039606,32904311,1,3945206,1,1,1,'C',1,0.786885,55,333177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 26, \"great\": 201}, \"maximum_statistics\": {\"great\": 305}}',18.0927,177557822,105874,NULL,'2023-02-25 18:29:45',1677349785,NULL),(1875070064,32904311,1,3963368,1,1,1,'B',1,0.845833,67,441073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 87}, \"maximum_statistics\": {\"great\": 120}}',20.6318,177557185,53224,NULL,'2023-02-25 17:48:29',1677347309,NULL),(1875122511,32904311,1,3997431,1,1,1,'C',1,0.781553,43,354236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 66}, \"maximum_statistics\": {\"great\": 103}}',22.5022,177570482,32987,NULL,'2023-02-26 11:13:56',1677410036,NULL),(1875095197,32904311,1,3850219,0,1,1,'B',1,0.859375,96,502365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 173}, \"maximum_statistics\": {\"great\": 224}}',23.3958,177557563,108310,NULL,'2023-02-25 18:12:33',1677348753,NULL),(1875095436,32904311,1,3850219,0,1,1,'B',1,0.899554,199,365638,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 182}, \"maximum_statistics\": {\"great\": 224}}',28.4442,177592989,131002,NULL,'2023-02-27 17:43:59',1677519839,NULL),(1875070071,32904311,1,3963368,1,1,1,'A',1,0.925,104,319513,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 120}}',31.4851,177557449,56978,NULL,'2023-02-25 18:04:34',1677348274,NULL),(1878147885,32906298,1,4103585,0,1,1,'A',1,0.920635,77,595458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 108}, \"maximum_statistics\": {\"great\": 126}}',24.1986,181936196,55643,NULL,'2023-12-11 01:53:30',1702259610,NULL),(1878147557,32906298,1,4103583,1,1,1,'A',1,0.930894,201,710343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 217}, \"maximum_statistics\": {\"great\": 246}}',48.9631,182016024,190310,NULL,'2023-12-17 07:15:30',1702797330,NULL),(1875149219,32907759,1,1774604,0,1,1,'B',1,0.842407,76,213891,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 34, \"great\": 273}, \"maximum_statistics\": {\"great\": 349}}',21.6338,177827203,116645,NULL,'2023-03-13 04:45:17',1678682717,NULL),(1875233079,32907759,1,2082975,0,1,1,'B',1,0.859873,67,225157,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 245}, \"maximum_statistics\": {\"great\": 314}}',23.5031,177827230,101875,NULL,'2023-03-13 04:48:39',1678682919,NULL),(1875000301,32914788,1,3772594,1,1,1,'B',1,0.843458,94,453329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 157}, \"maximum_statistics\": {\"great\": 214}}',19.1235,177533743,92830,NULL,'2023-02-24 14:20:36',1677248436,NULL),(1875112226,32914788,1,3599308,1,1,1,'B',1,0.848649,86,449232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 142}, \"maximum_statistics\": {\"great\": 185}}',19.1663,177533644,73816,NULL,'2023-02-24 14:12:32',1677247952,NULL),(1875096825,32914788,1,3980968,1,1,1,'B',1,0.851351,46,418754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 141}, \"maximum_statistics\": {\"great\": 185}}',20.3814,177615422,64410,NULL,'2023-03-01 05:26:33',1677648393,NULL),(2546452408,32918898,1,4423475,1,1,1,'C',1,0.770492,16,281642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 43}, \"maximum_statistics\": {\"great\": 61}}',14.6882,183245542,14880,NULL,'2024-03-22 07:16:11',1711091771,NULL),(1875152573,32920468,1,2180004,0,1,1,'B',1,0.85241,45,437555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 130}, \"maximum_statistics\": {\"great\": 166}}',25.1156,177753602,64372,NULL,'2023-03-09 08:29:31',1678350571,NULL),(1875234137,32920468,1,1944626,0,1,1,'A',1,0.961224,143,754045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 230}, \"maximum_statistics\": {\"great\": 245}}',30.0131,177827849,148176,NULL,'2023-03-13 06:12:58',1678687978,NULL),(1875098989,32923958,1,2385407,0,1,1,'C',1,0.783217,60,333056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 20, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 286}}',16.3189,177555549,101236,NULL,'2023-02-25 16:01:34',1677340894,NULL),(1877188924,32929202,1,2012563,0,1,1,'C',1,0.709677,29,228264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 16, \"great\": 42}, \"maximum_statistics\": {\"great\": 62}}',12.826,180771146,16568,NULL,'2023-09-14 04:02:03',1694664123,NULL),(1877355895,32929202,1,4169370,1,1,1,'C',1,0.782158,52,311864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 32, \"great\": 168}, \"maximum_statistics\": {\"great\": 241}}',16.3183,180833510,70688,NULL,'2023-09-18 03:37:12',1695008232,NULL),(2359462653,32929202,1,1928891,1,1,1,'C',1,0.715789,38,301301,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 48, \"great\": 171, \"ignore_hit\": 31, \"ignore_miss\": 3, \"large_bonus\": 1, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 285, \"ignore_hit\": 31, \"large_bonus\": 4, \"small_bonus\": 13}}',17.222,NULL,0,'2024-02-17 06:09:16','2024-02-17 06:10:54',1708150254,7415),(1877398871,32929202,1,3598710,1,1,1,'A',1,0.915162,92,598771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 245}, \"maximum_statistics\": {\"great\": 277}}',33.5155,180940341,141366,NULL,'2023-09-25 15:21:22',1695655282,NULL),(1875005941,32932571,1,2768815,0,1,1,'B',1,0.802966,76,361999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 167}, \"maximum_statistics\": {\"great\": 236}}',17.2948,177571863,82919,NULL,'2023-02-26 12:35:24',1677414924,NULL),(3705802240,32932602,1,3263810,1,1,1,'C',1,0.775281,35,403220,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 118, \"ignore_hit\": 37, \"ignore_miss\": 4, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 178, \"ignore_hit\": 37, \"large_bonus\": 25}, \"total_score_without_mods\": 403220}',15.5049,NULL,0,'2024-10-19 05:58:25','2024-10-19 06:00:26',1729317626,7739),(1878100603,32934579,1,762617,1,1,1,'B',1,0.883197,81,511493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 28, \"great\": 402}, \"maximum_statistics\": {\"great\": 488}}',NULL,181896685,223470,NULL,'2023-12-08 07:42:04',1702021324,NULL),(1876349710,32934579,1,1839305,1,1,1,'D',1,0.623264,63,90544,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 74, \"great\": 145}, \"maximum_statistics\": {\"great\": 288}}',15.354,179528014,86268,NULL,'2023-06-24 14:06:36',1687615596,NULL),(1875977738,32934579,1,95503,0,1,1,'C',1,0.734649,59,267003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 34, \"great\": 141}, \"maximum_statistics\": {\"great\": 228}}',20.5824,178970434,98730,NULL,'2023-05-20 06:26:03',1684563963,NULL),(1875985777,32934579,1,1707227,1,1,1,'C',1,0.778547,106,321522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 34, \"great\": 195}, \"maximum_statistics\": {\"great\": 289}}',22.5674,178970343,117428,NULL,'2023-05-20 06:17:15',1684563435,NULL),(1875987110,32934579,1,2120897,1,1,1,'C',1,0.791667,74,325119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 16, \"great\": 205}, \"maximum_statistics\": {\"great\": 324}}',24.4974,178974945,111670,NULL,'2023-05-20 12:21:47',1684585307,NULL),(1876220031,32934579,1,1614054,1,1,1,'D',1,0.66805,65,200398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 41, \"great\": 122}, \"maximum_statistics\": {\"great\": 241}}',25.1303,179296881,78840,NULL,'2023-06-09 15:36:44',1686325004,NULL),(1876102113,32934579,1,1270576,1,1,1,'C',1,0.780928,69,342644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 124}, \"maximum_statistics\": {\"great\": 194}}',25.8214,179019819,77868,NULL,'2023-05-23 07:25:20',1684826720,NULL),(1876345530,32934579,1,1179848,1,1,1,'B',1,0.802521,106,163523,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 36, \"great\": 252}, \"maximum_statistics\": {\"great\": 357}}',27.2433,179426364,127888,NULL,'2023-06-17 23:52:03',1687045923,NULL),(1876120773,32934579,1,1356757,1,1,1,'C',1,0.73895,77,276237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 68, \"great\": 241}, \"maximum_statistics\": {\"great\": 362}}',27.6826,179034249,127182,NULL,'2023-05-24 08:00:59',1684915259,NULL),(1876072931,32934579,1,2954322,1,1,1,'C',1,0.758621,84,298631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 25, \"great\": 190}, \"maximum_statistics\": {\"great\": 319}}',28.3093,179019834,106800,NULL,'2023-05-23 07:27:00',1684826820,NULL),(1876288796,32934579,1,2158106,1,1,1,'B',1,0.802532,83,175426,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 43, \"great\": 282}, \"maximum_statistics\": {\"great\": 395}}',28.8544,179426426,136566,NULL,'2023-06-17 23:59:27',1687046367,NULL),(1876229394,32934579,1,2054966,1,1,1,'B',1,0.8125,88,221419,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 115}, \"maximum_statistics\": {\"great\": 168}}',30.349,179370790,66844,NULL,'2023-06-14 11:05:16',1686740716,NULL),(1876360552,32934579,1,2047440,1,1,1,'B',1,0.811741,57,184663,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 170}, \"maximum_statistics\": {\"great\": 247}}',30.586,179426411,79168,NULL,'2023-06-17 23:57:44',1687046264,NULL),(1875988494,32934579,1,3450747,1,1,1,'B',1,0.833879,79,422359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 37, \"great\": 445}, \"maximum_statistics\": {\"great\": 611}}',30.6425,178970394,257826,NULL,'2023-05-20 06:22:21',1684563741,NULL),(1876169618,32934579,1,520660,0,1,1,'C',1,0.772031,83,353616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 17, \"great\": 159}, \"maximum_statistics\": {\"great\": 261}}',30.7004,179233994,147390,NULL,'2023-06-05 11:32:00',1685964720,NULL),(1876065298,32934579,1,713818,0,1,1,'C',1,0.736264,65,272861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 55, \"great\": 227}, \"maximum_statistics\": {\"great\": 364}}',30.8827,179080949,126888,NULL,'2023-05-27 05:18:04',1685164684,NULL),(1876484810,32934579,1,264558,1,1,1,'C',1,0.791822,65,158642,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 64, \"great\": 378}, \"maximum_statistics\": {\"great\": 538}}',30.972,179647630,161894,NULL,'2023-07-02 06:31:07',1688279467,NULL),(1876203386,32934579,1,713703,0,1,1,'B',1,0.859431,118,486005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 217}, \"maximum_statistics\": {\"great\": 281}}',32.2324,179232444,137141,NULL,'2023-06-05 09:18:01',1685956681,NULL),(1875987336,32934579,1,898830,0,1,1,'B',1,0.834615,94,424984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 27, \"great\": 288}, \"maximum_statistics\": {\"great\": 390}}',32.2546,179005135,190385,NULL,'2023-05-22 06:29:07',1684736947,NULL),(1876181422,32934579,1,1797544,1,1,1,'C',1,0.756944,55,293655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 88}, \"maximum_statistics\": {\"great\": 144}}',32.4781,179263772,60660,NULL,'2023-06-07 10:53:33',1686135213,NULL),(1876078072,32934579,1,3323079,1,1,1,'B',1,0.812169,117,376383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 83, \"great\": 555}, \"maximum_statistics\": {\"great\": 756}}',32.5662,179034226,304212,NULL,'2023-05-24 07:57:16',1684915036,NULL),(1876371539,32934579,1,306255,1,1,1,'B',1,0.802305,105,182176,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 68, \"great\": 409}, \"maximum_statistics\": {\"great\": 564}}',33.1033,179398158,192204,NULL,'2023-06-16 07:21:52',1686900112,NULL),(1876356036,32934579,1,1594727,1,1,1,'C',1,0.786885,283,217702,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 32, \"great\": 312}, \"maximum_statistics\": {\"great\": 488}}',33.1627,179462861,238340,NULL,'2023-06-20 11:02:59',1687258979,NULL),(1876213530,32934579,1,74500,0,1,1,'C',1,0.786957,117,359239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 28, \"great\": 226}, \"maximum_statistics\": {\"great\": 345}}',34.3865,179278580,147368,NULL,'2023-06-08 11:50:00',1686225000,NULL),(1876439415,32934579,1,3554007,1,1,1,'C',1,0.793916,264,201136,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 117, \"great\": 716}, \"maximum_statistics\": {\"great\": 1019}}',35.1402,179647700,431684,NULL,'2023-07-02 06:38:45',1688279925,NULL),(1876322399,32934579,1,3572461,1,1,1,'C',1,0.798025,143,191024,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 60, \"great\": 392}, \"maximum_statistics\": {\"great\": 557}}',35.7576,179447972,201628,NULL,'2023-06-19 10:59:36',1687172376,NULL),(1875926770,32934579,1,3572459,1,1,1,'A',1,0.916938,208,674521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 258}, \"maximum_statistics\": {\"great\": 307}}',35.7675,179005089,210641,NULL,'2023-05-22 06:21:46',1684736506,NULL),(1876168014,32934579,1,3250379,1,1,1,'B',1,0.889952,129,591223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 4, \"great\": 330}, \"maximum_statistics\": {\"great\": 418}}',35.8623,179212879,336880,NULL,'2023-06-04 02:41:44',1685846504,NULL),(1876277788,32934579,1,2782845,1,1,1,'B',1,0.826087,102,203832,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 48, \"great\": 378}, \"maximum_statistics\": {\"great\": 506}}',35.9192,179447679,178142,NULL,'2023-06-19 10:31:43',1687170703,NULL),(1876394520,32934579,1,1938320,1,1,1,'B',1,0.823326,146,209339,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 38, \"great\": 318}, \"maximum_statistics\": {\"great\": 433}}',36.0502,179398023,166164,NULL,'2023-06-16 07:09:51',1686899391,NULL),(1876224489,32934579,1,1906560,1,1,1,'B',1,0.842742,115,450303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 31, \"great\": 286}, \"maximum_statistics\": {\"great\": 372}}',36.7895,179248455,176574,NULL,'2023-06-06 11:28:59',1686050939,NULL),(1877392432,32934579,1,1329918,0,1,1,'C',1,0.758065,101,294314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 37, \"great\": 261}, \"maximum_statistics\": {\"great\": 434}}',36.8713,180987614,169992,NULL,'2023-09-29 09:16:13',1695978973,NULL),(1876004833,32934579,1,1970018,0,1,1,'B',1,0.889085,145,562104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 229}, \"maximum_statistics\": {\"great\": 284}}',37.0056,178970413,156178,NULL,'2023-05-20 06:24:02',1684563842,NULL),(1875986974,32934579,1,1710725,1,1,1,'B',1,0.867601,82,476912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 256}, \"maximum_statistics\": {\"great\": 321}}',37.2869,178985674,140376,NULL,'2023-05-21 01:14:44',1684631684,NULL),(1876020423,32934579,1,3182620,1,1,1,'B',1,0.887528,229,575887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 9, \"great\": 357}, \"maximum_statistics\": {\"great\": 449}}',37.6903,179019629,261602,NULL,'2023-05-23 07:03:13',1684825393,NULL),(1876053943,32934579,1,2014468,1,1,1,'B',1,0.801508,144,398573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 39, \"great\": 279}, \"maximum_statistics\": {\"great\": 398}}',37.7407,179080886,200454,NULL,'2023-05-27 05:12:14',1685164334,NULL),(1876330563,32934579,1,1803436,1,1,1,'B',1,0.839815,100,221988,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 51, \"great\": 418}, \"maximum_statistics\": {\"great\": 540}}',38.0153,179426585,212548,NULL,'2023-06-18 00:13:36',1687047216,NULL),(1876083270,32934579,1,1846962,0,1,1,'B',1,0.822,72,391405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 181}, \"maximum_statistics\": {\"great\": 250}}',38.2021,179066441,100602,NULL,'2023-05-26 11:27:20',1685100440,NULL),(1876087867,32934579,1,269781,0,1,1,'B',1,0.844504,118,472665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 11, \"great\": 268}, \"maximum_statistics\": {\"great\": 373}}',38.7784,179179615,243868,NULL,'2023-06-02 04:46:16',1685681176,NULL),(1876463942,32934579,1,3993306,1,1,1,'B',1,0.806903,168,199995,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 56, \"great\": 385}, \"maximum_statistics\": {\"great\": 536}}',39.0773,179647562,205582,NULL,'2023-07-02 06:24:14',1688279054,NULL),(1875949563,32934579,1,3364074,1,1,1,'B',1,0.886976,137,555668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 20, \"great\": 537}, \"maximum_statistics\": {\"great\": 668}}',39.4943,178985583,365905,NULL,'2023-05-21 01:06:52',1684631212,NULL),(1876280741,32934579,1,1147,0,1,1,'C',1,0.73494,203,146579,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 176, \"great\": 722}, \"maximum_statistics\": {\"great\": 1162}}',39.6314,179540707,451670,NULL,'2023-06-25 09:29:29',1687685369,NULL),(1876129980,32934579,1,2156121,1,1,1,'B',1,0.88961,161,633301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 181}, \"maximum_statistics\": {\"great\": 231}}',39.7182,179201884,191008,NULL,'2023-06-03 12:04:05',1685793845,NULL),(1876384670,32934579,1,351992,1,1,1,'B',1,0.829149,135,210297,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 61, \"great\": 533}, \"maximum_statistics\": {\"great\": 717}}',39.7457,179416439,278706,NULL,'2023-06-17 11:27:29',1687001249,NULL),(1876289514,32934579,1,1750853,0,1,1,'B',1,0.853503,165,237739,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 46, \"great\": 379}, \"maximum_statistics\": {\"great\": 471}}',39.8784,179540631,182236,NULL,'2023-06-25 09:20:43',1687684843,NULL),(1876218117,32934579,1,1608833,1,1,1,'B',1,0.81791,117,422496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 13, \"great\": 226}, \"maximum_statistics\": {\"great\": 335}}',39.9555,179234117,168702,NULL,'2023-06-05 11:41:26',1685965286,NULL),(1876340392,32934579,1,1547972,1,1,1,'B',1,0.835766,115,212587,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 57, \"great\": 425}, \"maximum_statistics\": {\"great\": 548}}',40.6645,179540616,204694,NULL,'2023-06-25 09:19:03',1687684743,NULL),(1876171994,32934579,1,1481753,1,1,1,'B',1,0.803874,80,362430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 21, \"great\": 272}, \"maximum_statistics\": {\"great\": 413}}',40.8902,179278382,158984,NULL,'2023-06-08 11:34:23',1686224063,NULL),(1876352771,32934579,1,3912795,1,1,1,'B',1,0.829238,92,211164,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 23, \"great\": 291, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 407}}',41.0585,179448180,155870,NULL,'2023-06-19 11:17:02',1687173422,NULL),(1876351091,32934579,1,86199,0,1,1,'B',1,0.861298,131,253610,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 43, \"great\": 366}, \"maximum_statistics\": {\"great\": 447}}',41.1641,179476700,186470,NULL,'2023-06-21 08:43:49',1687337029,NULL),(1876062083,32934579,1,2025938,1,1,1,'C',1,0.760504,54,313777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 23, \"great\": 147}, \"maximum_statistics\": {\"great\": 238}}',41.703,179047778,101824,NULL,'2023-05-25 05:11:05',1684991465,NULL),(1876182638,32934579,1,3289970,1,1,1,'B',1,0.873057,82,242502,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 312}, \"maximum_statistics\": {\"great\": 386}}',42.265,179371128,136504,NULL,'2023-06-14 11:38:35',1686742715,NULL),(1876182268,32934579,1,1801118,1,1,1,'B',1,0.866422,130,241470,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 323}, \"maximum_statistics\": {\"great\": 408}}',42.3518,179370875,167962,NULL,'2023-06-14 11:13:43',1686741223,NULL),(1876571521,32934579,1,1558613,1,1,1,'C',1,0.737044,142,287928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 35, \"great\": 282}, \"maximum_statistics\": {\"great\": 521}}',42.3731,179911538,210656,NULL,'2023-07-19 12:01:10',1689768070,NULL),(1876339337,32934579,1,714175,1,1,1,'B',1,0.822835,91,189076,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 45, \"great\": 373}, \"maximum_statistics\": {\"great\": 508}}',42.4526,179447726,164064,NULL,'2023-06-19 10:36:03',1687170963,NULL),(1875988519,32934579,1,3825331,1,1,1,'A',1,0.907285,261,635061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 248}, \"maximum_statistics\": {\"great\": 302}}',42.6264,178970485,221338,NULL,'2023-05-20 06:30:46',1684564246,NULL),(1876213568,32934579,1,74500,0,1,1,'B',1,0.875362,182,274887,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 24, \"great\": 283}, \"maximum_statistics\": {\"great\": 345}}',43.0388,179371102,154228,NULL,'2023-06-14 11:35:44',1686742544,NULL),(1876192895,32934579,1,1525893,1,1,1,'C',1,0.790831,70,353494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 23, \"great\": 226}, \"maximum_statistics\": {\"great\": 349}}',43.1452,179263847,135448,NULL,'2023-06-07 10:59:25',1686135565,NULL),(1876133666,32934579,1,1761259,1,1,1,'B',1,0.8861,197,565823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 16, \"great\": 416}, \"maximum_statistics\": {\"great\": 518}}',43.4348,179080758,390631,NULL,'2023-05-27 04:59:47',1685163587,NULL),(1876098962,32934579,1,305745,1,1,1,'A',1,0.913284,251,680969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 225}, \"maximum_statistics\": {\"great\": 271}}',43.7542,179179565,207906,NULL,'2023-06-02 04:40:12',1685680812,NULL),(1876056705,32934579,1,2549082,1,1,1,'C',1,0.789244,62,352089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 27, \"great\": 226}, \"maximum_statistics\": {\"great\": 344}}',43.7587,179202099,130666,NULL,'2023-06-03 12:21:27',1685794887,NULL),(1876038750,32934579,1,553728,0,1,1,'B',1,0.864151,119,519229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 20, \"great\": 406}, \"maximum_statistics\": {\"great\": 530}}',43.7626,179179590,420984,NULL,'2023-06-02 04:43:44',1685681024,NULL),(1876277215,32934579,1,1385943,1,1,1,'A',1,0.902667,187,301510,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 315}, \"maximum_statistics\": {\"great\": 375}}',43.8756,179398114,182268,NULL,'2023-06-16 07:18:35',1686899915,NULL),(1876130559,32934579,1,129081,1,1,1,'A',1,0.94686,207,735846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 185}, \"maximum_statistics\": {\"great\": 207}}',44.1704,179179326,196524,NULL,'2023-06-02 04:13:51',1685679231,NULL),(1876128876,32934579,1,2150738,1,1,1,'A',1,0.919355,124,664820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 104}, \"maximum_statistics\": {\"great\": 124}}',44.2656,179168421,75936,NULL,'2023-06-01 12:24:56',1685622296,NULL),(1876461761,32934579,1,1525893,1,1,1,'B',1,0.84957,162,253601,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 14, \"great\": 258}, \"maximum_statistics\": {\"great\": 349}}',44.3123,179721642,152924,NULL,'2023-07-07 07:16:09',1688714169,NULL),(1876216907,32934579,1,764003,1,1,1,'B',1,0.822785,101,444136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 173}, \"maximum_statistics\": {\"great\": 237}}',44.8334,179342771,136512,NULL,'2023-06-12 12:04:17',1686571457,NULL),(1876054171,32934579,1,2014470,1,1,1,'C',1,0.779904,67,338227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 36, \"great\": 270}, \"maximum_statistics\": {\"great\": 418}}',44.8338,179179862,167306,NULL,'2023-06-02 05:10:43',1685682643,NULL),(1876119859,32934579,1,2120898,1,1,1,'B',1,0.865123,132,479409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 284}, \"maximum_statistics\": {\"great\": 367}}',44.9763,179179802,181730,NULL,'2023-06-02 05:04:27',1685682267,NULL),(1876339945,32934579,1,715074,1,1,1,'B',1,0.846325,119,228757,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 25, \"great\": 336}, \"maximum_statistics\": {\"great\": 449}}',45.1729,179398204,166104,NULL,'2023-06-16 07:25:33',1686900333,NULL),(1876236006,32934579,1,1934685,1,1,1,'B',1,0.857282,99,485777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 28, \"great\": 396}, \"maximum_statistics\": {\"great\": 515}}',45.2328,179233918,269572,NULL,'2023-06-05 11:25:32',1685964332,NULL),(1876343511,32934579,1,1558613,1,1,1,'B',1,0.854127,159,240700,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 35, \"great\": 404}, \"maximum_statistics\": {\"great\": 521}}',45.2675,179476947,210800,NULL,'2023-06-21 09:05:03',1687338303,NULL),(1876366195,32934579,1,3825330,1,1,1,'B',1,0.86245,130,248124,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 36, \"great\": 397}, \"maximum_statistics\": {\"great\": 498}}',45.6959,179448236,198506,NULL,'2023-06-19 11:21:40',1687173700,NULL),(1876103649,32934579,1,827301,0,1,1,'A',1,0.93736,388,648671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 392}, \"maximum_statistics\": {\"great\": 447}}',46.1089,179168457,382595,NULL,'2023-06-01 12:28:25',1685622505,NULL),(1876095092,32934579,1,3017193,1,1,1,'A',1,0.935401,231,674750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 340}, \"maximum_statistics\": {\"great\": 387}}',46.2052,179168230,316771,NULL,'2023-06-01 12:10:24',1685621424,NULL),(1875989912,32934579,1,3143593,1,1,1,'A',1,0.910256,233,652070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 9, \"great\": 489}, \"maximum_statistics\": {\"great\": 585}}',46.4934,178974984,410145,NULL,'2023-05-20 12:24:56',1684585496,NULL),(1876299642,32934579,1,3953694,1,1,1,'B',1,0.825022,152,211439,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 79, \"great\": 822}, \"maximum_statistics\": {\"great\": 1143}}',46.5099,179495539,457618,NULL,'2023-06-22 12:49:18',1687438158,NULL),(1876356121,32934579,1,1594731,1,1,1,'B',1,0.882287,171,289944,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 357}, \"maximum_statistics\": {\"great\": 446}}',46.5615,179476825,224572,NULL,'2023-06-21 08:55:55',1687337755,NULL),(1876169192,32934579,1,3541288,1,1,1,'B',1,0.845036,181,480428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 14, \"great\": 299}, \"maximum_statistics\": {\"great\": 413}}',46.7339,179306062,237440,NULL,'2023-06-10 04:54:21',1686372861,NULL),(1876384605,32934579,1,3426731,1,1,1,'B',1,0.837143,138,205712,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 78, \"great\": 786}, \"maximum_statistics\": {\"great\": 1050}}',46.8443,179492651,387000,NULL,'2023-06-22 08:48:24',1687423704,NULL),(1878337311,32934579,1,3923811,1,1,1,'C',1,0.793367,52,345684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 24, \"great\": 139}, \"maximum_statistics\": {\"great\": 196}}',46.9073,182281810,78444,NULL,'2024-01-06 06:22:34',1704522154,NULL),(1876280711,32934579,1,1724656,1,1,1,'B',1,0.844156,201,215371,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 69, \"great\": 758}, \"maximum_statistics\": {\"great\": 1001}}',47.0573,179495669,419418,NULL,'2023-06-22 12:56:35',1687438595,NULL),(1876390030,32934579,1,2417417,1,1,1,'B',1,0.860029,216,243050,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 120, \"great\": 1118}, \"maximum_statistics\": {\"great\": 1386}}',47.3924,179426761,548578,NULL,'2023-06-18 00:31:14',1687048274,NULL),(1876109388,32934579,1,1296809,1,1,1,'B',1,0.884337,118,532607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 332}, \"maximum_statistics\": {\"great\": 415}}',47.9319,179080778,232716,NULL,'2023-05-27 05:01:55',1685163715,NULL),(1876079447,32934579,1,2313020,1,1,1,'B',1,0.879355,140,519781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 33, \"great\": 621}, \"maximum_statistics\": {\"great\": 775}}',48.0733,179019583,419260,NULL,'2023-05-23 06:57:42',1684825062,NULL),(1876360546,32934579,1,1241396,1,1,1,'B',1,0.871765,98,240366,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 32, \"great\": 348}, \"maximum_statistics\": {\"great\": 425}}',48.3318,179476931,162120,NULL,'2023-06-21 09:03:26',1687338206,NULL),(1876518861,32934579,1,4049193,1,1,1,'S',1,0.958984,256,801043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 235}, \"maximum_statistics\": {\"great\": 256}}',48.7437,179628382,219658,NULL,'2023-07-01 01:22:21',1688174541,NULL),(1875933768,32934579,1,1559211,0,1,1,'A',1,0.931772,174,694731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 432}, \"maximum_statistics\": {\"great\": 491}}',48.8969,178985735,455159,NULL,'2023-05-21 01:18:58',1684631938,NULL),(1876088508,32934579,1,2336246,1,1,1,'S',1,0.969072,194,809438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 182}, \"maximum_statistics\": {\"great\": 194}}',49.1395,179168272,179764,NULL,'2023-06-01 12:13:30',1685621610,NULL),(1876197024,32934579,1,3591060,1,1,1,'B',1,0.833698,113,440100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 41, \"great\": 346}, \"maximum_statistics\": {\"great\": 457}}',49.2409,179248318,218860,NULL,'2023-06-06 11:18:03',1686050283,NULL),(1876171458,32934579,1,34208,0,1,1,'B',1,0.888889,275,610318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 256}, \"maximum_statistics\": {\"great\": 324}}',49.292,179296777,372380,NULL,'2023-06-09 15:31:28',1686324688,NULL),(1876049756,32934579,1,2533709,1,1,1,'B',1,0.844322,107,498279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 197}, \"maximum_statistics\": {\"great\": 273}}',49.3807,179179838,171444,NULL,'2023-06-02 05:08:56',1685682536,NULL),(1876125597,32934579,1,1724655,1,1,1,'A',1,0.932099,323,664940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 498}, \"maximum_statistics\": {\"great\": 567}}',49.659,179120166,508868,NULL,'2023-05-29 11:58:59',1685361539,NULL),(1876243403,32934579,1,110334,0,1,1,'B',1,0.83709,111,428582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 24, \"great\": 353}, \"maximum_statistics\": {\"great\": 488}}',49.6798,179263972,227106,NULL,'2023-06-07 11:10:05',1686136205,NULL),(1876241242,32934579,1,4033895,1,1,1,'B',1,0.846296,101,457999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 31, \"great\": 405}, \"maximum_statistics\": {\"great\": 540}}',50.3041,179356233,249560,NULL,'2023-06-13 11:22:41',1686655361,NULL),(1876248311,32934579,1,351994,0,1,1,'B',1,0.859675,159,473142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 50, \"great\": 537}, \"maximum_statistics\": {\"great\": 677}}',50.3198,179306087,334356,NULL,'2023-06-10 04:57:40',1686373060,NULL),(1876168558,32934579,1,3251997,1,1,1,'B',1,0.885042,138,549136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 285}, \"maximum_statistics\": {\"great\": 361}}',50.4773,179276977,216414,NULL,'2023-06-08 09:16:36',1686215796,NULL),(1876642846,32934579,1,2762089,1,1,1,'B',1,0.848485,106,218370,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 46, \"great\": 506}, \"maximum_statistics\": {\"great\": 660}}',51.3945,179850368,219640,NULL,'2023-07-15 12:17:38',1689423458,NULL),(1876246017,32934579,1,2757594,1,1,1,'B',1,0.852792,120,471927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 15, \"great\": 293}, \"maximum_statistics\": {\"great\": 394}}',51.4577,179263901,202490,NULL,'2023-06-07 11:03:29',1686135809,NULL),(1876698104,32934579,1,3323034,1,1,1,'B',1,0.839567,96,211399,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 43, \"great\": 388}, \"maximum_statistics\": {\"great\": 508}}',51.4584,180067018,177174,NULL,'2023-07-29 11:16:06',1690629366,NULL),(1876348816,32934579,1,1579562,1,1,1,'B',1,0.851256,147,222658,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 80, \"great\": 779}, \"maximum_statistics\": {\"great\": 995}}',51.5395,179462905,386902,NULL,'2023-06-20 11:07:49',1687259269,NULL),(1876172819,32934579,1,1971309,1,1,1,'B',1,0.838863,131,437340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 18, \"great\": 304}, \"maximum_statistics\": {\"great\": 422}}',51.5888,179342969,208410,NULL,'2023-06-12 12:23:11',1686572591,NULL),(1876130112,32934579,1,128568,1,1,1,'B',1,0.871345,225,542958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 267}, \"maximum_statistics\": {\"great\": 342}}',51.8649,179179734,263514,NULL,'2023-06-02 04:56:41',1685681801,NULL),(1876345117,32934579,1,3326626,1,1,1,'B',1,0.85654,127,240918,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 27, \"great\": 365}, \"maximum_statistics\": {\"great\": 474}}',51.9367,179462926,186768,NULL,'2023-06-20 11:09:39',1687259379,NULL),(1876353074,32934579,1,1212291,1,1,1,'B',1,0.849206,119,233436,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 39, \"great\": 435}, \"maximum_statistics\": {\"great\": 567}}',51.985,179492572,233892,NULL,'2023-06-22 08:41:27',1687423287,NULL),(1876349111,32934579,1,3336341,1,1,1,'B',1,0.849487,112,216384,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 97, \"great\": 847}, \"maximum_statistics\": {\"great\": 1073}}',52.3935,179492609,357590,NULL,'2023-06-22 08:44:54',1687423494,NULL),(1876755821,32934579,1,2757598,1,1,1,'C',1,0.772287,92,317040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 51, \"great\": 332}, \"maximum_statistics\": {\"great\": 516}}',52.4546,179957954,191400,NULL,'2023-07-22 13:48:59',1690033739,NULL),(1876387757,32934579,1,1356687,1,1,1,'B',1,0.856383,209,264709,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 14, \"great\": 349}, \"maximum_statistics\": {\"great\": 470}}',52.5365,179462039,221440,NULL,'2023-06-20 09:43:19',1687254199,NULL),(1876259921,32934579,1,1385943,1,1,1,'B',1,0.869333,113,521041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 7, \"great\": 284}, \"maximum_statistics\": {\"great\": 375}}',52.7256,179356253,217990,NULL,'2023-06-13 11:24:24',1686655464,NULL),(1876579818,32934579,1,2908883,1,1,1,'B',1,0.879286,159,271750,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 23, \"great\": 554}, \"maximum_statistics\": {\"great\": 700}}',53.1057,179850323,309670,NULL,'2023-07-15 12:12:48',1689423168,NULL),(1876246254,32934579,1,2757758,1,1,1,'B',1,0.888136,162,281816,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 20, \"great\": 478}, \"maximum_statistics\": {\"great\": 590}}',53.2787,179370783,280788,NULL,'2023-06-14 11:04:34',1686740674,NULL),(2252604890,32934579,1,112219,0,1,1,'B',1,0.816008,123,432974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 25, \"great\": 329, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 481}}',53.4225,182491439,264032,NULL,'2024-01-22 06:04:11',1705903451,NULL),(1876151840,32934579,1,3953693,1,1,1,'B',1,0.832447,121,414983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 56, \"great\": 681}, \"maximum_statistics\": {\"great\": 940}}',53.7194,179296862,425970,NULL,'2023-06-09 15:35:52',1686324952,NULL),(1876233985,32934579,1,306013,1,1,1,'B',1,0.828037,98,404626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 43, \"great\": 394}, \"maximum_statistics\": {\"great\": 535}}',53.8485,179321153,213798,NULL,'2023-06-11 01:26:58',1686446818,NULL),(1876770393,32934579,1,1709401,1,1,1,'C',1,0.787698,80,339482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 42, \"great\": 332}, \"maximum_statistics\": {\"great\": 504}}',53.8561,179942886,186028,NULL,'2023-07-21 14:08:00',1689948480,NULL),(1876384809,32934579,1,129080,1,1,1,'B',1,0.874396,144,246031,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 330}, \"maximum_statistics\": {\"great\": 414}}',54.0326,179448017,212500,NULL,'2023-06-19 11:02:25',1687172545,NULL),(1876386627,32934579,1,3841411,1,1,1,'B',1,0.897015,161,292968,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 27, \"great\": 559}, \"maximum_statistics\": {\"great\": 670}}',54.1148,179398183,292060,NULL,'2023-06-16 07:24:08',1686900248,NULL),(1876232022,32934579,1,2726490,1,1,1,'B',1,0.828872,105,421587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 27, \"great\": 371}, \"maximum_statistics\": {\"great\": 523}}',54.3894,179278475,246600,NULL,'2023-06-08 11:41:43',1686224503,NULL),(1876336840,32934579,1,700321,1,1,1,'B',1,0.875462,165,249243,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 47, \"great\": 656}, \"maximum_statistics\": {\"great\": 811}}',54.4476,179462965,360028,NULL,'2023-06-20 11:12:53',1687259573,NULL),(1876204565,32934579,1,2025942,1,1,1,'C',1,0.795547,85,376068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 164}, \"maximum_statistics\": {\"great\": 247}}',54.4536,179248299,120384,NULL,'2023-06-06 11:16:32',1686050192,NULL),(1876372649,32934579,1,310262,1,1,1,'B',1,0.861062,122,234704,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 27, \"great\": 435}, \"maximum_statistics\": {\"great\": 565}}',54.7167,179476757,219946,NULL,'2023-06-21 08:49:17',1687337357,NULL),(1876291077,32934579,1,1761257,1,1,1,'B',1,0.866893,158,244642,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 62, \"great\": 820}, \"maximum_statistics\": {\"great\": 1033}}',54.7839,179447806,441348,NULL,'2023-06-19 10:43:56',1687171436,NULL),(1876712816,32934579,1,1525129,1,1,1,'B',1,0.813177,115,386276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 48, \"great\": 395}, \"maximum_statistics\": {\"great\": 554}}',54.7881,179940914,239600,NULL,'2023-07-21 11:19:45',1689938385,NULL),(1876034040,32934579,1,2834249,1,1,1,'A',1,0.920382,248,645096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 268}, \"maximum_statistics\": {\"great\": 314}}',55.0843,179201940,272914,NULL,'2023-06-03 12:08:13',1685794093,NULL),(1876369349,32934579,1,1872447,0,1,1,'A',1,0.907692,137,643408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 162}, \"maximum_statistics\": {\"great\": 195}}',55.2846,179527975,128090,NULL,'2023-06-24 14:04:12',1687615452,NULL),(1876346816,32934579,1,739999,1,1,1,'B',1,0.898089,211,296541,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 24, \"great\": 399}, \"maximum_statistics\": {\"great\": 471}}',55.4796,179495374,230388,NULL,'2023-06-22 12:37:49',1687437469,NULL),(1876266207,32934579,1,2156120,1,1,1,'B',1,0.861775,128,553095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 221}, \"maximum_statistics\": {\"great\": 293}}',55.5266,179234021,198674,NULL,'2023-06-05 11:34:28',1685964868,NULL),(1876337817,32934579,1,1537446,1,1,1,'B',1,0.865039,114,489487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 299}, \"maximum_statistics\": {\"great\": 389}}',55.6171,179447618,204634,NULL,'2023-06-19 10:24:54',1687170294,NULL),(1876169605,32934579,1,520475,1,1,1,'B',1,0.817529,100,400335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 22, \"great\": 243}, \"maximum_statistics\": {\"great\": 348}}',55.8852,179342894,170718,NULL,'2023-06-12 12:16:20',1686572180,NULL),(1876315747,32934579,1,185497,0,1,1,'A',1,0.913876,118,302253,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 363}, \"maximum_statistics\": {\"great\": 418}}',55.9968,179462312,176818,NULL,'2023-06-20 10:08:00',1687255680,NULL),(1876199843,32934579,1,1560008,1,1,1,'B',1,0.882979,134,552443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 258}, \"maximum_statistics\": {\"great\": 329}}',56.0201,179234172,199270,NULL,'2023-06-05 11:46:13',1685965573,NULL),(1876444569,32934579,1,3270237,1,1,1,'B',1,0.892857,170,592990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 5, \"great\": 335}, \"maximum_statistics\": {\"great\": 420}}',56.1184,179618978,382806,NULL,'2023-06-30 12:25:13',1688127913,NULL),(1876085454,32934579,1,2628773,1,1,1,'B',1,0.870833,149,543498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 16, \"great\": 372}, \"maximum_statistics\": {\"great\": 480}}',56.1482,179120725,314958,NULL,'2023-05-29 12:34:48',1685363688,NULL),(1876383074,32934579,1,846261,1,1,1,'B',1,0.885486,148,278558,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 44, \"great\": 623}, \"maximum_statistics\": {\"great\": 751}}',56.1732,179415014,326212,NULL,'2023-06-17 09:26:45',1686994005,NULL),(1876190741,32934579,1,200746,1,1,1,'B',1,0.878834,145,554824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 255}, \"maximum_statistics\": {\"great\": 326}}',56.2146,179323260,200994,NULL,'2023-06-11 05:09:29',1686460169,NULL),(1876364081,32934579,1,1863290,1,1,1,'A',1,0.90354,220,307371,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 471}, \"maximum_statistics\": {\"great\": 565}}',56.2933,179448125,266710,NULL,'2023-06-19 11:11:45',1687173105,NULL),(1876184049,32934579,1,3572458,1,1,1,'B',1,0.807203,101,393130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 34, \"great\": 324}, \"maximum_statistics\": {\"great\": 472}}',56.6659,179370240,218246,NULL,'2023-06-14 10:15:15',1686737715,NULL),(1876196749,32934579,1,3996145,1,1,1,'B',1,0.855469,128,493597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 6, \"great\": 279}, \"maximum_statistics\": {\"great\": 384}}',56.697,179384731,218844,NULL,'2023-06-15 10:23:27',1686824607,NULL),(1876169454,32934579,1,520372,1,1,1,'B',1,0.849003,179,486033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 17, \"great\": 262}, \"maximum_statistics\": {\"great\": 351}}',56.7239,179232528,235168,NULL,'2023-06-05 09:26:33',1685957193,NULL),(1876076211,32934579,1,745789,1,1,1,'B',1,0.872629,158,530319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 291}, \"maximum_statistics\": {\"great\": 369}}',56.7408,179096058,223942,NULL,'2023-05-28 00:04:36',1685232276,NULL),(1876345531,32934579,1,3996145,1,1,1,'A',1,0.915365,123,309307,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 324}, \"maximum_statistics\": {\"great\": 384}}',56.8731,179398087,180940,NULL,'2023-06-16 07:16:52',1686899812,NULL),(1876343853,32934579,1,2628775,1,1,1,'B',1,0.891144,137,299497,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 16, \"great\": 440}, \"maximum_statistics\": {\"great\": 542}}',57.111,179495827,268818,NULL,'2023-06-22 13:05:33',1687439133,NULL),(1876438909,32934579,1,3250376,1,1,1,'B',1,0.866345,175,242742,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 59, \"great\": 895}, \"maximum_statistics\": {\"great\": 1141}}',57.135,179647539,427330,NULL,'2023-07-02 06:22:20',1688278940,NULL),(1876388098,32934579,1,363638,1,1,1,'A',1,0.9039,98,282864,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 34, \"great\": 614}, \"maximum_statistics\": {\"great\": 718}}',57.5888,179426644,296876,NULL,'2023-06-18 00:19:38',1687047578,NULL),(1876672478,32934579,1,3251093,1,1,1,'B',1,0.866346,206,260445,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 22, \"great\": 403}, \"maximum_statistics\": {\"great\": 520}}',57.6842,180080715,243462,NULL,'2023-07-30 06:58:38',1690700318,NULL),(1876515167,32934579,1,353989,1,1,1,'B',1,0.890443,242,279839,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 352}, \"maximum_statistics\": {\"great\": 429}}',57.7255,179736875,227348,NULL,'2023-07-08 06:56:56',1688799416,NULL),(1876182628,32934579,1,3289970,1,1,1,'B',1,0.849741,110,458480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 13, \"great\": 283}, \"maximum_statistics\": {\"great\": 386}}',57.8427,179276958,178900,NULL,'2023-06-08 09:14:48',1686215688,NULL),(1876082239,32934579,1,1845434,1,1,1,'A',1,0.930851,111,642458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 415}, \"maximum_statistics\": {\"great\": 470}}',57.9401,179179638,267414,NULL,'2023-06-02 04:48:46',1685681326,NULL),(1876243390,32934579,1,846257,1,1,1,'B',1,0.875397,150,533921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 41, \"great\": 514}, \"maximum_statistics\": {\"great\": 630}}',58.1396,179342843,391026,NULL,'2023-06-12 12:11:19',1686571879,NULL),(1876358325,32934579,1,1601863,1,1,1,'B',1,0.896353,199,293945,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 429}, \"maximum_statistics\": {\"great\": 521}}',58.1952,179476906,244202,NULL,'2023-06-21 09:01:38',1687338098,NULL),(1876220874,32934579,1,2684855,1,1,1,'B',1,0.843396,101,466868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 190}, \"maximum_statistics\": {\"great\": 265}}',58.2137,179212893,145076,NULL,'2023-06-04 02:43:31',1685846611,NULL),(1876717719,32934579,1,1547972,1,1,1,'B',1,0.804745,103,376479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 42, \"great\": 376}, \"maximum_statistics\": {\"great\": 548}}',58.2194,179940840,244180,NULL,'2023-07-21 11:13:57',1689938037,NULL),(1876249758,32934579,1,1347841,1,1,1,'B',1,0.896825,68,563662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 154}, \"maximum_statistics\": {\"great\": 189}}',58.3776,179234013,89264,NULL,'2023-06-05 11:33:03',1685964783,NULL),(1876167708,32934579,1,1468242,1,1,1,'A',1,0.93662,205,340967,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 313}, \"maximum_statistics\": {\"great\": 355}}',58.3797,179371153,190984,NULL,'2023-06-14 11:41:02',1686742862,NULL),(1876649301,32934579,1,1938321,1,1,1,'B',1,0.86373,97,234092,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 29, \"great\": 384}, \"maximum_statistics\": {\"great\": 488}}',58.4576,179781209,180264,NULL,'2023-07-11 01:29:48',1689038988,NULL),(1876300724,32934579,1,983102,1,1,1,'B',1,0.893443,149,264833,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 26, \"great\": 410}, \"maximum_statistics\": {\"great\": 488}}',58.4981,179397863,214356,NULL,'2023-06-16 06:52:23',1686898343,NULL),(1876050020,32934579,1,3878928,1,1,1,'A',1,0.923951,220,662364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 495}, \"maximum_statistics\": {\"great\": 572}}',58.7981,179202084,422287,NULL,'2023-06-03 12:20:08',1685794808,NULL),(1876032051,32934579,1,2170029,1,1,1,'B',1,0.858193,239,572616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 2, \"great\": 343}, \"maximum_statistics\": {\"great\": 476}}',59.1836,179179718,384606,NULL,'2023-06-02 04:55:06',1685681706,NULL),(1876033188,32934579,1,525990,1,1,1,'B',1,0.885135,149,581484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 233}, \"maximum_statistics\": {\"great\": 296}}',59.2105,179179782,241738,NULL,'2023-06-02 05:01:48',1685682108,NULL),(1876755181,32934579,1,3701767,1,1,1,'B',1,0.832054,177,451897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 22, \"great\": 368}, \"maximum_statistics\": {\"great\": 521}}',59.2304,179987145,287152,NULL,'2023-07-24 11:59:47',1690199987,NULL),(1876582470,32934579,1,1181268,1,1,1,'B',1,0.814088,105,390896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 27, \"great\": 299}, \"maximum_statistics\": {\"great\": 433}}',59.3452,179911837,189426,NULL,'2023-07-19 12:25:11',1689769511,NULL),(1876191150,32934579,1,1825764,1,1,1,'B',1,0.871849,192,536800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 19, \"great\": 373}, \"maximum_statistics\": {\"great\": 476}}',59.4229,179234280,305716,NULL,'2023-06-05 11:54:25',1685966065,NULL),(1876031396,32934579,1,1468242,1,1,1,'B',1,0.888732,139,557853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 282}, \"maximum_statistics\": {\"great\": 355}}',59.4992,179121017,225334,NULL,'2023-05-29 12:51:38',1685364698,NULL),(1876461641,32934579,1,1815796,1,1,1,'B',1,0.894488,259,596082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 5, \"great\": 506}, \"maximum_statistics\": {\"great\": 635}}',59.5804,179736701,508012,NULL,'2023-07-08 06:40:38',1688798438,NULL),(1876080067,32934579,1,763295,0,1,1,'A',1,0.940559,231,661827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 514}, \"maximum_statistics\": {\"great\": 572}}',59.6242,179066966,453169,NULL,'2023-05-26 12:05:29',1685102729,NULL),(1876328882,32934579,1,1795805,1,1,1,'B',1,0.880482,187,273039,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 36, \"great\": 921}, \"maximum_statistics\": {\"great\": 1163}}',59.8435,179476585,530932,NULL,'2023-06-21 08:32:58',1687336378,NULL),(1876316132,32934579,1,3554309,1,1,1,'A',1,0.908809,167,296065,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 35, \"great\": 694}, \"maximum_statistics\": {\"great\": 806}}',59.942,179476805,364078,NULL,'2023-06-21 08:54:07',1687337647,NULL),(1876618496,32934579,1,1701563,1,1,1,'B',1,0.856,137,228447,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 86, \"great\": 976}, \"maximum_statistics\": {\"great\": 1250}}',60.1093,179850403,501922,NULL,'2023-07-15 12:21:29',1689423689,NULL),(1876362192,32934579,1,3630309,1,1,1,'B',1,0.898942,169,300299,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 32, \"great\": 711}, \"maximum_statistics\": {\"great\": 851}}',60.1879,179448154,410014,NULL,'2023-06-19 11:15:09',1687173309,NULL),(1876490595,32934579,1,763294,1,1,1,'B',1,0.890909,233,274698,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 56, \"great\": 830}, \"maximum_statistics\": {\"great\": 990}}',60.2739,179647599,443086,NULL,'2023-07-02 06:27:56',1688279276,NULL),(1876674169,32934579,1,166898,0,1,1,'B',1,0.85782,120,484494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 47, \"great\": 500}, \"maximum_statistics\": {\"great\": 633}}',60.4575,180048272,346994,NULL,'2023-07-28 08:24:14',1690532654,NULL),(1876177436,32934579,1,40709,0,1,1,'A',1,0.926897,165,310890,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 632}, \"maximum_statistics\": {\"great\": 725}}',60.5412,179384799,349120,NULL,'2023-06-15 10:29:19',1686824959,NULL),(1876264924,32934579,1,1750852,0,1,1,'A',1,0.902314,96,548360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 332}, \"maximum_statistics\": {\"great\": 389}}',61.3058,179356216,178926,NULL,'2023-06-13 11:20:53',1686655253,NULL),(1876212438,32934579,1,745345,1,1,1,'A',1,0.918632,159,324145,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 359}, \"maximum_statistics\": {\"great\": 424}}',61.497,179384758,217130,NULL,'2023-06-15 10:25:25',1686824725,NULL),(1876175766,32934579,1,3878947,1,1,1,'B',1,0.892205,284,293874,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 39, \"great\": 683}, \"maximum_statistics\": {\"great\": 821}}',61.67,179371052,397490,NULL,'2023-06-14 11:30:46',1686742246,NULL),(1876293247,32934579,1,952069,1,1,1,'B',1,0.87799,149,266303,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 19, \"great\": 493}, \"maximum_statistics\": {\"great\": 627}}',61.7545,179495604,265460,NULL,'2023-06-22 12:52:45',1687438365,NULL),(1876385575,32934579,1,1921115,1,1,1,'B',1,0.88156,251,306094,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 21, \"great\": 559}, \"maximum_statistics\": {\"great\": 705}}',61.7856,179528210,389898,NULL,'2023-06-24 14:19:23',1687616363,NULL),(1876075982,32934579,1,1835737,1,1,1,'B',1,0.895604,123,579931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 295}, \"maximum_statistics\": {\"great\": 364}}',62.0312,179034289,232226,NULL,'2023-05-24 08:07:05',1684915625,NULL),(1876773282,32934579,1,3876547,1,1,1,'B',1,0.860696,160,244649,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 72, \"great\": 797}, \"maximum_statistics\": {\"great\": 1005}}',62.2306,180080663,405394,NULL,'2023-07-30 06:54:57',1690700097,NULL),(1876414047,32934579,1,1962420,1,1,1,'B',1,0.866795,209,248346,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 15, \"great\": 395}, \"maximum_statistics\": {\"great\": 518}}',62.2694,179628407,246584,NULL,'2023-07-01 01:26:00',1688174760,NULL),(1876193643,32934579,1,2014469,1,1,1,'B',1,0.814988,152,401141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 31, \"great\": 300}, \"maximum_statistics\": {\"great\": 427}}',62.4489,179212960,207230,NULL,'2023-06-04 02:51:39',1685847099,NULL),(1876247752,32934579,1,117184,1,1,1,'B',1,0.862957,201,499632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 16, \"great\": 453}, \"maximum_statistics\": {\"great\": 602, \"legacy_combo_increase\": 1}}',62.6159,179321800,344642,NULL,'2023-06-11 02:45:33',1686451533,NULL),(1876292127,32934579,1,949888,1,1,1,'A',1,0.914422,290,321107,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 21, \"great\": 544}, \"maximum_statistics\": {\"great\": 631}}',62.754,179540652,333816,NULL,'2023-06-25 09:23:13',1687684993,NULL),(1876217220,32934579,1,1214825,1,1,1,'A',1,0.916462,234,658048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 352}, \"maximum_statistics\": {\"great\": 407}}',62.8713,179234094,339146,NULL,'2023-06-05 11:39:52',1685965192,NULL),(1876710304,32934579,1,1101356,1,1,1,'B',1,0.81377,116,394272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 22, \"great\": 300}, \"maximum_statistics\": {\"great\": 443}}',63.0041,180067105,211512,NULL,'2023-07-29 11:21:55',1690629715,NULL),(1876243959,32934579,1,2753520,1,1,1,'A',1,0.90806,294,658044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 327}, \"maximum_statistics\": {\"great\": 397}}',63.302,179248393,319934,NULL,'2023-06-06 11:24:47',1686050687,NULL),(1876361582,32934579,1,1246035,1,1,1,'A',1,0.942359,182,346457,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 337}, \"maximum_statistics\": {\"great\": 373}}',63.8811,179398038,207614,NULL,'2023-06-16 07:11:48',1686899508,NULL),(1876295804,32934579,1,961692,1,1,1,'A',1,0.910891,163,306711,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 427}, \"maximum_statistics\": {\"great\": 505}}',64.0401,179398135,246910,NULL,'2023-06-16 07:20:13',1686900013,NULL),(1876061377,32934579,1,1525052,1,1,1,'A',1,0.942073,328,782082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 290}, \"maximum_statistics\": {\"great\": 328}}',64.0796,179201910,322650,NULL,'2023-06-03 12:05:47',1685793947,NULL),(1876242036,32934579,1,107911,1,1,1,'A',1,0.972458,219,801712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 224}, \"maximum_statistics\": {\"great\": 236}}',64.1867,179232431,263616,NULL,'2023-06-05 09:16:35',1685956595,NULL),(1876058812,32934579,1,3885608,1,1,1,'A',1,0.946958,294,719857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 578}, \"maximum_statistics\": {\"great\": 641}}',64.2767,179120945,584095,NULL,'2023-05-29 12:47:33',1685364453,NULL),(1876184034,32934579,1,3572457,1,1,1,'A',1,0.924929,158,675021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 302}, \"maximum_statistics\": {\"great\": 353}}',64.3817,179248372,257946,NULL,'2023-06-06 11:22:54',1686050574,NULL),(1876059944,32934579,1,3287542,1,1,1,'A',1,0.936893,147,702119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 181}, \"maximum_statistics\": {\"great\": 206}}',64.4314,179047844,137948,NULL,'2023-05-25 05:21:49',1684992109,NULL),(1876255250,32934579,1,3834480,1,1,1,'A',1,0.942466,159,730447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 332}, \"maximum_statistics\": {\"great\": 365}}',64.6741,179212911,258483,NULL,'2023-06-04 02:45:38',1685846738,NULL),(1876337823,32934579,1,1537446,1,1,1,'A',1,0.940874,104,319057,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 352}, \"maximum_statistics\": {\"great\": 389}}',64.7828,179447634,172228,NULL,'2023-06-19 10:26:42',1687170402,NULL),(1876326479,32934579,1,663819,1,1,1,'A',1,0.907216,187,343607,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 161}, \"maximum_statistics\": {\"great\": 194}}',64.7906,179495335,121676,NULL,'2023-06-22 12:34:33',1687437273,NULL),(1876704328,32934579,1,1788240,1,1,1,'C',1,0.790952,125,367248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 54, \"great\": 427}, \"maximum_statistics\": {\"great\": 641}}',65.0131,179940860,298556,NULL,'2023-07-21 11:15:52',1689938152,NULL),(1876199851,32934579,1,1560009,1,1,1,'B',1,0.856061,122,493004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 21, \"great\": 303}, \"maximum_statistics\": {\"great\": 396}}',65.1382,179323285,202420,NULL,'2023-06-11 05:13:03',1686460383,NULL),(1876339369,32934579,1,1822516,1,1,1,'A',1,0.907441,317,307655,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 24, \"great\": 473}, \"maximum_statistics\": {\"great\": 551}}',65.1836,179447772,292690,NULL,'2023-06-19 10:39:55',1687171195,NULL),(1876357273,32934579,1,1599012,1,1,1,'A',1,0.925966,410,373845,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 407}, \"maximum_statistics\": {\"great\": 466}}',65.2224,179397924,280350,NULL,'2023-06-16 06:58:38',1686898718,NULL),(1876582838,32934579,1,715074,1,1,1,'B',1,0.824053,77,408839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 19, \"great\": 310}, \"maximum_statistics\": {\"great\": 449}}',65.2793,179881120,190780,NULL,'2023-07-17 12:00:25',1689595225,NULL),(1876063342,32934579,1,703755,1,1,1,'B',1,0.873494,189,507795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 17, \"great\": 451}, \"maximum_statistics\": {\"great\": 581}}',65.6169,179080919,397168,NULL,'2023-05-27 05:15:04',1685164504,NULL),(1876458809,32934579,1,1810188,1,1,1,'A',1,0.904167,120,287411,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 408}, \"maximum_statistics\": {\"great\": 480}}',65.8245,179736897,206166,NULL,'2023-07-08 06:58:43',1688799523,NULL),(1876477141,32934579,1,2593242,1,1,1,'B',1,0.877798,186,271812,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 34, \"great\": 844}, \"maximum_statistics\": {\"great\": 1072}}',66.1664,179738629,489872,NULL,'2023-07-08 09:44:31',1688809471,NULL),(1876155387,32934579,1,958160,1,1,1,'A',1,0.923611,223,322210,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 374}, \"maximum_statistics\": {\"great\": 432}}',66.1692,179370841,232726,NULL,'2023-06-14 11:10:15',1686741015,NULL),(1876325304,32934579,1,2567311,1,1,1,'A',1,0.903766,223,302057,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 29, \"great\": 608}, \"maximum_statistics\": {\"great\": 717}}',66.3044,179540673,317160,NULL,'2023-06-25 09:25:31',1687685131,NULL),(1876395209,32934579,1,1709456,1,1,1,'A',1,0.924303,152,328054,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 442}, \"maximum_statistics\": {\"great\": 502}}',66.4266,179476715,249246,NULL,'2023-06-21 08:45:30',1687337130,NULL),(1876740980,32934579,1,306255,1,1,1,'B',1,0.843085,157,452938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 35, \"great\": 422}, \"maximum_statistics\": {\"great\": 564}}',66.7343,179940714,291314,NULL,'2023-07-21 11:02:25',1689937345,NULL),(1876223394,32934579,1,85192,0,1,1,'A',1,0.914244,180,648777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 293}, \"maximum_statistics\": {\"great\": 344}}',66.7466,179370211,258154,NULL,'2023-06-14 10:12:56',1686737576,NULL),(1876149299,32934579,1,1763478,0,1,1,'A',1,0.931452,85,653730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 124}}',66.764,179232496,71230,NULL,'2023-06-05 09:22:39',1685956959,NULL),(1876438762,32934579,1,520372,1,1,1,'A',1,0.935897,239,342095,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 309}, \"maximum_statistics\": {\"great\": 351}}',67.5683,179619003,210512,NULL,'2023-06-30 12:27:08',1688128028,NULL),(1876648214,32934579,1,952069,1,1,1,'B',1,0.84689,148,474538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 37, \"great\": 472}, \"maximum_statistics\": {\"great\": 627}}',67.7158,179767535,338794,NULL,'2023-07-10 04:40:16',1688964016,NULL),(1876361715,32934579,1,1608872,1,1,1,'A',1,0.917249,216,344306,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 366}, \"maximum_statistics\": {\"great\": 429}}',67.727,179397805,232720,NULL,'2023-06-16 06:45:16',1686897916,NULL),(1877933371,32934579,1,4183270,1,1,1,'B',1,0.835796,147,441686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 56, \"great\": 465}, \"maximum_statistics\": {\"great\": 609}}',67.9289,181704465,303100,NULL,'2023-11-23 05:24:52',1700717092,NULL),(1876708617,32934579,1,1800891,1,1,1,'B',1,0.873746,121,244811,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 33, \"great\": 480}, \"maximum_statistics\": {\"great\": 598}}',67.9374,180066962,231036,NULL,'2023-07-29 11:12:16',1690629136,NULL),(1876878652,32934579,1,830670,1,1,1,'B',1,0.845214,156,453052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 19, \"great\": 358}, \"maximum_statistics\": {\"great\": 491}}',67.9706,180205972,250862,NULL,'2023-08-07 06:20:45',1691389245,NULL),(1876218228,32934579,1,1608897,1,1,1,'B',1,0.866589,151,533072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 22, \"great\": 338}, \"maximum_statistics\": {\"great\": 431}}',68.0039,179263763,266282,NULL,'2023-06-07 10:52:42',1686135162,NULL),(1876396740,32934579,1,3151543,1,1,1,'A',1,0.938816,469,364985,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 679}, \"maximum_statistics\": {\"great\": 760}}',68.0172,179397828,454820,NULL,'2023-06-16 06:48:32',1686898112,NULL),(1877784743,32934579,1,3424913,1,1,1,'B',1,0.87247,81,497194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 21, \"great\": 205}, \"maximum_statistics\": {\"great\": 247}}',68.2789,181441980,112346,NULL,'2023-11-03 05:15:33',1698988533,NULL),(1876249097,32934579,1,1702595,1,1,1,'B',1,0.843096,180,460898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 18, \"great\": 346}, \"maximum_statistics\": {\"great\": 478}}',68.4286,179277007,258710,NULL,'2023-06-08 09:20:42',1686216042,NULL),(1876343848,32934579,1,2628773,1,1,1,'A',1,0.942708,480,391918,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 425}, \"maximum_statistics\": {\"great\": 480}}',68.5073,179462336,330240,NULL,'2023-06-20 10:09:51',1687255791,NULL),(1876156548,32934579,1,3217116,1,1,1,'B',1,0.834029,139,458798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 18, \"great\": 338}, \"maximum_statistics\": {\"great\": 479}}',69.1117,179263933,277578,NULL,'2023-06-07 11:05:56',1686135956,NULL),(1876198795,32934579,1,59950,0,1,1,'B',1,0.84297,116,455458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 38, \"great\": 560}, \"maximum_statistics\": {\"great\": 761}}',69.1551,179342816,399910,NULL,'2023-06-12 12:08:00',1686571680,NULL),(1876279777,32934579,1,3480095,1,1,1,'A',1,0.923706,312,328398,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 18, \"great\": 640}, \"maximum_statistics\": {\"great\": 734}}',69.6298,179426392,404708,NULL,'2023-06-17 23:55:37',1687046137,NULL),(1876312833,32934579,1,1481753,1,1,1,'A',1,0.943099,275,361654,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 373}, \"maximum_statistics\": {\"great\": 413}}',69.6338,179476733,229116,NULL,'2023-06-21 08:47:15',1687337235,NULL),(1876348047,32934579,1,2330280,1,1,1,'A',1,0.928962,260,350594,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 317}, \"maximum_statistics\": {\"great\": 366}}',69.7203,179462052,210290,NULL,'2023-06-20 09:45:08',1687254308,NULL),(1876203959,32934579,1,2315869,1,1,1,'B',1,0.883363,206,547079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 59, \"great\": 930}, \"maximum_statistics\": {\"great\": 1136}}',70.1567,179306130,677942,NULL,'2023-06-10 05:02:16',1686373336,NULL),(1876333129,32934579,1,681950,1,1,1,'A',1,0.908468,116,301169,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 24, \"great\": 680}, \"maximum_statistics\": {\"great\": 803}}',70.2547,179448096,418022,NULL,'2023-06-19 11:09:31',1687172971,NULL),(1876240943,32934579,1,107159,1,1,1,'B',1,0.888262,152,575243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 10, \"great\": 354}, \"maximum_statistics\": {\"great\": 443}}',70.9432,179356188,315438,NULL,'2023-06-13 11:18:05',1686655085,NULL),(1876359975,32934579,1,1606637,1,1,1,'A',1,0.904116,323,298790,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 26, \"great\": 949}, \"maximum_statistics\": {\"great\": 1142}}',71.0765,179462823,638556,NULL,'2023-06-20 10:58:50',1687258730,NULL),(1876684114,32934579,1,1468243,1,1,1,'B',1,0.852357,93,451783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 18, \"great\": 302}, \"maximum_statistics\": {\"great\": 403}}',71.4375,179987184,187516,NULL,'2023-07-24 12:03:09',1690200189,NULL),(1876347776,32934579,1,2640143,1,1,1,'A',1,0.924837,174,323364,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 398}, \"maximum_statistics\": {\"great\": 459}}',72.158,179476973,231870,NULL,'2023-06-21 09:07:22',1687338442,NULL),(1876379938,32934579,1,831035,1,1,1,'A',1,0.915522,223,291270,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 26, \"great\": 631}, \"maximum_statistics\": {\"great\": 728}}',72.7481,179462287,457042,NULL,'2023-06-20 10:05:44',1687255544,NULL),(1876355082,32934579,1,3013523,1,1,1,'A',1,0.905762,448,305749,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 27, \"great\": 703}, \"maximum_statistics\": {\"great\": 833}}',72.7674,179462090,447630,NULL,'2023-06-20 09:49:05',1687254545,NULL),(1876064376,32934579,1,1540186,1,1,1,'A',1,0.916667,192,672577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 231}, \"maximum_statistics\": {\"great\": 276}}',72.8633,179179817,216430,NULL,'2023-06-02 05:05:56',1685682356,NULL),(1876151511,32934579,1,2810022,1,1,1,'A',1,0.909091,399,689604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 15, \"great\": 753}, \"maximum_statistics\": {\"great\": 902}}',73.0531,179321767,816130,NULL,'2023-06-11 02:42:24',1686451344,NULL),(1876203965,32934579,1,2315869,1,1,1,'A',1,0.929137,137,314733,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 26, \"great\": 1001}, \"maximum_statistics\": {\"great\": 1136}}',73.06,179371029,498658,NULL,'2023-06-14 11:27:57',1686742077,NULL),(1876987650,32934579,1,1241871,1,1,1,'B',1,0.872642,217,511086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 58, \"great\": 1085}, \"maximum_statistics\": {\"great\": 1378}}',73.1787,180444976,839726,NULL,'2023-08-23 06:47:51',1692773271,NULL),(1876486986,32934579,1,2628774,1,1,1,'A',1,0.903814,215,308945,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 28, \"great\": 515}, \"maximum_statistics\": {\"great\": 603}}',73.3396,179737026,290452,NULL,'2023-07-08 07:09:51',1688800191,NULL),(1876672103,32934579,1,3250377,1,1,1,'B',1,0.815192,198,409896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 344, \"miss\": 64, \"great\": 869}, \"maximum_statistics\": {\"great\": 1277}}',73.5166,179940800,610520,NULL,'2023-07-21 11:10:22',1689937822,NULL),(1876277076,32934579,1,3472820,1,1,1,'A',1,0.969866,289,374640,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 422}, \"maximum_statistics\": {\"great\": 448}}',73.6005,179397889,264323,NULL,'2023-06-16 06:54:35',1686898475,NULL),(1876192386,32934579,1,1106605,1,1,1,'A',1,0.927184,316,709596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 362}, \"maximum_statistics\": {\"great\": 412}}',73.6825,179296741,353420,NULL,'2023-06-09 15:29:20',1686324560,NULL),(1876740520,32934579,1,760488,1,1,1,'B',1,0.843284,135,457315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 21, \"great\": 343}, \"maximum_statistics\": {\"great\": 469}}',73.8264,179942712,247260,NULL,'2023-07-21 13:52:38',1689947558,NULL),(1876304542,32934579,1,38308,1,1,1,'A',1,0.944934,258,365409,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 612}, \"maximum_statistics\": {\"great\": 681, \"legacy_combo_increase\": 1}}',74.1471,179398067,485464,NULL,'2023-06-16 07:15:14',1686899714,NULL),(1876358091,32934579,1,3369545,1,1,1,'A',1,0.917053,236,320480,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 29, \"great\": 748, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 862}}',74.2252,179414983,454540,NULL,'2023-06-17 09:23:37',1686993817,NULL),(1876193587,32934579,1,1527650,1,1,1,'A',1,0.915638,197,317467,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 421}, \"maximum_statistics\": {\"great\": 486}}',74.2428,179370825,238068,NULL,'2023-06-14 11:08:32',1686740912,NULL),(1876153445,32934579,1,952068,0,1,1,'A',1,0.930649,151,661571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 391}, \"maximum_statistics\": {\"great\": 447}}',74.2654,179296980,294330,NULL,'2023-06-09 15:42:42',1686325362,NULL),(1876283597,32934579,1,1733445,1,1,1,'B',1,0.892955,187,274995,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 34, \"great\": 893}, \"maximum_statistics\": {\"great\": 1093}}',74.3456,179448056,495304,NULL,'2023-06-19 11:06:17',1687172777,NULL),(1876394660,32934579,1,1702595,1,1,1,'A',1,0.90272,290,314924,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 391}, \"maximum_statistics\": {\"great\": 478}}',74.584,179528052,258740,NULL,'2023-06-24 14:08:27',1687615707,NULL),(1876710288,32934579,1,1101356,1,1,1,'A',1,0.919865,261,329354,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 384}, \"maximum_statistics\": {\"great\": 443}}',74.9382,180067038,250860,NULL,'2023-07-29 11:17:47',1690629467,NULL),(1876326475,32934579,1,663819,1,1,1,'B',1,0.847938,100,508617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 137}, \"maximum_statistics\": {\"great\": 194}}',75.1318,179495320,127714,NULL,'2023-06-22 12:33:32',1687437212,NULL),(1876171143,32934579,1,2533709,1,1,1,'S',1,0.972527,273,440277,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 258}, \"maximum_statistics\": {\"great\": 273}}',75.4586,179370727,202660,NULL,'2023-06-14 10:58:41',1686740321,NULL),(1876601499,32934579,1,3358617,1,1,1,'A',1,0.905303,273,311483,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 31, \"great\": 780}, \"maximum_statistics\": {\"great\": 924}}',75.5983,179780901,508996,NULL,'2023-07-11 00:55:41',1689036941,NULL),(1876673807,32934579,1,2190937,1,1,1,'B',1,0.891593,212,579847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 363}, \"maximum_statistics\": {\"great\": 452}}',75.7011,179987118,332670,NULL,'2023-07-24 11:57:32',1690199852,NULL),(1876861725,32934579,1,1253483,1,1,1,'B',1,0.838798,208,503273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 9, \"great\": 257}, \"maximum_statistics\": {\"great\": 366}}',75.9007,180205937,262970,NULL,'2023-08-07 06:16:01',1691388961,NULL),(1876262712,32934579,1,3186141,1,1,1,'B',1,0.876,215,541243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 17, \"great\": 487}, \"maximum_statistics\": {\"great\": 625}}',76.1428,179276992,364650,NULL,'2023-06-08 09:18:47',1686215927,NULL),(1876219560,32934579,1,1611692,1,1,1,'B',1,0.898749,582,623106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 7, \"great\": 708}, \"maximum_statistics\": {\"great\": 879}}',76.1531,179355709,775786,NULL,'2023-06-13 10:36:37',1686652597,NULL),(1877653838,32934579,1,3785732,1,1,1,'B',1,0.854623,245,504497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 82, \"great\": 826}, \"maximum_statistics\": {\"great\": 1049}}',76.4807,181275532,641872,NULL,'2023-10-21 05:14:24',1697865264,NULL),(1876300870,32934579,1,1971309,1,1,1,'A',1,0.939573,422,375776,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 371}, \"maximum_statistics\": {\"great\": 422}}',76.4996,179528136,283140,NULL,'2023-06-24 14:14:22',1687616062,NULL),(1876306857,32934579,1,1468243,1,1,1,'A',1,0.930521,147,317494,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 358}, \"maximum_statistics\": {\"great\": 403}}',76.8728,179476651,187926,NULL,'2023-06-21 08:39:40',1687336780,NULL),(1877678298,32934579,1,3583007,1,1,1,'A',1,0.900439,104,558820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 39, \"great\": 586}, \"maximum_statistics\": {\"great\": 683}}',76.9367,181263712,335708,NULL,'2023-10-20 09:05:04',1697792704,NULL),(1876340855,32934579,1,2313526,1,1,1,'A',1,0.914773,243,336570,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 296}, \"maximum_statistics\": {\"great\": 352}}',76.9592,179528092,192660,NULL,'2023-06-24 14:11:21',1687615881,NULL),(1876028831,32934579,1,3516614,1,1,1,'A',1,0.956226,306,772284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 475}, \"maximum_statistics\": {\"great\": 514}}',77.1872,179047756,409970,NULL,'2023-05-25 05:08:05',1684991285,NULL),(1876204522,32934579,1,2025941,1,1,1,'B',1,0.864807,76,509365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 175}, \"maximum_statistics\": {\"great\": 233}}',77.2219,179263877,137534,NULL,'2023-06-07 11:01:47',1686135707,NULL),(1876763987,32934579,1,3505833,1,1,1,'B',1,0.834411,193,465996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 36, \"great\": 553}, \"maximum_statistics\": {\"great\": 773}}',77.3486,179942825,426580,NULL,'2023-07-21 14:02:59',1689948179,NULL),(1876776371,32934579,1,2158106,1,1,1,'B',1,0.892405,146,551474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 318}, \"maximum_statistics\": {\"great\": 395}}',78.5149,179987083,250860,NULL,'2023-07-24 11:55:21',1690199721,NULL),(1876560924,32934579,1,632265,0,1,1,'B',1,0.89801,77,559699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 168}, \"maximum_statistics\": {\"great\": 201}}',78.9632,179935800,95328,NULL,'2023-07-21 02:34:16',1689906856,NULL),(1876560230,32934579,1,3554309,1,1,1,'B',1,0.876551,352,574682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 18, \"great\": 625}, \"maximum_statistics\": {\"great\": 806}}',79.6234,179912871,598270,NULL,'2023-07-19 13:33:48',1689773628,NULL),(1876585160,32934579,1,2593242,1,1,1,'B',1,0.847948,141,475569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 42, \"great\": 788}, \"maximum_statistics\": {\"great\": 1072}}',80.0605,179911599,599232,NULL,'2023-07-19 12:06:41',1689768401,NULL),(1876322428,32934579,1,2258653,1,1,1,'A',1,0.916307,322,327319,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 17, \"great\": 982}, \"maximum_statistics\": {\"great\": 1159}}',80.9388,179492557,609776,NULL,'2023-06-22 08:39:51',1687423191,NULL),(1876463636,32934579,1,1819801,1,1,1,'A',1,0.92635,278,335734,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 21, \"great\": 953}, \"maximum_statistics\": {\"great\": 1093}}',81.9387,179736796,601130,NULL,'2023-07-08 06:49:27',1688798967,NULL),(1876722259,32934579,1,1567978,1,1,1,'B',1,0.823708,172,441412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 60, \"great\": 699}, \"maximum_statistics\": {\"great\": 987}}',82.2142,179987064,583230,NULL,'2023-07-24 11:53:38',1690199618,NULL),(1876291518,32934579,1,3947001,1,1,1,'A',1,0.926335,307,323006,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 31, \"great\": 957}, \"maximum_statistics\": {\"great\": 1086}}',82.2624,179495478,534040,NULL,'2023-06-22 12:44:59',1687437899,NULL),(1876703997,32934579,1,3336341,1,1,1,'B',1,0.821994,207,417960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 66, \"great\": 757}, \"maximum_statistics\": {\"great\": 1073}}',82.2777,180065054,546520,NULL,'2023-07-29 08:26:14',1690619174,NULL),(1876720580,32934579,1,2039293,1,1,1,'A',1,0.904105,348,304225,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 46, \"great\": 1188}, \"maximum_statistics\": {\"great\": 1413}}',82.7969,180080771,721570,NULL,'2023-07-30 07:03:46',1690700626,NULL),(1876640762,32934579,1,1921115,1,1,1,'B',1,0.875177,169,540272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 19, \"great\": 548}, \"maximum_statistics\": {\"great\": 705}}',82.9694,179876510,428018,NULL,'2023-07-17 04:36:51',1689568611,NULL),(1876366447,32934579,1,1624401,1,1,1,'A',1,0.936853,162,333250,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 16, \"great\": 860}, \"maximum_statistics\": {\"great\": 966}}',83.0926,179447908,530100,NULL,'2023-06-19 10:53:56',1687172036,NULL),(1878154228,32934579,1,4111716,1,1,1,'B',1,0.869826,154,512715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 43, \"great\": 597}, \"maximum_statistics\": {\"great\": 749}}',83.267,182044383,441452,NULL,'2023-12-19 12:00:30',1702987230,NULL),(1877665167,32934579,1,4294237,1,1,1,'B',1,0.896497,159,558252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 30, \"great\": 528}, \"maximum_statistics\": {\"great\": 628}}',83.5226,181250684,373532,NULL,'2023-10-19 08:00:26',1697702426,NULL),(1876714387,32934579,1,2628777,1,1,1,'B',1,0.890675,142,281010,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 16, \"great\": 502}, \"maximum_statistics\": {\"great\": 622}}',84.1954,180080691,282924,NULL,'2023-07-30 06:56:59',1690700219,NULL),(1877608272,32934579,1,3424947,1,1,1,'A',1,0.934896,97,677718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 175}, \"maximum_statistics\": {\"great\": 192}}',84.5221,181290932,122104,NULL,'2023-10-22 06:27:46',1697956066,NULL),(1876174193,32934579,1,37714,1,1,1,'A',1,0.92,300,750299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 252}, \"maximum_statistics\": {\"great\": 300}}',85.1105,179278518,268080,NULL,'2023-06-08 11:44:43',1686224683,NULL),(1877758892,32934579,1,3943486,1,1,1,'B',1,0.879279,216,536437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 27, \"great\": 448}, \"maximum_statistics\": {\"great\": 555}}',85.2686,181460636,335840,NULL,'2023-11-04 12:50:15',1699102215,NULL),(1876322373,32934579,1,3572458,1,1,1,'A',1,0.925847,147,333441,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 411}, \"maximum_statistics\": {\"great\": 472}}',85.9126,179476606,237522,NULL,'2023-06-21 08:35:14',1687336514,NULL),(1877897530,32934579,1,365129,0,1,1,'A',1,0.905208,138,580740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 63, \"great\": 1059, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1229}}',86.8673,181671192,755980,NULL,'2023-11-20 12:45:44',1700484344,NULL),(1876890024,32934579,1,395474,1,1,1,'B',1,0.886041,134,551458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 31, \"great\": 739}, \"maximum_statistics\": {\"great\": 917}}',86.8902,180206002,616616,NULL,'2023-08-07 06:24:46',1691389486,NULL),(1876344062,32934579,1,1560009,1,1,1,'A',1,0.943182,389,396798,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 354}, \"maximum_statistics\": {\"great\": 396}}',86.9457,179476626,241170,NULL,'2023-06-21 08:37:24',1687336644,NULL),(1876684688,32934579,1,3289588,1,1,1,'B',1,0.8125,87,391446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 25, \"great\": 350}, \"maximum_statistics\": {\"great\": 520}}',87.3946,179940817,226164,NULL,'2023-07-21 11:12:09',1689937929,NULL),(1876598106,32934579,1,3921620,1,1,1,'B',1,0.869048,119,481371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 20, \"great\": 485}, \"maximum_statistics\": {\"great\": 630}}',87.7951,179912345,371590,NULL,'2023-07-19 12:59:55',1689771595,NULL),(1878316896,32934579,1,4180500,1,1,1,'B',1,0.867839,221,509297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 41, \"great\": 606, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 768}}',88.434,182069288,436878,NULL,'2023-12-21 11:32:31',1703158351,NULL),(1876328907,32934579,1,1796153,1,1,1,'A',1,0.956897,802,394029,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 961}, \"maximum_statistics\": {\"great\": 1044}}',88.5202,179397957,651000,NULL,'2023-06-16 07:02:19',1686898939,NULL),(1877847445,32934579,1,3565664,1,1,1,'B',1,0.896033,127,570599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 27, \"great\": 606}, \"maximum_statistics\": {\"great\": 731}}',89.2887,181604411,409068,NULL,'2023-11-15 10:36:47',1700044607,NULL),(1876735905,32934579,1,1219573,1,1,1,'B',1,0.862235,277,514597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 16, \"great\": 392}, \"maximum_statistics\": {\"great\": 519}}',90.0315,179940736,347990,NULL,'2023-07-21 11:04:24',1689937464,NULL),(1876652736,32934579,1,1973310,1,1,1,'A',1,0.917431,381,359336,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 369}, \"maximum_statistics\": {\"great\": 436}}',90.0905,179780776,276414,NULL,'2023-07-11 00:42:41',1689036161,NULL),(1876333962,32934579,1,1810299,1,1,1,'A',1,0.949353,395,382666,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 424}, \"maximum_statistics\": {\"great\": 464}}',90.7839,179540586,289316,NULL,'2023-06-25 09:15:29',1687684529,NULL),(1876426848,32934579,1,1983659,0,1,1,'A',1,0.960183,487,397486,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 712}, \"maximum_statistics\": {\"great\": 766}}',91.5309,179751691,517524,NULL,'2023-07-09 04:11:56',1688875916,NULL),(1876823222,32934579,1,2628774,1,1,1,'B',1,0.849088,338,541114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 18, \"great\": 439}, \"maximum_statistics\": {\"great\": 603}}',91.7552,180205952,451684,NULL,'2023-08-07 06:18:00',1691389080,NULL),(1876594884,32934579,1,74498,0,1,1,'A',1,0.946809,254,382119,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 382}, \"maximum_statistics\": {\"great\": 423}}',92.1125,179875576,248442,NULL,'2023-07-17 03:04:31',1689563071,NULL),(2287289027,32934579,1,4369276,1,1,1,'B',1,0.888961,150,547161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 56, \"great\": 1254}, \"maximum_statistics\": {\"great\": 1540}}',93.3876,182659338,828276,NULL,'2024-02-04 07:27:50',1707031670,NULL),(1877503947,32934579,1,1750853,0,1,1,'A',1,0.922505,227,677504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 410}, \"maximum_statistics\": {\"great\": 471}}',93.9102,181014995,360148,NULL,'2023-10-01 06:34:22',1696142062,NULL),(1878099211,32934579,1,4035865,1,1,1,'B',1,0.887481,230,568291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 31, \"great\": 551}, \"maximum_statistics\": {\"great\": 671}}',95.5519,181962962,432840,NULL,'2023-12-13 08:25:43',1702455943,NULL),(1876774671,32934579,1,1959634,0,1,1,'B',1,0.898473,250,576452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 51, \"great\": 938}, \"maximum_statistics\": {\"great\": 1113}}',96.6166,179953053,700526,NULL,'2023-07-22 05:56:09',1690005369,NULL),(1877445304,32934579,1,185497,0,1,1,'A',1,0.956938,283,778144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 390}, \"maximum_statistics\": {\"great\": 418}}',97.3107,181015005,350260,NULL,'2023-10-01 06:36:08',1696142168,NULL),(1877724586,32934579,1,718447,0,1,1,'A',1,0.90901,511,638798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 63, \"great\": 1434}, \"maximum_statistics\": {\"great\": 1676}}',99.5597,181417860,1242066,NULL,'2023-11-01 10:43:18',1698835398,NULL),(1876664264,32934579,1,1742226,1,1,1,'A',1,0.938787,589,366821,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 5, \"great\": 772}, \"maximum_statistics\": {\"great\": 874}}',101.545,180080811,556180,NULL,'2023-07-30 07:08:07',1690700887,NULL),(1877509042,32934579,1,2960095,1,1,1,'A',1,0.906744,269,608146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 29, \"great\": 801}, \"maximum_statistics\": {\"great\": 949}}',102.529,181068047,657996,NULL,'2023-10-05 08:21:18',1696494078,NULL),(1877701510,32934579,1,4283231,1,1,1,'B',1,0.88601,299,574054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 20, \"great\": 467}, \"maximum_statistics\": {\"great\": 579}}',102.588,181474318,461422,NULL,'2023-11-05 09:59:27',1699178367,NULL),(1878303366,32934579,1,4287967,1,1,1,'B',1,0.878205,158,552531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 43, \"great\": 751}, \"maximum_statistics\": {\"great\": 936}}',103.514,182067642,598656,NULL,'2023-12-21 07:41:41',1703144501,NULL),(1877647122,32934579,1,3775771,1,1,1,'A',1,0.918204,231,643579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 23, \"great\": 703}, \"maximum_statistics\": {\"great\": 813}}',103.943,181238162,573926,NULL,'2023-10-18 07:44:04',1697615044,NULL),(1877777701,32934579,1,2165195,1,1,1,'B',1,0.897576,181,577306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 79, \"great\": 1457}, \"maximum_statistics\": {\"great\": 1733}}',104.972,181417910,1093776,NULL,'2023-11-01 10:51:03',1698835863,NULL),(1876730491,32934579,1,2356935,1,1,1,'B',1,0.896694,257,624067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 7, \"great\": 391}, \"maximum_statistics\": {\"great\": 484}}',105.353,179940889,358990,NULL,'2023-07-21 11:17:50',1689938270,NULL),(1876761620,32934579,1,378469,1,1,1,'B',1,0.883182,189,539710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 27, \"great\": 870}, \"maximum_statistics\": {\"great\": 1100}}',106.017,179957826,734800,NULL,'2023-07-22 13:40:19',1690033219,NULL),(1878279432,32934579,1,418909,0,1,1,'B',1,0.895085,173,609993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 16, \"great\": 434}, \"maximum_statistics\": {\"great\": 529}}',106.082,182067612,398080,NULL,'2023-12-21 07:37:27',1703144247,NULL),(1876698861,32934579,1,1053519,1,1,1,'B',1,0.886454,353,613683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 5, \"great\": 393}, \"maximum_statistics\": {\"great\": 502}}',106.204,180114657,396900,NULL,'2023-08-01 11:40:23',1690890023,NULL),(1876769317,32934579,1,1705607,1,1,1,'B',1,0.879845,137,545565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 10, \"great\": 402}, \"maximum_statistics\": {\"great\": 516}}',107.021,179986899,329556,NULL,'2023-07-24 11:41:33',1690198893,NULL),(1876683229,32934579,1,4113745,1,1,1,'A',1,0.900144,251,620546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 12, \"great\": 569}, \"maximum_statistics\": {\"great\": 696}}',107.233,179952983,510402,NULL,'2023-07-22 05:48:12',1690004892,NULL),(1877465679,32934579,1,3756123,1,1,1,'A',1,0.925532,201,685402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 407}, \"maximum_statistics\": {\"great\": 470}}',108.45,181055890,364128,NULL,'2023-10-04 10:55:05',1696416905,NULL),(1877708421,32934579,1,4185135,1,1,1,'A',1,0.922846,364,697658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 438}, \"maximum_statistics\": {\"great\": 499}}',110.277,181460537,441860,NULL,'2023-11-04 12:43:24',1699101804,NULL),(1876664630,32934579,1,1973310,1,1,1,'B',1,0.894495,326,639566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 351}, \"maximum_statistics\": {\"great\": 436}}',110.938,180065110,361694,NULL,'2023-07-29 08:31:13',1690619473,NULL),(1877579980,32934579,1,1844125,1,1,1,'A',1,0.935622,327,711897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 622}, \"maximum_statistics\": {\"great\": 699}}',113.254,181187862,566866,NULL,'2023-10-14 11:05:46',1697281546,NULL),(1876740839,32934579,1,1871577,1,1,1,'A',1,0.915584,408,680957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 5, \"great\": 645}, \"maximum_statistics\": {\"great\": 770}}',118.259,180065173,631370,NULL,'2023-07-29 08:36:22',1690619782,NULL),(1877868740,32934579,1,74498,0,1,1,'A',1,0.946809,294,779946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 379}, \"maximum_statistics\": {\"great\": 423}}',119.721,181641116,392860,NULL,'2023-11-18 08:26:06',1700295966,NULL),(1878015849,32934579,1,4334281,1,1,1,'A',1,0.919643,259,677375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 11, \"great\": 622}, \"maximum_statistics\": {\"great\": 728, \"legacy_combo_increase\": 3}}',122.557,181729922,591962,NULL,'2023-11-25 05:27:53',1700890073,NULL),(1877821257,32934579,1,4295720,1,1,1,'A',1,0.920035,290,660829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 31, \"great\": 987}, \"maximum_statistics\": {\"great\": 1138, \"legacy_combo_increase\": 1}}',124.236,181593308,937560,NULL,'2023-11-14 12:18:12',1699964292,NULL),(1877827846,32934579,1,185473,0,1,1,'S',1,0.963262,558,838907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 517}, \"maximum_statistics\": {\"great\": 558}}',157.36,181629654,590510,NULL,'2023-11-17 12:38:07',1700224687,NULL),(1875013971,32937854,1,2180004,0,1,1,'B',1,0.816265,44,365866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 166}}',21.3073,177560093,55981,NULL,'2023-02-25 21:02:10',1677358930,NULL),(1874997647,32937854,1,1943717,0,1,1,'B',1,0.810204,121,394918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 38, \"great\": 342, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 490}}',22.076,177560318,218456,NULL,'2023-02-25 21:18:52',1677359932,NULL),(1875002322,32937854,1,1944626,1,1,1,'S',1,0.955102,245,839083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 245}}',27.7176,177559638,205536,NULL,'2023-02-25 20:26:57',1677356817,NULL),(1875024679,32937854,1,1774604,0,1,1,'A',1,0.912607,84,568120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 299, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',28.3163,177559975,159466,NULL,'2023-02-25 20:51:59',1677358319,NULL),(2864472763,32938580,1,3119710,1,1,1,'A',1,0.942029,222,749953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 252}, \"maximum_statistics\": {\"great\": 276}}',33.5691,183989846,211149,NULL,'2024-05-20 22:40:18',1716244818,NULL),(1875234755,32938580,1,3917644,1,1,1,'B',1,0.886973,135,516658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 209}, \"maximum_statistics\": {\"great\": 261}}',38.2121,177885780,183248,NULL,'2023-03-16 19:30:21',1678995021,NULL),(1875056786,32938929,1,1555286,0,1,1,'C',1,0.763975,65,308322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 100}, \"maximum_statistics\": {\"great\": 161}}',13.853,177585110,58232,NULL,'2023-02-27 06:05:32',1677477932,NULL),(1875152842,32940723,1,2180004,0,1,1,'D',1,0.490964,12,13901,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 67, \"great\": 64}, \"maximum_statistics\": {\"great\": 166}}',6.54812,177772841,26214,NULL,'2023-03-10 11:41:36',1678448496,NULL),(2663266689,32941267,1,2487379,0,1,1,'C',1,0.764463,24,298438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 79, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 121}}',13.5811,183518382,43334,NULL,'2024-04-13 02:11:51',1712974311,NULL),(1875717815,32941267,1,1920739,0,1,1,'C',1,0.788462,46,328196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 29, \"great\": 179}, \"maximum_statistics\": {\"great\": 260}}',16.4792,178486799,85518,NULL,'2023-04-20 07:54:22',1681977262,NULL),(1875063123,32942852,1,2022478,0,1,1,'D',1,0.575269,24,135692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 48, \"great\": 76}, \"maximum_statistics\": {\"great\": 186}}',7.39372,177568559,68856,NULL,'2023-02-26 08:48:41',1677401321,NULL),(1875919352,32943939,1,2561043,0,1,1,'B',1,0.891304,223,557970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 44, \"great\": 620, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 2}}',95.4606,178939550,524748,NULL,'2023-05-18 09:24:40',1684401880,NULL),(3109887165,32943939,1,2012566,1,1,1,'A',1,0.904844,123,599689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 251}, \"maximum_statistics\": {\"great\": 289}}',104.918,184540827,163386,NULL,'2024-07-05 12:28:24',1720182504,NULL),(1875051304,32945194,1,2558488,0,1,1,'C',1,0.71727,36,54416,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 54, \"great\": 210}, \"maximum_statistics\": {\"great\": 359}}',10.7591,177573473,82924,NULL,'2023-02-26 14:10:15',1677420615,NULL),(1875554593,32945194,1,2558488,0,1,1,'C',1,0.768802,66,300946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 34, \"great\": 227}, \"maximum_statistics\": {\"great\": 359}}',13.6029,178445437,108824,NULL,'2023-04-17 13:53:26',1681739606,NULL),(1875259915,32948014,1,1944626,0,1,1,'C',1,0.757143,102,331937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 17, \"great\": 143}, \"maximum_statistics\": {\"great\": 245}}',11.2605,178001248,96552,NULL,'2023-03-23 15:38:55',1679585935,NULL),(1876329019,32948224,1,1796222,0,1,1,'D',1,0.568878,19,131928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 48, \"great\": 75}, \"maximum_statistics\": {\"great\": 196}}',7.5356,179430630,68498,NULL,'2023-06-18 07:05:10',1687071910,NULL),(1876280658,32948224,1,3858897,1,1,1,'B',1,0.816964,54,388558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 80}, \"maximum_statistics\": {\"great\": 112}}',15.4755,179430728,45936,NULL,'2023-06-18 07:14:16',1687072456,NULL),(1875229611,32948489,1,3912814,1,1,1,'B',1,0.887821,130,569854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 122}, \"maximum_statistics\": {\"great\": 156}}',21.9708,177848432,98335,NULL,'2023-03-14 14:10:14',1678803014,NULL),(1875029738,32949395,1,1774604,0,1,1,'C',1,0.767908,50,300795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 30, \"great\": 217}, \"maximum_statistics\": {\"great\": 349}}',14.7528,177594582,110874,NULL,'2023-02-27 19:55:35',1677527735,NULL),(1875015611,32949395,1,2180004,0,1,1,'C',1,0.771084,40,291390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 107}, \"maximum_statistics\": {\"great\": 166}}',17.3361,177594617,48487,NULL,'2023-02-27 19:57:57',1677527877,NULL),(2903063273,32949658,1,97467,0,1,1,'D',1,0.631579,17,88822,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 25}, \"maximum_statistics\": {\"great\": 57}}',5.65954,184079730,73340,NULL,'2024-05-28 10:29:00',1716892140,NULL),(1875014968,32950393,1,2180004,0,1,1,'C',1,0.783133,51,308687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 25, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 166}}',20.1318,177582946,49698,NULL,'2023-02-27 01:57:45',1677463065,NULL),(1875272531,32950393,1,1774604,0,1,1,'B',1,0.866762,88,478085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 272, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',22.6349,178015341,151705,NULL,'2023-03-24 12:37:16',1679661436,NULL),(1875359003,32950393,1,1943717,0,1,1,'B',1,0.815306,154,404270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 40, \"great\": 349, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 490}}',22.7306,178015425,221916,NULL,'2023-03-24 12:42:28',1679661748,NULL),(1875261670,32950393,1,1944626,0,1,1,'A',1,0.92449,171,688190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 210}, \"maximum_statistics\": {\"great\": 245}}',23.4517,178015263,154649,NULL,'2023-03-24 12:33:23',1679661203,NULL),(1875120245,32952117,1,3754112,1,1,1,'A',1,0.921569,153,681975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 129}, \"maximum_statistics\": {\"great\": 153}}',24.565,177702398,105157,NULL,'2023-03-06 02:51:34',1678071094,NULL),(1875770566,32953532,1,160693,1,1,1,'D',1,0.343137,9,63169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 22, \"great\": 6}, \"maximum_statistics\": {\"great\": 51}}',3.92338,178826049,39660,NULL,'2023-05-11 10:19:26',1683800366,NULL),(1875805741,32953532,1,1813603,0,1,1,'D',1,0.46732,24,48337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 54, \"great\": 44}, \"maximum_statistics\": {\"great\": 153}}',5.91224,178779158,29696,NULL,'2023-05-08 06:47:39',1683528459,NULL),(1877157414,32953532,1,1501473,0,1,1,'D',1,0.646512,32,154280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 49, \"great\": 112}, \"maximum_statistics\": {\"great\": 215}}',12.0822,180522588,66406,NULL,'2023-08-28 12:12:38',1693224758,NULL),(1878217316,32953532,1,4215283,0,1,1,'C',1,0.762069,41,320999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 90}, \"maximum_statistics\": {\"great\": 145}}',14.3121,182189857,63700,NULL,'2023-12-30 07:26:12',1703921172,NULL),(1875010830,32953680,1,1442771,0,1,1,'D',1,0.421875,11,32210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 38, \"great\": 23}, \"maximum_statistics\": {\"great\": 96}}',3.68105,177589217,18627,NULL,'2023-02-27 13:17:24',1677503844,NULL),(1875086346,32956511,1,3707411,1,1,1,'D',1,0.457447,6,198113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 12}, \"maximum_statistics\": {\"great\": 47}}',6.20068,177612315,25950,NULL,'2023-02-28 23:34:49',1677627289,NULL),(1875040062,32956511,1,2868384,0,1,1,'D',1,0.431264,29,50464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 207, \"great\": 145, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 451}}',6.45373,177594677,103212,NULL,'2023-02-27 20:02:32',1677528152,NULL),(1875059728,32956511,1,2573938,0,1,1,'C',1,0.795455,44,426650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 26}, \"maximum_statistics\": {\"great\": 44}}',8.86699,177612088,20456,NULL,'2023-02-28 23:13:31',1677626011,NULL),(1875086384,32956511,1,3707412,1,1,1,'C',1,0.787879,33,305201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 19}, \"maximum_statistics\": {\"great\": 33}}',10.6606,177612267,26304,NULL,'2023-02-28 23:30:13',1677627013,NULL),(1875123468,32956511,1,4011342,1,1,1,'D',1,0.60596,33,118613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 75, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',12.8969,177612164,69960,NULL,'2023-02-28 23:21:15',1677626475,NULL),(1878004477,32956511,1,3955107,1,1,1,'B',1,0.805882,29,380442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 57}, \"maximum_statistics\": {\"great\": 85}}',12.9509,181800078,36794,NULL,'2023-11-30 18:42:56',1701369776,NULL),(1875059009,32956511,1,2573937,0,1,1,'A',1,0.910448,67,647741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 55}, \"maximum_statistics\": {\"great\": 67}}',18.1962,177612096,36472,NULL,'2023-02-28 23:14:52',1677626092,NULL),(1875059363,32956511,1,3276206,1,1,1,'B',1,0.891089,81,588485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 82}, \"maximum_statistics\": {\"great\": 101}}',18.6219,177612480,55048,NULL,'2023-02-28 23:50:18',1677628218,NULL),(1878008105,32956511,1,3955108,1,1,1,'C',1,0.747093,28,279670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 106}, \"maximum_statistics\": {\"great\": 172}}',19.3955,181800133,61590,NULL,'2023-11-30 18:49:20',1701370160,NULL),(1875021012,32956990,1,1949545,1,1,1,'C',1,0.756757,70,305928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 137}, \"maximum_statistics\": {\"great\": 222}}',14.6182,177595688,81214,NULL,'2023-02-27 21:28:48',1677533328,NULL),(2986357974,32958405,1,3247263,0,1,1,'D',1,0.670139,48,192178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 39, \"great\": 137}, \"maximum_statistics\": {\"great\": 288}}',9.93741,184272515,80042,NULL,'2024-06-12 20:19:34',1718223574,NULL),(1875601714,32958405,1,3037752,0,1,1,'C',1,0.785714,23,315187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 36}, \"maximum_statistics\": {\"great\": 56}}',13.5067,178303201,16358,NULL,'2023-04-09 04:13:19',1681013599,NULL),(1875006908,32960043,1,1944626,0,1,1,'D',1,0.691837,58,216365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 27, \"great\": 121}, \"maximum_statistics\": {\"great\": 245}}',9.40491,177601645,67002,NULL,'2023-02-28 08:39:29',1677573569,NULL),(1877244392,32960649,1,4261877,1,1,1,'C',1,0.703297,28,254469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 51}, \"maximum_statistics\": {\"great\": 91}}',16.2227,180820084,41726,NULL,'2023-09-17 09:14:19',1694942059,NULL),(3169686589,32960649,1,3865284,1,1,1,'C',1,0.771689,48,298585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 133}, \"maximum_statistics\": {\"great\": 219}}',17.2602,184674399,70772,NULL,'2024-07-16 17:16:24',1721150184,NULL),(1877204577,32960649,1,1808734,0,1,1,'B',1,0.866667,90,576175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 66}, \"maximum_statistics\": {\"great\": 90}}',21.5347,180812068,55340,NULL,'2023-09-16 19:42:12',1694893332,NULL),(1877193938,32960649,1,1781243,0,1,1,'B',1,0.82,55,387733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 68}, \"maximum_statistics\": {\"great\": 100}}',21.681,180812281,43438,NULL,'2023-09-16 19:59:01',1694894341,NULL),(1877208156,32960649,1,2022846,0,1,1,'C',1,0.770903,140,389677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 5, \"great\": 167}, \"maximum_statistics\": {\"great\": 299}}',23.8736,180810833,174196,NULL,'2023-09-16 18:08:57',1694887737,NULL),(1877185984,32960649,1,4101685,1,1,1,'B',1,0.851695,36,441248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 91}, \"maximum_statistics\": {\"great\": 118}}',25.2767,180822772,38270,NULL,'2023-09-17 12:32:14',1694953934,NULL),(1877305486,32960649,1,3967218,1,1,1,'C',1,0.79602,64,350089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 36, \"great\": 274}, \"maximum_statistics\": {\"great\": 402}}',25.6581,180842634,151290,NULL,'2023-09-18 18:43:00',1695062580,NULL),(1877272422,32960649,1,4196542,1,1,1,'B',1,0.8525,105,478799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 147}, \"maximum_statistics\": {\"great\": 200}}',27.0887,180819333,101112,NULL,'2023-09-17 08:08:00',1694938080,NULL),(1877198003,32960649,1,4116719,1,1,1,'B',1,0.847716,76,452814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 142}, \"maximum_statistics\": {\"great\": 197}}',27.2204,180822712,87696,NULL,'2023-09-17 12:28:31',1694953711,NULL),(1877252435,32960649,1,4010781,1,1,1,'B',1,0.848148,76,480922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 101}, \"maximum_statistics\": {\"great\": 135}}',27.3633,180826015,58298,NULL,'2023-09-17 15:52:48',1694965968,NULL),(1877230337,32960649,1,4251392,1,1,1,'B',1,0.869231,127,519491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 24, \"great\": 264}, \"maximum_statistics\": {\"great\": 325}}',27.7985,180819378,178746,NULL,'2023-09-17 08:12:17',1694938337,NULL),(1877248466,32960649,1,3531824,1,1,1,'B',1,0.809302,92,382489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 36, \"great\": 302}, \"maximum_statistics\": {\"great\": 430}}',28.1169,180828356,172384,NULL,'2023-09-17 18:36:34',1694975794,NULL),(1877174626,32960649,1,1772048,0,1,1,'B',1,0.819805,102,411177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 56, \"great\": 450}, \"maximum_statistics\": {\"great\": 616}}',28.2849,180812635,283504,NULL,'2023-09-16 20:29:49',1694896189,NULL),(1877196827,32960649,1,3845231,1,1,1,'A',1,0.901408,90,539662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 176}, \"maximum_statistics\": {\"great\": 213}}',28.3088,180822677,106294,NULL,'2023-09-17 12:26:22',1694953582,NULL),(1877273068,32960649,1,3781852,1,1,1,'B',1,0.830645,74,412939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 31, \"great\": 318}, \"maximum_statistics\": {\"great\": 434}}',28.3423,180826214,194334,NULL,'2023-09-17 16:04:11',1694966651,NULL),(1877195643,32960649,1,4112206,1,1,1,'B',1,0.896078,75,510949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 213}, \"maximum_statistics\": {\"great\": 255}}',29.4838,180822633,128078,NULL,'2023-09-17 12:24:19',1694953459,NULL),(1877298245,32960649,1,4074680,1,1,1,'B',1,0.832558,75,411607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 32, \"great\": 318}, \"maximum_statistics\": {\"great\": 430}}',29.5861,180821904,177764,NULL,'2023-09-17 11:41:22',1694950882,NULL),(1877177699,32960649,1,4096746,1,1,1,'B',1,0.863309,47,494774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 110}, \"maximum_statistics\": {\"great\": 139}}',29.6026,180826157,80960,NULL,'2023-09-17 16:00:58',1694966458,NULL),(1877415631,32960649,1,3623268,1,1,1,'B',1,0.867725,91,495339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 9, \"great\": 287}, \"maximum_statistics\": {\"great\": 378}}',29.9361,180842407,170820,NULL,'2023-09-18 18:19:33',1695061173,NULL),(1877267449,32960649,1,4032150,1,1,1,'B',1,0.813725,58,360763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 28, \"great\": 188}, \"maximum_statistics\": {\"great\": 255}}',30.1947,180828403,80876,NULL,'2023-09-17 18:40:04',1694976004,NULL),(1877178818,32960649,1,1455298,1,1,1,'B',1,0.864948,82,480876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 23, \"great\": 377}, \"maximum_statistics\": {\"great\": 485}}',30.6677,180812226,226236,NULL,'2023-09-16 19:54:46',1694894086,NULL),(1877204710,32960649,1,4130090,1,1,1,'B',1,0.856742,119,486119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 272}, \"maximum_statistics\": {\"great\": 356}}',30.6947,180823077,178522,NULL,'2023-09-17 12:51:01',1694955061,NULL),(1877283439,32960649,1,2516300,1,1,1,'B',1,0.868932,59,498555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 84}, \"maximum_statistics\": {\"great\": 103}}',31.0919,180826233,42810,NULL,'2023-09-17 16:05:02',1694966702,NULL),(1877204276,32960649,1,3966883,1,1,1,'B',1,0.856998,101,459999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 31, \"great\": 383}, \"maximum_statistics\": {\"great\": 493}}',31.1087,180826140,226310,NULL,'2023-09-17 15:59:43',1694966383,NULL),(1877354075,32960649,1,4003746,1,1,1,'B',1,0.873786,131,519862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 244}, \"maximum_statistics\": {\"great\": 309}}',32.3264,180838131,165042,NULL,'2023-09-18 13:10:17',1695042617,NULL),(1877228647,32960649,1,1582903,1,1,1,'B',1,0.858333,94,463942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 35, \"great\": 465}, \"maximum_statistics\": {\"great\": 600}}',32.4687,180819913,299508,NULL,'2023-09-17 08:59:19',1694941159,NULL),(1877174017,32960649,1,3823646,1,1,1,'B',1,0.837047,107,442552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 34, \"great\": 276}, \"maximum_statistics\": {\"great\": 359}}',32.723,180825535,166148,NULL,'2023-09-17 15:23:35',1694964215,NULL),(1877297393,32960649,1,4214870,1,1,1,'B',1,0.899666,93,542943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 254}, \"maximum_statistics\": {\"great\": 299}}',32.8627,180820389,150248,NULL,'2023-09-17 09:43:23',1694943803,NULL),(1877280376,32960649,1,4200105,1,1,1,'B',1,0.846482,77,437551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 37, \"great\": 362}, \"maximum_statistics\": {\"great\": 469}}',33.1655,180825142,192628,NULL,'2023-09-17 14:58:16',1694962696,NULL),(1877490045,32960649,1,4073423,1,1,1,'A',1,0.939815,108,768081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 95}, \"maximum_statistics\": {\"great\": 108}}',33.7195,181131224,71210,NULL,'2023-10-09 19:35:33',1696880133,NULL),(1877753569,32960649,1,4218523,1,1,1,'B',1,0.818713,158,437176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 31, \"great\": 249}, \"maximum_statistics\": {\"great\": 342}}',34.0188,181398460,206616,NULL,'2023-10-30 16:53:52',1698684832,NULL),(1877248155,32960649,1,4183817,1,1,1,'B',1,0.856061,87,466053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 32, \"great\": 455}, \"maximum_statistics\": {\"great\": 594}}',34.2278,180825008,264788,NULL,'2023-09-17 14:51:06',1694962266,NULL),(1877288421,32960649,1,4207264,1,1,1,'A',1,0.907025,115,559356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 412}, \"maximum_statistics\": {\"great\": 484}}',34.6377,180820488,250316,NULL,'2023-09-17 09:50:20',1694944220,NULL),(1877209604,32960649,1,4236689,1,1,1,'B',1,0.866142,63,508090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 102}, \"maximum_statistics\": {\"great\": 127}}',34.7384,180828304,58150,NULL,'2023-09-17 18:32:13',1694975533,NULL),(1877278063,32960649,1,4043519,1,1,1,'B',1,0.858841,135,479684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 50, \"great\": 533}, \"maximum_statistics\": {\"great\": 673}}',35.1347,180828476,346392,NULL,'2023-09-17 18:44:32',1694976272,NULL),(1877661985,32960649,1,3797934,1,1,1,'B',1,0.838964,83,446459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 30, \"great\": 331}, \"maximum_statistics\": {\"great\": 444}}',35.2486,181358704,198814,NULL,'2023-10-27 18:02:29',1698429749,NULL),(1877621772,32960649,1,4020919,1,1,1,'B',1,0.839181,144,474933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 29, \"great\": 261}, \"maximum_statistics\": {\"great\": 342}}',35.3521,181358641,183180,NULL,'2023-10-27 17:58:50',1698429530,NULL),(1877287917,32960649,1,1766190,1,1,1,'B',1,0.890625,118,577038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 306}, \"maximum_statistics\": {\"great\": 384}}',35.453,180812145,233558,NULL,'2023-09-16 19:48:22',1694893702,NULL),(1877246381,32960649,1,1640320,0,1,1,'A',1,0.916667,90,583922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 164}, \"maximum_statistics\": {\"great\": 192}}',35.5407,180819351,98616,NULL,'2023-09-17 08:09:40',1694938180,NULL),(1877289421,32960649,1,1771740,1,1,1,'B',1,0.887531,140,543846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 330}, \"maximum_statistics\": {\"great\": 409}}',35.7958,180819306,241530,NULL,'2023-09-17 08:05:32',1694937932,NULL),(1877211207,32960649,1,4237026,1,1,1,'B',1,0.866575,127,490164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 40, \"great\": 573}, \"maximum_statistics\": {\"great\": 727}}',35.8892,180819602,362476,NULL,'2023-09-17 08:36:15',1694939775,NULL),(1877434857,32960649,1,3880608,1,1,1,'B',1,0.868627,84,480055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 194}, \"maximum_statistics\": {\"great\": 255}}',36.1143,181131317,125562,NULL,'2023-10-09 19:43:42',1696880622,NULL),(1877767294,32960649,1,4096749,1,1,1,'B',1,0.815789,65,411139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 136}, \"maximum_statistics\": {\"great\": 190}}',36.1567,181411391,101264,NULL,'2023-10-31 18:46:58',1698778018,NULL),(1877311044,32960649,1,3971249,1,1,1,'B',1,0.893216,166,583954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 319}, \"maximum_statistics\": {\"great\": 398}}',36.6039,180838098,257712,NULL,'2023-09-18 13:08:02',1695042482,NULL),(1877296809,32960649,1,4068721,1,1,1,'B',1,0.868838,84,464161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 49, \"great\": 468}, \"maximum_statistics\": {\"great\": 568}}',36.7067,180825490,217890,NULL,'2023-09-17 15:20:45',1694964045,NULL),(1877280789,32960649,1,3594704,1,1,1,'A',1,0.940549,154,676434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 292}, \"maximum_statistics\": {\"great\": 328}}',36.9517,180822573,244068,NULL,'2023-09-17 12:20:55',1694953255,NULL),(1877807572,32960649,1,4260622,1,1,1,'B',1,0.814815,100,409252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 33, \"great\": 356}, \"maximum_statistics\": {\"great\": 513}}',37.1782,181411223,236730,NULL,'2023-10-31 18:31:16',1698777076,NULL),(1877223971,32960649,1,1569927,1,1,1,'A',1,0.902685,122,580279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 248}, \"maximum_statistics\": {\"great\": 298}}',37.4529,180812434,186812,NULL,'2023-09-16 20:13:01',1694895181,NULL),(1877176843,32960649,1,1772926,1,1,1,'B',1,0.856849,75,448115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 53, \"great\": 574}, \"maximum_statistics\": {\"great\": 730}}',38.1872,180820055,286702,NULL,'2023-09-17 09:12:08',1694941928,NULL),(1877245265,32960649,1,4005422,1,1,1,'B',1,0.868421,77,471429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 26, \"great\": 320}, \"maximum_statistics\": {\"great\": 399}}',38.416,180828521,171278,NULL,'2023-09-17 18:47:12',1694976432,NULL),(1877352636,32960649,1,3999241,1,1,1,'B',1,0.890265,266,604945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 10, \"great\": 451}, \"maximum_statistics\": {\"great\": 565}}',38.5005,180842592,425594,NULL,'2023-09-18 18:37:21',1695062241,NULL),(1877422660,32960649,1,3962548,1,1,1,'A',1,0.915625,111,656228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 134}, \"maximum_statistics\": {\"great\": 160}}',38.8279,180838151,114700,NULL,'2023-09-18 13:11:53',1695042713,NULL),(1877368750,32960649,1,4020916,1,1,1,'B',1,0.89924,199,661713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 211}, \"maximum_statistics\": {\"great\": 263}}',39.0139,180838253,202106,NULL,'2023-09-18 13:19:33',1695043173,NULL),(1877339143,32960649,1,3882193,1,1,1,'A',1,0.90678,284,625657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 3, \"great\": 435}, \"maximum_statistics\": {\"great\": 531}}',39.346,180842548,421156,NULL,'2023-09-18 18:33:05',1695061985,NULL),(1877803685,32960649,1,3985031,1,1,1,'B',1,0.85907,184,506557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 36, \"great\": 515}, \"maximum_statistics\": {\"great\": 667}}',39.5357,181398499,399054,NULL,'2023-10-30 16:57:45',1698685065,NULL),(1877384575,32960649,1,4039502,1,1,1,'A',1,0.919847,129,718109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 112}, \"maximum_statistics\": {\"great\": 131}}',39.8072,180838174,92430,NULL,'2023-09-18 13:13:42',1695042822,NULL),(1877686308,32960649,1,3997432,1,1,1,'B',1,0.85206,86,475032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 204}, \"maximum_statistics\": {\"great\": 267}}',40.2223,181411285,129734,NULL,'2023-10-31 18:37:21',1698777441,NULL),(1877255145,32960649,1,4273603,1,1,1,'A',1,0.939024,51,631791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 82}}',40.3461,180819407,33300,NULL,'2023-09-17 08:15:38',1694938538,NULL),(1877626953,32960649,1,1668354,0,1,1,'A',1,0.904959,148,604348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 204}, \"maximum_statistics\": {\"great\": 242}}',40.8366,181311580,156794,NULL,'2023-10-23 19:22:55',1698088975,NULL),(1877210981,32960649,1,4137841,1,1,1,'B',1,0.891645,191,588194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 315}, \"maximum_statistics\": {\"great\": 383}}',40.8554,180826282,267156,NULL,'2023-09-17 16:07:43',1694966863,NULL),(1877273606,32960649,1,4283230,1,1,1,'A',1,0.912791,258,699560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 213}, \"maximum_statistics\": {\"great\": 258}}',41.1377,180822842,260060,NULL,'2023-09-17 12:36:45',1694954205,NULL),(1877263718,32960649,1,4274732,1,1,1,'A',1,0.911458,71,592293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 166}, \"maximum_statistics\": {\"great\": 192}}',41.5158,180819951,99272,NULL,'2023-09-17 09:03:00',1694941380,NULL),(1877250002,32960649,1,4189772,1,1,1,'A',1,0.908696,79,590496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 192}, \"maximum_statistics\": {\"great\": 230}}',41.6597,180822972,122708,NULL,'2023-09-17 12:44:44',1694954684,NULL),(1877243911,32960649,1,3889493,1,1,1,'A',1,0.90024,119,562244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 23, \"great\": 356}, \"maximum_statistics\": {\"great\": 416}}',42.1116,180826339,211414,NULL,'2023-09-17 16:10:52',1694967052,NULL),(1877275896,32960649,1,1966289,1,1,1,'A',1,0.924242,182,681234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 314}, \"maximum_statistics\": {\"great\": 363}}',42.1945,180826079,307146,NULL,'2023-09-17 15:55:59',1694966159,NULL),(1877598912,32960649,1,3984926,1,1,1,'B',1,0.870038,113,493818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 54, \"great\": 632}, \"maximum_statistics\": {\"great\": 781}}',42.2323,181360908,385976,NULL,'2023-10-27 21:39:36',1698442776,NULL),(1877277193,32960649,1,4042786,1,1,1,'A',1,0.911111,118,622387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 265}, \"maximum_statistics\": {\"great\": 315}}',42.3114,180823130,201560,NULL,'2023-09-17 12:54:12',1694955252,NULL),(1877188714,32960649,1,4226090,1,1,1,'A',1,0.958,148,738988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 232}, \"maximum_statistics\": {\"great\": 250}}',42.6005,180820431,205750,NULL,'2023-09-17 09:46:43',1694944003,NULL),(1877174217,32960649,1,4218525,1,1,1,'A',1,0.939331,153,695308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 213}, \"maximum_statistics\": {\"great\": 239}}',42.8716,180819474,184456,NULL,'2023-09-17 08:23:15',1694938995,NULL),(1877794802,32960649,1,4130092,1,1,1,'B',1,0.838028,84,432084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 31, \"great\": 367}, \"maximum_statistics\": {\"great\": 497}}',43.036,181411371,212514,NULL,'2023-10-31 18:45:29',1698777929,NULL),(1877174980,32960649,1,4096391,1,1,1,'A',1,0.914489,116,607304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 360}, \"maximum_statistics\": {\"great\": 421}}',43.4234,180824897,256680,NULL,'2023-09-17 14:44:38',1694961878,NULL),(1877213770,32960649,1,4239520,1,1,1,'A',1,0.924033,210,669997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 318}, \"maximum_statistics\": {\"great\": 362}}',44.9995,180825992,281244,NULL,'2023-09-17 15:51:35',1694965895,NULL),(1877459685,32960649,1,3741466,1,1,1,'A',1,0.932243,213,735225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 186}, \"maximum_statistics\": {\"great\": 214}}',45.1851,181131281,205520,NULL,'2023-10-09 19:41:09',1696880469,NULL),(1877289820,32960649,1,4058212,1,1,1,'A',1,0.922006,229,681008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 307}, \"maximum_statistics\": {\"great\": 359}}',46.0438,180823175,284206,NULL,'2023-09-17 12:56:49',1694955409,NULL),(1877299187,32960649,1,4215356,1,1,1,'A',1,0.931624,72,659457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 106}, \"maximum_statistics\": {\"great\": 117}}',46.4571,180825081,79858,NULL,'2023-09-17 14:54:58',1694962498,NULL),(1877293472,32960649,1,3919845,1,1,1,'A',1,0.916129,114,645330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 137}, \"maximum_statistics\": {\"great\": 155}}',46.9903,180828536,94264,NULL,'2023-09-17 18:48:19',1694976499,NULL),(1877322227,32960649,1,4139168,1,1,1,'A',1,0.944898,111,663654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 221}, \"maximum_statistics\": {\"great\": 245}}',47.2432,180838048,139476,NULL,'2023-09-18 13:04:36',1695042276,NULL),(1877610785,32960649,1,3889537,1,1,1,'B',1,0.889246,161,554208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 32, \"great\": 517}, \"maximum_statistics\": {\"great\": 623}}',47.9147,181311541,370036,NULL,'2023-10-23 19:19:43',1698088783,NULL),(1877196784,32960649,1,3845230,1,1,1,'A',1,0.927083,159,647515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 250}, \"maximum_statistics\": {\"great\": 288}}',48.0574,180826466,199622,NULL,'2023-09-17 16:18:04',1694967484,NULL),(1877240450,32960649,1,4261301,1,1,1,'A',1,0.946429,140,802242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 125}, \"maximum_statistics\": {\"great\": 140}}',50.4017,180819830,115844,NULL,'2023-09-17 08:52:55',1694940775,NULL),(1877442584,32960649,1,3890143,1,1,1,'A',1,0.905462,161,587174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 17, \"great\": 596}, \"maximum_statistics\": {\"great\": 714}}',50.9689,181131406,429546,NULL,'2023-10-09 19:52:05',1696881125,NULL),(1877217316,32960649,1,3687874,1,1,1,'A',1,0.944785,219,724991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 296}, \"maximum_statistics\": {\"great\": 326}}',51.8073,180824856,242596,NULL,'2023-09-17 14:41:32',1694961692,NULL),(1877220488,32960649,1,3977277,1,1,1,'A',1,0.942006,319,777691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 282}, \"maximum_statistics\": {\"great\": 319}}',52.7645,180824782,323736,NULL,'2023-09-17 14:37:30',1694961450,NULL),(1877213620,32960649,1,4140344,1,1,1,'S',1,0.969231,260,852246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 244}, \"maximum_statistics\": {\"great\": 260}}',59.9096,180823004,252890,NULL,'2023-09-17 12:46:46',1694954806,NULL),(1875229263,32967077,1,1944626,0,1,1,'C',1,0.767347,76,337501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 10, \"great\": 141}, \"maximum_statistics\": {\"great\": 245}}',12.4508,177731951,92957,NULL,'2023-03-07 22:08:42',1678226922,NULL),(1875135102,32970584,1,26727,0,1,1,'D',1,0.574675,39,135256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 45, \"great\": 68, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 154}}',8.18793,177876600,82530,NULL,'2023-03-16 08:47:44',1678956464,NULL),(1875130708,32970584,1,170565,0,1,1,'B',1,0.850427,44,413221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 88}, \"maximum_statistics\": {\"great\": 117}}',16.5385,177876626,37702,NULL,'2023-03-16 08:51:38',1678956698,NULL),(1875243719,32970584,1,3854457,1,1,1,'B',1,0.847458,31,433007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 46, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 59}}',16.7174,177876545,21470,NULL,'2023-03-16 08:39:37',1678955977,NULL),(1875018939,32973929,1,2180004,0,1,1,'C',1,0.737952,20,241120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 102}, \"maximum_statistics\": {\"great\": 166}}',15.708,177660022,40266,NULL,'2023-03-03 22:46:07',1677883567,NULL),(1875272817,32976330,1,1774604,0,1,1,'C',1,0.782235,107,338478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 36, \"great\": 233}, \"maximum_statistics\": {\"great\": 349}}',16.3343,178019282,134474,NULL,'2023-03-24 16:26:57',1679675217,NULL),(1875017305,32976892,1,2180004,0,1,1,'C',1,0.753012,38,264795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 108}, \"maximum_statistics\": {\"great\": 166}}',17.1564,177632469,45780,NULL,'2023-03-02 08:06:02',1677744362,NULL),(1875486430,32977648,1,3813119,0,1,1,'C',1,0.777273,57,54434,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 75}, \"maximum_statistics\": {\"great\": 110}}',9.85156,178166211,29939,NULL,'2023-04-01 17:33:41',1680370421,NULL),(1875569138,32977648,1,2944443,0,1,1,'B',1,0.804094,48,66388,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 121}, \"maximum_statistics\": {\"great\": 171}}',11.9581,178372144,77041,NULL,'2023-04-13 10:59:42',1681383582,NULL),(1875408787,32977648,1,2944443,0,1,1,'B',1,0.847953,72,143165,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 129}, \"maximum_statistics\": {\"great\": 171}}',13.7803,178166504,74002,NULL,'2023-04-01 17:49:31',1680371371,NULL),(1875408827,32977648,1,2944443,0,1,1,'B',1,0.815789,44,202861,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 121}, \"maximum_statistics\": {\"great\": 171}}',18.285,178187208,69951,NULL,'2023-04-02 18:40:25',1680460825,NULL),(1875059985,32977670,1,1813603,0,1,1,'D',1,0.552288,24,105010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 42, \"great\": 58}, \"maximum_statistics\": {\"great\": 153}}',7.15889,177641303,44714,NULL,'2023-03-02 20:24:40',1677788680,NULL),(1875012414,32977670,1,1442771,0,1,1,'B',1,0.84375,46,469535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 70}, \"maximum_statistics\": {\"great\": 96}}',13.4679,177641287,86735,NULL,'2023-03-02 20:23:04',1677788584,NULL),(1875017627,32977670,1,2180004,0,1,1,'C',1,0.704819,29,204368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 31, \"great\": 99}, \"maximum_statistics\": {\"great\": 166}}',14.7969,177639508,38868,NULL,'2023-03-02 17:49:41',1677779381,NULL),(1875107054,32977670,1,2100418,0,1,1,'B',1,0.868852,30,520376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 49}, \"maximum_statistics\": {\"great\": 61}}',17.0111,177641268,139606,NULL,'2023-03-02 20:21:16',1677788476,NULL),(1875011700,32977670,1,1944626,0,1,1,'B',1,0.891837,136,586755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 198}, \"maximum_statistics\": {\"great\": 245}}',20.2412,177641167,131475,NULL,'2023-03-02 20:12:54',1677787974,NULL),(1875016620,32977670,1,1773167,1,1,1,'B',1,0.879447,104,547905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 199}, \"maximum_statistics\": {\"great\": 253}}',22.7334,177643271,281730,NULL,'2023-03-02 23:55:38',1677801338,NULL),(1875034888,32977715,1,1774604,0,1,1,'C',1,0.796562,61,340994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 40, \"great\": 247}, \"maximum_statistics\": {\"great\": 349}}',17.8852,177634253,115166,NULL,'2023-03-02 11:18:52',1677755932,NULL),(1875036342,32983157,1,1774604,0,1,1,'C',1,0.746418,52,268870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 41, \"great\": 213}, \"maximum_statistics\": {\"great\": 349}}',14.0969,177644241,102701,NULL,'2023-03-03 01:46:58',1677808018,NULL),(1875094715,32985127,1,1656878,0,1,1,'D',1,0.532468,15,74471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 45, \"great\": 55}, \"maximum_statistics\": {\"great\": 154}}',6.1411,177647994,28356,NULL,'2023-03-03 08:44:59',1677833099,NULL),(1875313438,32986149,1,3910661,0,1,1,'D',1,0.661017,13,63029,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 16, \"great\": 35}, \"maximum_statistics\": {\"great\": 59}}',6.63188,177910394,16608,NULL,'2023-03-18 07:01:32',1679122892,NULL),(1875040419,32988115,1,3945567,1,1,1,'D',1,0.627371,40,134407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 65, \"great\": 159}, \"maximum_statistics\": {\"great\": 369}}',11.6215,177655070,99215,NULL,'2023-03-03 16:53:04',1677862384,NULL),(1875070269,32988115,1,3900796,1,1,1,'B',1,0.8107,66,374170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 165}, \"maximum_statistics\": {\"great\": 243}}',18.3896,177687435,86564,NULL,'2023-03-05 08:53:50',1678006430,NULL),(1876289861,32988343,1,1954913,0,1,1,'C',1,0.77044,50,313644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 99, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 159}}',14.3854,179462781,52035,NULL,'2023-06-20 10:53:11',1687258391,NULL),(1876339917,32988343,1,2036506,0,1,1,'C',1,0.781768,37,321338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',14.5232,179448760,54518,NULL,'2023-06-19 12:06:34',1687176394,NULL),(1875019541,32990279,1,2180004,0,1,1,'C',1,0.740964,29,244682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 24, \"great\": 104}, \"maximum_statistics\": {\"great\": 166}}',16.1538,177672300,41198,NULL,'2023-03-04 14:31:01',1677940261,NULL),(1875015705,32990279,1,1944626,0,1,1,'A',1,0.918367,81,598531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 215}, \"maximum_statistics\": {\"great\": 245}}',24.0421,177672259,109419,NULL,'2023-03-04 14:28:27',1677940107,NULL),(1875037308,32994175,1,1982173,0,1,1,'C',1,0.736162,56,259339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 24, \"great\": 152}, \"maximum_statistics\": {\"great\": 271}}',12.4931,177665182,80207,NULL,'2023-03-04 06:14:49',1677910489,NULL),(1875130946,32994292,1,1774604,0,1,1,'C',1,0.766476,51,295687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 33, \"great\": 219}, \"maximum_statistics\": {\"great\": 349}}',14.8812,177707392,106862,NULL,'2023-03-06 11:35:49',1678102549,NULL),(3555003728,32995848,1,3847204,1,1,1,'C',1,0.777273,42,309068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 28, \"great\": 150}, \"maximum_statistics\": {\"great\": 220}}',21.6565,185496846,61420,NULL,'2024-09-21 11:46:24',1726919184,NULL),(1875229002,32995848,1,3987210,1,1,1,'C',1,0.775862,102,370526,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 25, \"great\": 169}, \"maximum_statistics\": {\"great\": 261, \"legacy_combo_increase\": 1}}',30.2086,177736090,120882,NULL,'2023-03-08 05:46:28',1678254388,NULL),(1875228770,32995848,1,3987210,1,1,1,'A',1,0.929119,171,674414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 230}, \"maximum_statistics\": {\"great\": 261, \"legacy_combo_increase\": 1}}',33.673,177712640,201962,NULL,'2023-03-06 18:07:03',1678126023,NULL),(1875079886,32997121,1,2051066,0,1,1,'B',1,0.820076,72,391169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 189}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',26.2116,177691680,110382,NULL,'2023-03-05 13:17:53',1678022273,NULL),(1875081917,32997121,1,2051068,0,1,1,'A',1,0.953125,58,642579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 149}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',37.2064,177671014,74350,NULL,'2023-03-04 13:12:38',1677935558,NULL),(3597789779,32997264,1,2536747,1,1,1,'D',1,0.571429,35,107869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 42, \"great\": 67}, \"maximum_statistics\": {\"great\": 175}}',9.40495,185588208,37312,NULL,'2024-09-29 03:01:30',1727578890,NULL),(2850589054,32997264,1,1915095,0,1,1,'C',1,0.709783,58,250177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 76, \"great\": 269}, \"maximum_statistics\": {\"great\": 460}}',14.6428,183957192,172175,NULL,'2024-05-18 13:38:00',1716039480,NULL),(2743152661,32997264,1,2452376,0,1,1,'C',1,0.785311,52,157557,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 114}, \"maximum_statistics\": {\"great\": 177}}',17.3116,183713892,50828,NULL,'2024-04-28 09:40:44',1714297244,NULL),(2796821405,32997264,1,2452376,0,1,1,'B',1,0.819209,52,378401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 127}, \"maximum_statistics\": {\"great\": 177}}',20.6671,183837285,64124,NULL,'2024-05-08 12:50:22',1715172622,NULL),(3088918194,32997264,1,2535969,0,1,1,'B',1,0.844332,196,468609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 20, \"great\": 427}, \"maximum_statistics\": {\"great\": 591}}',31.6103,184495227,300300,NULL,'2024-07-01 12:37:07',1719837427,NULL),(3045444367,32997469,1,2051068,0,1,1,'C',1,0.7375,27,248082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 94}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',13.4188,184400953,46760,NULL,'2024-06-23 13:18:12',1719148692,NULL),(1875233933,32997837,1,2714645,1,1,1,'A',1,0.934426,77,310682,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 109}, \"maximum_statistics\": {\"great\": 122}}',24.0808,177830296,63036,NULL,'2023-03-13 11:00:43',1678705243,NULL),(1875096749,32998788,1,1660975,0,1,1,'D',1,0.570513,22,47737,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 106, \"great\": 150}, \"maximum_statistics\": {\"great\": 312}}',9.78089,177674855,58636,NULL,'2023-03-04 16:56:10',1677948970,NULL),(1876094521,32998804,1,1640288,0,1,1,'D',1,0.58642,17,81314,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 34, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 81}}',4.95955,179121628,98622,NULL,'2023-05-29 13:28:13',1685366893,NULL),(1876023071,32998804,1,1442771,0,1,1,'B',1,0.802083,40,383763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 66, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 96}}',11.9076,179160623,73918,NULL,'2023-05-31 22:37:17',1685572637,NULL),(3336921906,33000876,1,4597246,1,1,1,'C',1,0.761905,33,285443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 121}, \"maximum_statistics\": {\"great\": 189}}',15.5035,185034291,56394,NULL,'2024-08-14 19:29:28',1723663768,NULL),(1875545611,33001311,1,3521762,1,1,1,'D',1,0.698347,32,203982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 67}, \"maximum_statistics\": {\"great\": 121}}',9.92767,178302873,31037,NULL,'2023-04-09 03:46:53',1681012013,NULL),(1875085651,33003116,1,2054310,1,1,1,'D',1,0.584951,29,107486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 110, \"great\": 180}, \"maximum_statistics\": {\"great\": 412}}',12.8014,177681341,89592,NULL,'2023-03-05 00:08:45',1677974925,NULL),(1876424720,33003818,1,3963083,1,1,1,'D',1,0.526042,19,71286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 51, \"great\": 61}, \"maximum_statistics\": {\"great\": 192}}',8.4562,179662166,30940,NULL,'2023-07-03 05:59:33',1688363973,NULL),(1875668729,33003884,1,1826768,0,1,1,'C',1,0.775,30,326815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 53}, \"maximum_statistics\": {\"great\": 80}}',14.0748,178514799,23666,NULL,'2023-04-21 22:37:25',1682116645,NULL),(1875083477,33005125,1,2051068,0,1,1,'D',1,0.684375,47,102685,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 28, \"great\": 87}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',11.7278,177684932,46187,NULL,'2023-03-05 05:20:15',1677993615,NULL),(1875158426,33006425,1,3884600,1,1,1,'D',1,0.685484,50,206519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 21, \"great\": 90}, \"maximum_statistics\": {\"great\": 186}}',13.0808,177816854,57432,NULL,'2023-03-12 14:29:35',1678631375,NULL),(2865973291,33006425,1,3884599,1,1,1,'B',1,0.865854,45,428679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 63}, \"maximum_statistics\": {\"great\": 82}}',13.9512,183993687,28204,NULL,'2024-05-21 08:17:54',1716279474,NULL),(1876057814,33006425,1,3884598,1,1,1,'B',1,0.879845,38,461479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 101}, \"maximum_statistics\": {\"great\": 129}}',19.8502,179156008,44587,NULL,'2023-05-31 15:54:54',1685548494,NULL),(2866015485,33006425,1,3471612,1,1,1,'B',1,0.874481,181,579474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 7, \"great\": 368}, \"maximum_statistics\": {\"great\": 482}}',33.8421,183993781,355074,NULL,'2024-05-21 08:34:22',1716280462,NULL),(1875137857,33007012,1,1774604,0,1,1,'B',1,0.888252,86,525890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 284}, \"maximum_statistics\": {\"great\": 349}}',25.0199,177752523,163737,NULL,'2023-03-09 06:14:33',1678342473,NULL),(1875205838,33007012,1,2051068,0,1,1,'B',1,0.884375,46,503251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 132}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',25.7347,177725597,72281,NULL,'2023-03-07 14:14:55',1678198495,NULL),(1875100766,33007421,1,1915095,0,1,1,'D',1,0.546739,24,86723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 141, \"great\": 184}, \"maximum_statistics\": {\"great\": 460}}',8.61141,177689498,89525,NULL,'2023-03-05 11:09:10',1678014550,NULL),(1876539622,33007421,1,1774604,0,1,1,'D',1,0.690544,50,101969,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 58, \"great\": 191}, \"maximum_statistics\": {\"great\": 349}}',10.3012,179816904,84327,NULL,'2023-07-13 10:01:37',1689242497,NULL),(1876157583,33007421,1,1954913,0,1,1,'D',1,0.685535,24,185630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 81}, \"maximum_statistics\": {\"great\": 159}}',10.305,179385235,36640,NULL,'2023-06-15 11:05:08',1686827108,NULL),(1875042730,33007438,1,1774604,0,1,1,'D',1,0.633238,43,160192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 73, \"great\": 166}, \"maximum_statistics\": {\"great\": 349}}',9.70436,177689920,94543,NULL,'2023-03-05 11:32:54',1678015974,NULL),(1875025533,33008167,1,1955675,0,1,1,'D',1,0.483051,32,102361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 73, \"great\": 67, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 177}}',6.54508,177691356,79212,NULL,'2023-03-05 12:58:15',1678021095,NULL),(1877605035,33009167,1,2760701,0,1,1,'C',1,0.770408,94,317594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 20, \"great\": 179}, \"maximum_statistics\": {\"great\": 294}}',12.2033,181200479,115834,NULL,'2023-10-15 06:24:05',1697351045,NULL),(1875012089,33011463,1,2463116,0,1,1,'C',1,0.701342,28,209379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 79}, \"maximum_statistics\": {\"great\": 149}}',7.66566,177697440,33510,NULL,'2023-03-05 19:12:31',1678043551,NULL),(1875866901,33011572,1,4076493,1,1,1,'B',1,0.815951,63,383184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 115}, \"maximum_statistics\": {\"great\": 163}}',17.2704,178704002,57494,NULL,'2023-05-03 18:34:39',1683138879,NULL),(1875348969,33015292,1,3752118,1,1,1,'D',1,0.5,23,35460,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 106, \"great\": 106}, \"maximum_statistics\": {\"great\": 295}}',7.69349,177908147,50956,NULL,'2023-03-18 03:49:32',1679111372,NULL),(3215189212,33015292,1,807616,0,1,1,'D',1,0.681319,37,213047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 47}, \"maximum_statistics\": {\"great\": 91}}',9.47564,184773565,25375,NULL,'2024-07-25 00:26:55',1721867215,NULL),(1875230598,33015292,1,3752163,1,1,1,'D',1,0.69,65,234339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 69}, \"maximum_statistics\": {\"great\": 150}}',9.95925,177734253,47967,NULL,'2023-03-08 02:28:04',1678242484,NULL),(3224911154,33015292,1,3014565,0,1,1,'C',1,0.710345,37,233710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 80}, \"maximum_statistics\": {\"great\": 145}}',11.2278,184794191,44740,NULL,'2024-07-26 16:55:36',1722012936,NULL),(1875291531,33015292,1,3683713,1,1,1,'B',1,0.882812,108,601139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 106}, \"maximum_statistics\": {\"great\": 128}}',24.3617,177993774,78754,NULL,'2023-03-23 04:20:34',1679545234,NULL),(1875166126,33015669,1,3952894,1,1,1,'B',1,0.820652,46,374862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 197}, \"maximum_statistics\": {\"great\": 276}}',18.6202,177771401,91920,NULL,'2023-03-10 09:37:59',1678441079,NULL),(1875124340,33015847,1,3616291,1,1,1,'D',1,0.636364,23,164750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 29}, \"maximum_statistics\": {\"great\": 77}}',8.85557,177706131,17441,NULL,'2023-03-06 09:50:36',1678096236,NULL),(1875204200,33018295,1,2051068,0,1,1,'B',1,0.8625,56,444050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 123}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',22.7347,177710954,61116,NULL,'2023-03-06 15:51:05',1678117865,NULL),(1875131426,33018295,1,1774604,0,1,1,'B',1,0.873926,135,506728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 280}, \"maximum_statistics\": {\"great\": 349}}',23.6983,177710862,171153,NULL,'2023-03-06 15:43:47',1678117427,NULL),(1875152938,33018295,1,1982173,0,1,1,'B',1,0.894834,86,540793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 219}, \"maximum_statistics\": {\"great\": 271}}',25.5132,177710906,126307,NULL,'2023-03-06 15:46:46',1678117606,NULL),(1875153735,33018612,1,46803,0,1,1,'D',1,0.507937,15,92665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 27, \"great\": 29}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',6.91968,177720084,33298,NULL,'2023-03-07 07:00:31',1678172431,NULL),(1875133070,33021203,1,1955675,0,1,1,'D',1,0.40678,21,93537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 79, \"great\": 46}, \"maximum_statistics\": {\"great\": 177}}',4.37705,177715338,86256,NULL,'2023-03-06 21:50:14',1678139414,NULL),(1875253571,33021885,1,3882955,0,1,1,'B',1,0.802548,42,340986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 108}, \"maximum_statistics\": {\"great\": 157}}',16.3965,177988922,51476,NULL,'2023-03-22 19:55:40',1679514940,NULL),(2585927504,33022724,1,3574198,1,1,1,'D',1,0.680602,29,197233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 58, \"great\": 166}, \"maximum_statistics\": {\"great\": 299}}',15.7159,183338167,100078,NULL,'2024-03-29 10:37:30',1711708650,NULL),(1878334934,33023815,1,2085475,0,1,1,'D',1,0.462687,12,98139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 25, \"great\": 20}, \"maximum_statistics\": {\"great\": 67}}',4.23003,182298961,81536,NULL,'2024-01-07 10:56:33',1704624993,NULL),(1875205520,33024159,1,2051068,0,1,1,'B',1,0.8125,46,373586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 112, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',18.3494,177722848,64000,NULL,'2023-03-07 11:31:03',1678188663,NULL),(1875206968,33025094,1,2051068,0,1,1,'A',1,0.934375,85,620081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 140}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',32.7564,177734587,83150,NULL,'2023-03-08 03:03:40',1678244620,NULL),(1875590047,33025995,1,2051068,0,1,1,'C',1,0.73125,52,270070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 91}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',12.8116,178326374,61376,NULL,'2023-04-10 12:18:07',1681129087,NULL),(1877330283,33028931,1,2051068,1,1,1,'S',1,0.975,160,840509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 152, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',42.4444,180980728,150590,NULL,'2023-09-28 18:29:50',1695925790,NULL),(1875155275,33030909,1,46803,0,1,1,'S',1,0.952381,126,766393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 114, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',27.3052,177767438,106172,NULL,'2023-03-10 02:53:17',1678416797,NULL),(1875245531,33031745,1,1442771,0,1,1,'D',1,0.265625,5,67215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 59, \"great\": 14}, \"maximum_statistics\": {\"great\": 96}}',1.89842,177734832,45750,NULL,'2023-03-08 03:34:48',1678246488,NULL),(1875198503,33033091,1,1640288,0,1,1,'D',1,0.524691,19,110115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 25, \"great\": 29, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 81}}',4.57443,177736271,79998,NULL,'2023-03-08 06:04:15',1678255455,NULL),(1875169020,33033091,1,240093,0,1,1,'C',1,0.726415,45,344491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 58}, \"maximum_statistics\": {\"great\": 106}}',11.6616,177737122,137473,NULL,'2023-03-08 07:45:36',1678261536,NULL),(1875221477,33033091,1,124079,0,1,1,'B',1,0.801205,36,446215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 3}}',12.4807,177737673,133444,NULL,'2023-03-08 08:52:18',1678265538,NULL),(1875129090,33033091,1,518150,0,1,1,'C',1,0.74812,29,364968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 84}, \"maximum_statistics\": {\"great\": 133}}',12.7224,177737324,105780,NULL,'2023-03-08 08:10:50',1678263050,NULL),(1875155115,33033091,1,1982173,0,1,1,'C',1,0.717712,56,240907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 20, \"great\": 138, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 271}}',12.742,177736366,80736,NULL,'2023-03-08 06:15:52',1678256152,NULL),(1875173727,33033091,1,65419,0,1,1,'B',1,0.804054,27,484197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 53, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 74}}',12.9639,177737368,125376,NULL,'2023-03-08 08:15:50',1678263350,NULL),(1875127179,33033091,1,1442774,0,1,1,'C',1,0.739234,25,274102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 29, \"great\": 129, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 209}}',15.6163,177736449,93132,NULL,'2023-03-08 06:25:34',1678256734,NULL),(1875209287,33033091,1,1915095,0,1,1,'C',1,0.742391,46,289931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 67, \"great\": 290, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 460}}',16.4995,177736873,181881,NULL,'2023-03-08 07:17:35',1678259855,NULL),(1875222753,33033091,1,2054309,0,1,1,'B',1,0.8,42,384823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 200}}',16.6939,177736493,121770,NULL,'2023-03-08 06:29:32',1678256972,NULL),(1875133290,33033091,1,1955675,0,1,1,'C',1,0.79096,64,416177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 23, \"great\": 126, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 177}}',16.8459,177736422,150624,NULL,'2023-03-08 06:22:26',1678256546,NULL),(1875207429,33033091,1,2051068,0,1,1,'C',1,0.778125,42,333013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 25, \"great\": 114, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',18.0361,177736512,66386,NULL,'2023-03-08 06:31:32',1678257092,NULL),(1875181426,33033091,1,72471,0,1,1,'C',1,0.786195,51,353011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 27, \"great\": 197, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 297, \"legacy_combo_increase\": 1}}',18.2966,177737276,143392,NULL,'2023-03-08 08:05:07',1678262707,NULL),(1875135573,33033091,1,2449785,1,1,1,'B',1,0.846591,31,499309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 69, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 88}}',18.4476,177737641,61770,NULL,'2023-03-08 08:48:43',1678265323,NULL),(1875209328,33033091,1,1660975,1,1,1,'C',1,0.777244,50,310725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 48, \"great\": 221, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 312}}',20.5278,177736301,100229,NULL,'2023-03-08 06:07:44',1678255664,NULL),(1875162032,33033091,1,222425,0,1,1,'B',1,0.822581,33,445170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 115, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 155}}',20.6417,177737741,121657,NULL,'2023-03-08 08:58:00',1678265880,NULL),(1875182557,33033091,1,74495,0,1,1,'A',1,0.920833,117,694537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 104}, \"maximum_statistics\": {\"great\": 120}}',23.0883,177737339,94059,NULL,'2023-03-08 08:12:51',1678263171,NULL),(1875185594,33033091,1,76772,1,1,1,'A',1,0.911243,85,671596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 146, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 169, \"legacy_combo_increase\": 1}}',25.45,177737709,265574,NULL,'2023-03-08 08:55:23',1678265723,NULL),(1875203051,33033091,1,818077,0,1,1,'A',1,0.903846,58,557972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',26.851,177737223,65015,NULL,'2023-03-08 07:58:25',1678262305,NULL),(1875162247,33033091,1,222556,0,1,1,'B',1,0.865764,57,461072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 32, \"great\": 329, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 406}}',27.0058,177737196,166237,NULL,'2023-03-08 07:55:04',1678262104,NULL),(1875163250,33033091,1,224687,1,1,1,'A',1,0.948529,188,723315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204}}',31.7588,177737620,269591,NULL,'2023-03-08 08:46:53',1678265213,NULL),(1878035919,33038976,1,460777,0,1,1,'C',1,0.789474,83,342330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 20, \"great\": 185, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 285}}',21.1193,181750416,112829,NULL,'2023-11-26 14:42:59',1701009779,NULL),(1878066377,33038976,1,3174435,1,1,1,'C',1,0.790625,129,381445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 27, \"great\": 213, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 320, \"legacy_combo_increase\": 1}}',22.7128,181752751,187840,NULL,'2023-11-26 18:03:36',1701021816,NULL),(1876755347,33038976,1,1292933,0,1,1,'B',1,0.820197,75,395899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 143, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 203}}',23.2514,180027265,81380,NULL,'2023-07-26 23:42:28',1690414948,NULL),(1877001063,33038976,1,1292934,0,1,1,'A',1,0.939815,108,794453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 95, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 108}}',25.3975,180370742,74310,NULL,'2023-08-18 00:03:43',1692317023,NULL),(2519927514,33038976,1,3922645,0,1,1,'B',1,0.803241,63,377735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216}}',27.3176,183183571,94258,NULL,'2024-03-17 03:33:44',1710646424,NULL),(2519862938,33038976,1,4194733,1,1,1,'B',1,0.825926,58,402529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 199}, \"maximum_statistics\": {\"great\": 270}}',28.3764,183183416,107242,NULL,'2024-03-17 03:14:08',1710645248,NULL),(1878066362,33038976,1,3174434,1,1,1,'B',1,0.89726,140,611424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 179, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',28.9745,181720107,196750,NULL,'2023-11-24 12:32:52',1700829172,NULL),(1878045938,33038976,1,4283230,1,1,1,'B',1,0.866279,91,502446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 199, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 258}}',30.7999,181765907,147272,NULL,'2023-11-27 21:17:15',1701119835,NULL),(2519950453,33038976,1,2452386,1,1,1,'B',1,0.844463,167,446753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 46, \"great\": 469, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 614}}',32.8988,183183619,444362,NULL,'2024-03-17 03:40:47',1710646847,NULL),(2519843946,33038976,1,4043519,1,1,1,'B',1,0.852155,159,477439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 55, \"great\": 529, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 673}}',33.9513,183183378,369370,NULL,'2024-03-17 03:08:22',1710644902,NULL),(2524635859,33038976,1,3985947,1,1,1,'B',1,0.848266,92,452215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 29, \"great\": 270}, \"maximum_statistics\": {\"great\": 346}}',35.6767,183194951,153984,NULL,'2024-03-17 22:17:57',1710713877,NULL),(2524619998,33038976,1,2397554,1,1,1,'B',1,0.866379,86,542776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 89}, \"maximum_statistics\": {\"great\": 116}}',40.3245,183194919,70428,NULL,'2024-03-17 22:13:39',1710713619,NULL),(2610466988,33038976,1,3949377,1,1,1,'B',1,0.862568,105,486071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 32, \"great\": 433, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 553}}',41.8089,183396835,318288,NULL,'2024-04-03 00:13:32',1712103212,NULL),(2519630781,33038976,1,4111571,1,1,1,'B',1,0.840819,101,447745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 31, \"great\": 547, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 757}}',42.8522,183182826,388154,NULL,'2024-03-17 02:03:25',1710641005,NULL),(2626466562,33038976,1,3506712,1,1,1,'B',1,0.875,64,495808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',43.6812,183434338,77880,NULL,'2024-04-06 02:06:00',1712369160,NULL),(2524592948,33038976,1,4116721,1,1,1,'B',1,0.866197,169,542522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 284}}',43.921,183194873,182502,NULL,'2024-03-17 22:06:29',1710713189,NULL),(2556175071,33038976,1,4029677,1,1,1,'A',1,0.947075,209,742869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 323, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 359}}',59.7613,183267394,292840,NULL,'2024-03-23 20:37:33',1711226253,NULL),(2626427893,33038976,1,3780870,1,1,1,'S',1,0.965686,102,809029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 102}}',61.1613,183434208,92774,NULL,'2024-04-06 01:54:07',1712368447,NULL),(2610564801,33038976,1,4452416,1,1,1,'A',1,0.908392,306,647962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 13, \"great\": 597, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 715}}',63.6139,183397041,596326,NULL,'2024-04-03 00:49:14',1712105354,NULL),(3663414008,33038976,1,4223643,1,1,1,'B',1,0.895735,132,590925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 351, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 422}}',72.8081,185734258,271198,NULL,'2024-10-11 14:04:51',1728655491,NULL),(2716018990,33038976,1,4029679,1,1,1,'A',1,0.931313,174,706974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 438, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 495}}',82.1305,183645433,407356,NULL,'2024-04-23 02:18:23',1713838703,NULL),(2844821492,33038976,1,2563725,1,1,1,'S',1,0.963443,424,854332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 393, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 424}}',85.5375,183944830,507882,NULL,'2024-05-17 14:23:35',1715955815,NULL),(3788089163,33038976,1,2624980,1,1,1,'A',1,0.916456,280,682565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 338, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 395}}',86.5804,186046286,327366,NULL,'2024-11-02 16:43:23',1730565803,NULL),(2626178232,33038976,1,471748,1,1,1,'A',1,0.947368,262,767810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 312, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 342}}',86.8121,183433594,356470,NULL,'2024-04-06 00:37:06',1712363826,NULL),(2708705510,33038976,1,4130092,1,1,1,'A',1,0.940644,206,739218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 442, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 497}}',86.9919,183627985,414256,NULL,'2024-04-21 15:06:53',1713712013,NULL),(3048703926,33038976,1,3966864,1,1,1,'A',1,0.925996,262,697413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 459, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 527}}',87.9903,184407819,453904,NULL,'2024-06-24 01:53:39',1719194019,NULL),(3081510369,33038976,1,3901233,1,1,1,'S',1,0.970588,204,880568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 192}, \"maximum_statistics\": {\"great\": 204}}',91.9689,184478605,196580,NULL,'2024-06-30 01:41:46',1719711706,NULL),(2779446328,33038976,1,3746796,1,1,1,'S',1,0.97619,336,881636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 320, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 336}}',98.4489,183798596,373980,NULL,'2024-05-05 01:40:10',1714873210,NULL),(2705387747,33038976,1,4206449,1,1,1,'S',1,0.969828,348,875978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 327, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 348}}',99.1245,183618845,382400,NULL,'2024-04-21 00:15:38',1713658538,NULL),(2777911408,33038976,1,4008355,1,1,1,'A',1,0.913684,438,680538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 14, \"great\": 800, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 950}}',100.711,183795440,849844,NULL,'2024-05-04 19:15:44',1714850144,NULL),(3789885257,33038976,1,2624980,1,1,1,'A',1,0.924051,395,758279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 335, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 395}}',101.385,186049847,409090,NULL,'2024-11-02 22:02:07',1730584927,NULL),(3501353877,33038976,1,3076129,1,1,1,'A',1,0.945087,692,810195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 616, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 692}}',102.292,185385191,868680,NULL,'2024-09-11 23:19:10',1726096750,NULL),(2844836927,33038976,1,4055213,1,1,1,'A',1,0.950276,458,794957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 493, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 543}}',102.569,183944867,526782,NULL,'2024-05-17 14:26:30',1715955990,NULL),(3048718269,33038976,1,4456731,1,1,1,'A',1,0.956827,908,830731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 1, \"great\": 911, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 996}}',103.169,184407856,1131130,NULL,'2024-06-24 01:58:43',1719194323,NULL),(3681274353,33038976,1,3292024,1,1,1,'A',1,0.923249,413,713594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 8, \"great\": 576, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 671}}',105.631,185780197,608936,NULL,'2024-10-14 14:46:19',1728917179,NULL),(3658594798,33038976,1,4035867,1,1,1,'S',1,0.957176,432,836040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 395, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 432}}',105.822,185722688,519920,NULL,'2024-10-10 15:51:09',1728575469,NULL),(3670081985,33038976,1,4223643,1,1,1,'A',1,0.941943,221,749423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 378, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 422}}',106.138,185750643,366076,NULL,'2024-10-12 15:28:19',1728746899,NULL),(3658719576,33038976,1,4582616,1,1,1,'S',1,0.961656,326,837659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 301, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 326}}',107.651,185723002,384300,NULL,'2024-10-10 16:15:15',1728576915,NULL),(2785139785,33038976,1,3780872,1,1,1,'S',1,0.960714,140,800519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',109.567,183811780,138526,NULL,'2024-05-06 01:48:43',1714960123,NULL),(2844908320,33038976,1,3705003,1,1,1,'S',1,0.959016,427,850282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 392}, \"maximum_statistics\": {\"great\": 427}}',110.54,183945029,445240,NULL,'2024-05-17 14:39:50',1715956790,NULL),(3670983979,33038976,1,3738345,1,1,1,'S',1,0.95053,283,899060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 255, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 283}}',115.681,185752893,319278,NULL,'2024-10-12 18:04:07',1728756247,NULL),(3670995676,33038976,1,3738345,1,1,1,'S',1,0.959364,283,924934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 260, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 283}}',120.054,185752918,323526,NULL,'2024-10-12 18:06:13',1728756373,NULL),(3670099182,33038976,1,4223643,1,1,1,'S',1,0.96564,422,866114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 393, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 422}}',128.314,185750682,457990,NULL,'2024-10-12 15:31:08',1728747068,NULL),(3660746817,33038976,1,4479109,1,1,1,'S',1,0.978082,365,899083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 349, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 365}}',136.027,185727319,387950,NULL,'2024-10-10 23:57:57',1728604677,NULL),(1875162137,33039249,1,2868384,0,1,1,'D',1,0.62306,44,131111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 104, \"great\": 215}, \"maximum_statistics\": {\"great\": 451}}',10.8314,177747593,101784,NULL,'2023-03-08 20:50:05',1678308605,NULL),(1877754142,33039282,1,3819871,0,1,1,'C',1,0.764151,30,281704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 17, \"great\": 73}, \"maximum_statistics\": {\"great\": 106}}',13.6365,181410887,30554,NULL,'2023-10-31 17:54:23',1698774863,NULL),(1877769560,33039282,1,3373382,0,1,1,'B',1,0.830317,66,402828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 157}, \"maximum_statistics\": {\"great\": 221}}',18.1099,181410864,86387,NULL,'2023-10-31 17:52:10',1698774730,NULL),(1877730283,33039282,1,1649182,0,1,1,'B',1,0.847015,172,481315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 24, \"great\": 303}, \"maximum_statistics\": {\"great\": 402}}',20.2814,181410942,240498,NULL,'2023-10-31 17:58:57',1698775137,NULL),(1877734280,33039282,1,2868384,0,1,1,'B',1,0.808204,103,390488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 39, \"great\": 317}, \"maximum_statistics\": {\"great\": 451}}',20.6383,181411235,234637,NULL,'2023-10-31 18:32:53',1698777173,NULL),(1875674797,33039749,1,46803,0,1,1,'D',1,0.559524,19,143505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 31, \"great\": 46}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',6.39563,178595600,45580,NULL,'2023-04-26 20:39:27',1682541567,NULL),(1876748665,33040014,1,104579,1,1,1,'B',1,0.85905,144,511935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 251}, \"maximum_statistics\": {\"great\": 337}}',NULL,180024032,195890,NULL,'2023-07-26 18:18:15',1690395495,NULL),(1876372421,33040014,1,111769,1,1,1,'B',1,0.864583,71,581427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 96}}',NULL,179512236,124933,NULL,'2023-06-23 14:22:20',1687530140,NULL),(3428139432,33040014,1,139813,1,1,1,'B',1,0.869818,147,486428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 39, \"great\": 485}, \"maximum_statistics\": {\"great\": 603}}',NULL,185234039,291459,NULL,'2024-08-30 10:58:39',1725015519,NULL),(1876358890,33040014,1,4009924,1,1,1,'B',1,0.896552,125,565893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 258}, \"maximum_statistics\": {\"great\": 319}}',NULL,179512878,149960,NULL,'2023-06-23 15:07:27',1687532847,NULL),(1875170740,33040014,1,2539426,1,1,1,'D',1,0.449602,40,44298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 114, \"great\": 76}, \"maximum_statistics\": {\"great\": 377}}',6.31273,177784024,61534,NULL,'2023-03-10 23:44:52',1678491892,NULL),(1877781175,33040014,1,951401,0,1,1,'A',1,0.944444,9,663558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 8}, \"maximum_statistics\": {\"great\": 9}}',7.35175,181466972,50010,NULL,'2023-11-04 20:46:28',1699130788,NULL),(1876320648,33040014,1,192504,1,1,1,'C',1,0.71875,9,274677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 20}, \"maximum_statistics\": {\"great\": 32}}',7.99408,179477978,36600,NULL,'2023-06-21 10:39:43',1687343983,NULL),(1876434620,33040014,1,1467098,0,1,1,'D',1,0.65896,35,229451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 18, \"great\": 73}, \"maximum_statistics\": {\"great\": 173}}',11.1839,179679475,147355,NULL,'2023-07-04 11:46:57',1688471217,NULL),(1876359716,33040014,1,270362,1,1,1,'B',1,0.833333,30,530934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 49}, \"maximum_statistics\": {\"great\": 66}}',13.1946,179511987,150586,NULL,'2023-06-23 14:07:14',1687529234,NULL),(1876352663,33040014,1,3816258,1,1,1,'C',1,0.735294,29,249873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 28, \"great\": 108}, \"maximum_statistics\": {\"great\": 170}}',14.0322,179469935,45048,NULL,'2023-06-20 19:43:42',1687290222,NULL),(1876355268,33040014,1,2661971,1,1,1,'C',1,0.762745,44,330226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 29, \"great\": 163}, \"maximum_statistics\": {\"great\": 255}}',14.7901,179478394,94662,NULL,'2023-06-21 11:15:06',1687346106,NULL),(1876856892,33040014,1,1617643,0,1,1,'C',1,0.751825,47,286625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 78}, \"maximum_statistics\": {\"great\": 137}}',16.5481,180135309,53561,NULL,'2023-08-02 18:03:02',1690999382,NULL),(1876344793,33040014,1,1563157,1,1,1,'B',1,0.858974,32,475456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 60}, \"maximum_statistics\": {\"great\": 78}}',16.8491,179469809,25618,NULL,'2023-06-20 19:33:20',1687289600,NULL),(3428147491,33040014,1,4286010,1,1,1,'D',1,0.689349,49,205523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 84, \"great\": 276}, \"maximum_statistics\": {\"great\": 507}}',17.4604,185234060,163852,NULL,'2024-08-30 11:01:02',1725015662,NULL),(1877873096,33040014,1,1322346,1,1,1,'D',1,0.641892,34,159002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 42, \"great\": 84}, \"maximum_statistics\": {\"great\": 148}}',17.4689,181660316,40754,NULL,'2023-11-19 14:54:00',1700405640,NULL),(1876285314,33040014,1,2805763,1,1,1,'B',1,0.837398,45,531820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 89}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 1}}',17.992,179512108,206952,NULL,'2023-06-23 14:14:13',1687529653,NULL),(1876332122,33040014,1,65419,0,1,1,'B',1,0.885135,32,616358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 63}, \"maximum_statistics\": {\"great\": 74}}',18.4976,179512520,125154,NULL,'2023-06-23 14:41:35',1687531295,NULL),(1876348399,33040014,1,3615040,1,1,1,'A',1,0.903409,56,559201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 75}, \"maximum_statistics\": {\"great\": 88}}',18.5843,179469847,33420,NULL,'2023-06-20 19:36:48',1687289808,NULL),(1876615091,33040014,1,3930792,1,1,1,'D',1,0.69515,125,227536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 75, \"great\": 244}, \"maximum_statistics\": {\"great\": 433}}',18.8025,179762858,181668,NULL,'2023-07-09 20:01:52',1688932912,NULL),(1876611607,33040014,1,1841187,0,1,1,'D',1,0.690476,41,361796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 50}, \"maximum_statistics\": {\"great\": 105}}',18.8625,179803135,140281,NULL,'2023-07-12 11:10:39',1689160239,NULL),(1876594163,33040014,1,3815849,1,1,1,'C',1,0.752874,42,274486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 36, \"great\": 168}, \"maximum_statistics\": {\"great\": 261}}',18.9474,179778357,75026,NULL,'2023-07-10 20:31:17',1689021077,NULL),(1876284956,33040014,1,921563,1,1,1,'B',1,0.890756,89,496219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 190}, \"maximum_statistics\": {\"great\": 238}}',19.0988,179478118,111004,NULL,'2023-06-21 10:52:54',1687344774,NULL),(1876389780,33040014,1,374472,1,1,1,'A',1,0.907975,116,745597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 136}, \"maximum_statistics\": {\"great\": 163}}',19.1221,179511940,350619,NULL,'2023-06-23 14:04:43',1687529083,NULL),(1877896097,33040014,1,3395158,1,1,1,'C',1,0.736264,130,239140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 52, \"great\": 224}, \"maximum_statistics\": {\"great\": 364}}',19.331,181660452,176872,NULL,'2023-11-19 15:04:26',1700406266,NULL),(1877785454,33040014,1,3965675,1,1,1,'B',1,0.813514,55,351298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 129}, \"maximum_statistics\": {\"great\": 185}}',19.5229,181466990,60734,NULL,'2023-11-04 20:48:18',1699130898,NULL),(1877574850,33040014,1,2661973,1,1,1,'C',1,0.734899,52,255101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 57, \"great\": 267}, \"maximum_statistics\": {\"great\": 447}}',19.7634,181271247,125686,NULL,'2023-10-20 20:31:21',1697833881,NULL),(1877056747,33040014,1,1123755,1,1,1,'C',1,0.701342,46,218905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 45, \"great\": 165}, \"maximum_statistics\": {\"great\": 298}}',19.8663,180512957,100584,NULL,'2023-08-27 19:19:09',1693163949,NULL),(1876397438,33040014,1,3464726,1,1,1,'B',1,0.818571,80,375274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 20, \"great\": 243}, \"maximum_statistics\": {\"great\": 350}}',19.9158,179484158,200621,NULL,'2023-06-21 17:55:00',1687370100,NULL),(1876720724,33040014,1,1563155,1,1,1,'B',1,0.801527,55,372134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 87}, \"maximum_statistics\": {\"great\": 131}}',20.7021,179971307,45964,NULL,'2023-07-23 10:56:56',1690109816,NULL),(1876753777,33040014,1,1927026,1,1,1,'C',1,0.767692,74,299930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 31, \"great\": 205}, \"maximum_statistics\": {\"great\": 325}}',20.8253,179943103,138994,NULL,'2023-07-21 14:21:57',1689949317,NULL),(1876352847,33040014,1,3350935,0,1,1,'B',1,0.87415,44,473771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 121}, \"maximum_statistics\": {\"great\": 147}}',20.9724,179469877,55888,NULL,'2023-06-20 19:39:19',1687289959,NULL),(1877685848,33040014,1,1036393,1,1,1,'D',1,0.689542,28,200182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 29, \"great\": 87}, \"maximum_statistics\": {\"great\": 153}}',22.1271,181467074,42070,NULL,'2023-11-04 20:56:20',1699131380,NULL),(1876698069,33040014,1,2269967,1,1,1,'C',1,0.793677,83,357975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 30, \"great\": 383}, \"maximum_statistics\": {\"great\": 601}}',22.4723,179943017,229771,NULL,'2023-07-21 14:16:05',1689948965,NULL),(3428049051,33040014,1,4646816,1,1,1,'B',1,0.889313,69,612121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 131}}',22.5216,185233867,139579,NULL,'2024-08-30 10:34:44',1725014084,NULL),(1876773509,33040014,1,1385400,0,1,1,'C',1,0.749175,43,264419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 32, \"great\": 183}, \"maximum_statistics\": {\"great\": 303}}',22.6355,180069092,89230,NULL,'2023-07-29 13:36:07',1690637767,NULL),(1876359302,33040014,1,1240029,1,1,1,'S',1,0.956989,93,906992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 85}, \"maximum_statistics\": {\"great\": 93}}',23.2764,179512022,137723,NULL,'2023-06-23 14:09:04',1687529344,NULL),(1876774715,33040014,1,871397,1,1,1,'B',1,0.871486,109,539107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 193}, \"maximum_statistics\": {\"great\": 249}}',23.4041,180024053,144847,NULL,'2023-07-26 18:20:39',1690395639,NULL),(1876301519,33040014,1,502672,0,1,1,'A',1,0.938776,49,718653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 43}, \"maximum_statistics\": {\"great\": 49}}',23.4871,179469784,19592,NULL,'2023-06-20 19:31:21',1687289481,NULL),(1876792631,33040014,1,3285684,1,1,1,'C',1,0.785489,88,307310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 42, \"great\": 223}, \"maximum_statistics\": {\"great\": 317}}',23.8269,180273121,129901,NULL,'2023-08-11 16:22:57',1691770977,NULL),(1877642858,33040014,1,3764197,1,1,1,'B',1,0.804175,69,361566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 45, \"great\": 351}, \"maximum_statistics\": {\"great\": 503}}',24.4828,181271170,165698,NULL,'2023-10-20 20:25:56',1697833556,NULL),(1876777504,33040014,1,437394,1,1,1,'B',1,0.820099,130,374808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 14, \"great\": 272}, \"maximum_statistics\": {\"great\": 403}}',24.4962,180041132,202946,NULL,'2023-07-27 20:00:51',1690488051,NULL),(1876365443,33040014,1,103298,1,1,1,'A',1,0.942857,89,676974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 127}, \"maximum_statistics\": {\"great\": 140}}',24.583,179478264,171897,NULL,'2023-06-21 11:05:08',1687345508,NULL),(1877865644,33040014,1,1284041,1,1,1,'B',1,0.803502,176,413234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 41, \"great\": 353}, \"maximum_statistics\": {\"great\": 514}}',24.8949,181660213,265077,NULL,'2023-11-19 14:44:55',1700405095,NULL),(1876859351,33040014,1,3973394,1,1,1,'B',1,0.826087,142,478989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 213}, \"maximum_statistics\": {\"great\": 299}}',25.0642,180272997,255919,NULL,'2023-08-11 16:14:37',1691770477,NULL),(1877133945,33040014,1,945107,0,1,1,'B',1,0.875,52,571892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 39}, \"maximum_statistics\": {\"great\": 52}}',25.672,180476957,54377,NULL,'2023-08-25 13:42:33',1692970953,NULL),(1876865706,33040014,1,3869891,1,1,1,'C',1,0.796501,62,362518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 61, \"great\": 383}, \"maximum_statistics\": {\"great\": 543}}',26.0604,180169669,215102,NULL,'2023-08-04 21:55:51',1691186151,NULL),(1876725341,33040014,1,3831969,1,1,1,'B',1,0.812268,122,384020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 27, \"great\": 195}, \"maximum_statistics\": {\"great\": 269}}',26.2415,180041268,122014,NULL,'2023-07-27 20:13:16',1690488796,NULL),(1877692101,33040014,1,168700,0,1,1,'C',1,0.786517,55,322505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 35, \"great\": 188}, \"maximum_statistics\": {\"great\": 267}}',26.3143,181467508,111172,NULL,'2023-11-04 21:33:31',1699133611,NULL),(1876735302,33040014,1,3049835,1,1,1,'C',1,0.774468,60,363426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 32, \"great\": 161}, \"maximum_statistics\": {\"great\": 235}}',26.4864,180069210,113979,NULL,'2023-07-29 13:44:19',1690638259,NULL),(1876555583,33040014,1,2515412,1,1,1,'B',1,0.872685,87,505308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 166}, \"maximum_statistics\": {\"great\": 216}}',26.5677,179931981,101860,NULL,'2023-07-20 19:03:07',1689879787,NULL),(1876301482,33040014,1,502670,0,1,1,'B',1,0.888889,35,516329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 68}, \"maximum_statistics\": {\"great\": 81}}',26.6828,179478356,26840,NULL,'2023-06-21 11:12:52',1687345972,NULL),(1877780808,33040014,1,2170351,1,1,1,'B',1,0.835541,133,454461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 18, \"great\": 322}, \"maximum_statistics\": {\"great\": 453}}',26.7326,181467378,259500,NULL,'2023-11-04 21:21:45',1699132905,NULL),(1877018438,33040014,1,848235,0,1,1,'B',1,0.856452,84,470123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 237}, \"maximum_statistics\": {\"great\": 310}}',26.8776,180337936,191804,NULL,'2023-08-15 17:27:36',1692120456,NULL),(1876352126,33040014,1,3617506,1,1,1,'A',1,0.971429,56,740949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 105}}',27.6988,179526194,65516,NULL,'2023-06-24 11:55:55',1687607755,NULL),(1876962530,33040014,1,2649340,1,1,1,'S',1,0.953629,248,774135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 225}, \"maximum_statistics\": {\"great\": 248}}',28.0603,180335298,236574,NULL,'2023-08-15 14:08:27',1692108507,NULL),(1876660533,33040014,1,2823089,1,1,1,'B',1,0.825279,67,414830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 194}, \"maximum_statistics\": {\"great\": 269}}',28.1863,180050789,171812,NULL,'2023-07-28 12:07:53',1690546073,NULL),(1876350658,33040014,1,3342775,1,1,1,'A',1,0.921154,127,663258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 223}, \"maximum_statistics\": {\"great\": 260}}',28.2329,179512476,226247,NULL,'2023-06-23 14:38:43',1687531123,NULL),(1876678888,33040014,1,2211114,1,1,1,'B',1,0.853175,79,474262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 189}, \"maximum_statistics\": {\"great\": 252}}',28.5762,180069171,149191,NULL,'2023-07-29 13:41:19',1690638079,NULL),(1876375156,33040014,1,3661776,1,1,1,'A',1,0.922794,109,643857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 236}, \"maximum_statistics\": {\"great\": 272}}',29.1316,179526345,271524,NULL,'2023-06-24 12:09:47',1687608587,NULL),(1876699967,33040014,1,3922645,0,1,1,'B',1,0.814815,67,389776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 159}, \"maximum_statistics\": {\"great\": 216}}',29.1652,180069223,91052,NULL,'2023-07-29 13:45:31',1690638331,NULL),(1876587769,33040014,1,2939408,1,1,1,'B',1,0.897638,99,651221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 104}, \"maximum_statistics\": {\"great\": 127}}',29.3586,179789644,178114,NULL,'2023-07-11 14:30:34',1689085834,NULL),(1877690387,33040014,1,1059410,0,1,1,'A',1,0.916667,100,654042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 94}, \"maximum_statistics\": {\"great\": 108}}',29.3677,181467222,64760,NULL,'2023-11-04 21:11:07',1699132267,NULL),(1876507989,33040014,1,1660975,1,1,1,'B',1,0.873397,116,493409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 252}, \"maximum_statistics\": {\"great\": 312}}',29.5242,179701355,138083,NULL,'2023-07-05 20:12:45',1688587965,NULL),(1876737221,33040014,1,1609685,1,1,1,'B',1,0.828283,140,413229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 44, \"great\": 434}, \"maximum_statistics\": {\"great\": 594}}',29.912,179942957,271126,NULL,'2023-07-21 14:12:21',1689948741,NULL),(1876308850,33040014,1,3884403,1,1,1,'A',1,0.929907,162,651989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 284}, \"maximum_statistics\": {\"great\": 321}}',30.2397,179478315,199904,NULL,'2023-06-21 11:09:07',1687345747,NULL),(1876725820,33040014,1,3657697,1,1,1,'A',1,0.901841,185,640467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 408}, \"maximum_statistics\": {\"great\": 489}}',30.3097,180112548,347808,NULL,'2023-08-01 08:22:28',1690878148,NULL),(1876825600,33040014,1,3641944,1,1,1,'C',1,0.767974,132,349786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 12, \"great\": 258}, \"maximum_statistics\": {\"great\": 459}}',30.377,180169691,202821,NULL,'2023-08-04 21:58:57',1691186337,NULL),(1876650401,33040014,1,3171044,1,1,1,'B',1,0.848529,88,436017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 24, \"great\": 261}, \"maximum_statistics\": {\"great\": 340}}',30.5139,179932049,155372,NULL,'2023-07-20 19:08:48',1689880128,NULL),(1876350754,33040014,1,1841187,1,1,1,'A',1,0.961905,65,755626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 105}}',30.6902,179512060,161640,NULL,'2023-06-23 14:11:32',1687529492,NULL),(1877897950,33040014,1,2599512,1,1,1,'B',1,0.816327,206,382894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 38, \"great\": 379}, \"maximum_statistics\": {\"great\": 539}}',30.9313,181660387,353018,NULL,'2023-11-19 14:58:56',1700405936,NULL),(1876664569,33040014,1,915856,1,1,1,'B',1,0.826374,153,430851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 13, \"great\": 310}, \"maximum_statistics\": {\"great\": 455}}',31.3655,179943063,272546,NULL,'2023-07-21 14:19:25',1689949165,NULL),(1876704142,33040014,1,640487,1,1,1,'B',1,0.876126,96,496194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 177}, \"maximum_statistics\": {\"great\": 222}}',31.7564,179971387,150408,NULL,'2023-07-23 11:03:58',1690110238,NULL),(1876381732,33040014,1,1322400,1,1,1,'A',1,0.931193,96,688104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 96}, \"maximum_statistics\": {\"great\": 109}}',31.7997,179542100,65608,NULL,'2023-06-25 11:15:14',1687691714,NULL),(1877885821,33040014,1,847316,0,1,1,'B',1,0.878571,216,564513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 4, \"great\": 322}, \"maximum_statistics\": {\"great\": 420}}',31.8743,181621630,344031,NULL,'2023-11-16 19:13:46',1700162026,NULL),(1877727559,33040014,1,4054372,1,1,1,'B',1,0.875989,86,468889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 299}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',31.9655,181467209,228278,NULL,'2023-11-04 21:09:57',1699132197,NULL),(1876549149,33040014,1,2834013,1,1,1,'B',1,0.890244,81,570419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 165}, \"maximum_statistics\": {\"great\": 205}}',32.1058,179870679,120594,NULL,'2023-07-16 18:17:50',1689531470,NULL),(1876699397,33040014,1,3615039,1,1,1,'A',1,0.900602,114,619870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 136}, \"maximum_statistics\": {\"great\": 166}}',32.1062,180041071,98546,NULL,'2023-07-27 19:56:10',1690487770,NULL),(1876745902,33040014,1,1896734,1,1,1,'A',1,0.93956,182,742185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 160}, \"maximum_statistics\": {\"great\": 182}}',32.424,180050666,185898,NULL,'2023-07-28 11:58:34',1690545514,NULL),(1876310876,33040014,1,3754112,1,1,1,'S',1,0.96732,153,791934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 143}, \"maximum_statistics\": {\"great\": 153}}',32.4409,179512556,110571,NULL,'2023-06-23 14:44:01',1687531441,NULL),(1876631918,33040014,1,1385401,0,1,1,'A',1,0.917031,229,653302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 191}, \"maximum_statistics\": {\"great\": 229}}',32.4949,179870654,193346,NULL,'2023-07-16 18:15:36',1689531336,NULL),(1877073610,33040014,1,3208603,1,1,1,'B',1,0.846154,101,432347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 23, \"great\": 311}, \"maximum_statistics\": {\"great\": 416}}',32.6898,180477359,189824,NULL,'2023-08-25 14:08:27',1692972507,NULL),(1876559277,33040014,1,2868384,1,1,1,'A',1,0.903548,109,582839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 378}, \"maximum_statistics\": {\"great\": 451}}',32.7116,179870720,293907,NULL,'2023-07-16 18:21:53',1689531713,NULL),(1876767218,33040014,1,3186105,1,1,1,'B',1,0.851607,104,441325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 43, \"great\": 415}, \"maximum_statistics\": {\"great\": 529}}',32.854,179971671,224090,NULL,'2023-07-23 11:29:29',1690111769,NULL),(1876903605,33040014,1,4020916,1,1,1,'B',1,0.876426,114,531174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 210}, \"maximum_statistics\": {\"great\": 263}}',32.9558,180135442,133404,NULL,'2023-08-02 18:14:13',1691000053,NULL),(3428182199,33040014,1,589973,1,1,1,'C',1,0.790373,148,359225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 66, \"great\": 440}, \"maximum_statistics\": {\"great\": 644}}',33.3027,185234114,364076,NULL,'2024-08-30 11:08:42',1725016122,NULL),(1877157874,33040014,1,3682150,1,1,1,'B',1,0.851938,129,454585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 40, \"great\": 494}, \"maximum_statistics\": {\"great\": 645}}',33.4276,180512918,301116,NULL,'2023-08-27 19:16:13',1693163773,NULL),(1876732911,33040014,1,1600653,1,1,1,'B',1,0.857143,183,532003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 220}, \"maximum_statistics\": {\"great\": 301}}',33.749,180003002,269468,NULL,'2023-07-25 12:08:02',1690286882,NULL),(1877351308,33040014,1,2418133,1,1,1,'B',1,0.885681,196,634983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 5, \"great\": 339}, \"maximum_statistics\": {\"great\": 433}}',33.8466,180912739,374474,NULL,'2023-09-23 19:17:26',1695496646,NULL),(1876612394,33040014,1,328812,0,1,1,'S',1,0.957627,118,735797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 108}, \"maximum_statistics\": {\"great\": 118}}',33.9879,179778146,124763,NULL,'2023-07-10 20:10:38',1689019838,NULL),(1876596451,33040014,1,3617503,1,1,1,'A',1,0.911628,46,567811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 186}, \"maximum_statistics\": {\"great\": 215}}',34.0574,179778204,101656,NULL,'2023-07-10 20:16:50',1689020210,NULL),(1876554335,33040014,1,3550026,1,1,1,'B',1,0.874378,88,511301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 19, \"great\": 320}, \"maximum_statistics\": {\"great\": 402}}',34.128,179762889,240535,NULL,'2023-07-09 20:04:55',1688933095,NULL),(1877621994,33040014,1,3727353,1,1,1,'A',1,0.908768,152,606350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 349}, \"maximum_statistics\": {\"great\": 422}}',34.3243,181271123,271398,NULL,'2023-10-20 20:22:09',1697833329,NULL),(1877756994,33040014,1,3941799,1,1,1,'B',1,0.872074,217,498436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 12, \"great\": 457}, \"maximum_statistics\": {\"great\": 598}}',34.6133,181467582,365685,NULL,'2023-11-04 21:40:27',1699134027,NULL),(1876745816,33040014,1,1896571,1,1,1,'A',1,0.918182,381,694528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 324}, \"maximum_statistics\": {\"great\": 385}}',34.7413,180024103,315630,NULL,'2023-07-26 18:24:42',1690395882,NULL),(1876713711,33040014,1,65390,0,1,1,'B',1,0.844103,129,426101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 32, \"great\": 458}, \"maximum_statistics\": {\"great\": 619}}',34.9499,180069030,287546,NULL,'2023-07-29 13:31:33',1690637493,NULL),(1877870105,33040014,1,270366,1,1,1,'B',1,0.895018,125,599012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 233}, \"maximum_statistics\": {\"great\": 281}}',35.5436,181660249,212940,NULL,'2023-11-19 14:47:35',1700405255,NULL),(1876728205,33040014,1,3663288,1,1,1,'B',1,0.851562,162,484911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 24, \"great\": 429}, \"maximum_statistics\": {\"great\": 576}}',35.6186,180050752,368034,NULL,'2023-07-28 12:04:18',1690545858,NULL),(1877783184,33040014,1,3418229,1,1,1,'A',1,0.921922,177,655614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 282}, \"maximum_statistics\": {\"great\": 333}}',36.1111,181467040,247213,NULL,'2023-11-04 20:53:15',1699131195,NULL),(1876574098,33040014,1,1571599,1,1,1,'A',1,0.9,112,550439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 356}, \"maximum_statistics\": {\"great\": 425}}',36.3237,179932018,232921,NULL,'2023-07-20 19:06:15',1689879975,NULL),(1877826252,33040014,1,1123760,1,1,1,'A',1,0.924603,126,713097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 107}, \"maximum_statistics\": {\"great\": 126}}',36.7943,181621585,169974,NULL,'2023-11-16 19:10:07',1700161807,NULL),(1876707181,33040014,1,3349783,1,1,1,'A',1,0.918651,113,616569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 217}, \"maximum_statistics\": {\"great\": 252}}',36.9148,180002884,154590,NULL,'2023-07-25 11:56:46',1690286206,NULL),(1877840323,33040014,1,2804677,1,1,1,'B',1,0.853372,149,505086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 256}, \"maximum_statistics\": {\"great\": 341}}',37.4719,181660554,252112,NULL,'2023-11-19 15:11:11',1700406671,NULL),(1876707937,33040014,1,2602920,0,1,1,'B',1,0.887885,309,585869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 18, \"great\": 748}, \"maximum_statistics\": {\"great\": 941}}',38.625,179971729,627028,NULL,'2023-07-23 11:35:54',1690112154,NULL),(1877690155,33040014,1,4005495,1,1,1,'A',1,0.92193,570,662428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 481}, \"maximum_statistics\": {\"great\": 570}}',38.6347,181467135,579092,NULL,'2023-11-04 21:02:04',1699131724,NULL),(1877696558,33040014,1,1841186,1,1,1,'B',1,0.883929,150,529787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 278}, \"maximum_statistics\": {\"great\": 336}}',38.8418,181467486,184892,NULL,'2023-11-04 21:31:09',1699133469,NULL),(1876736208,33040014,1,3054973,1,1,1,'A',1,0.906716,134,702230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 109}, \"maximum_statistics\": {\"great\": 134}}',38.8512,180002952,180005,NULL,'2023-07-25 12:03:47',1690286627,NULL),(1876838970,33040014,1,698692,1,1,1,'A',1,0.957055,287,695244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 300}, \"maximum_statistics\": {\"great\": 326}}',39.1935,180120989,280747,NULL,'2023-08-01 20:22:19',1690921339,NULL),(1876641686,33040014,1,921501,1,1,1,'A',1,0.926923,364,687823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 335}, \"maximum_statistics\": {\"great\": 390}}',39.4481,179914734,310144,NULL,'2023-07-19 15:28:10',1689780490,NULL),(1877568917,33040014,1,1036394,0,1,1,'S',1,0.951807,83,779219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 75}, \"maximum_statistics\": {\"great\": 83}}',39.6046,181271137,47484,NULL,'2023-10-20 20:23:12',1697833392,NULL),(1876699845,33040014,1,3922644,1,1,1,'B',1,0.854545,165,510107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 167}, \"maximum_statistics\": {\"great\": 220}}',40.0399,179971400,137200,NULL,'2023-07-23 11:05:19',1690110319,NULL),(1877769255,33040014,1,2977098,1,1,1,'A',1,0.931579,75,631359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 167}, \"maximum_statistics\": {\"great\": 190}}',40.159,181467159,86737,NULL,'2023-11-04 21:04:07',1699131847,NULL),(1877807349,33040014,1,4165453,1,1,1,'A',1,0.907186,205,644075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 277}, \"maximum_statistics\": {\"great\": 334}}',40.4333,181467280,214155,NULL,'2023-11-04 21:15:12',1699132512,NULL),(1876578295,33040014,1,698691,1,1,1,'A',1,0.907197,344,605977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 7, \"great\": 437}, \"maximum_statistics\": {\"great\": 528}}',41.1862,179931942,377544,NULL,'2023-07-20 18:58:45',1689879525,NULL),(1876756010,33040014,1,1296132,1,1,1,'A',1,0.910781,269,721406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 221}, \"maximum_statistics\": {\"great\": 269}}',41.9352,179971363,209460,NULL,'2023-07-23 11:01:09',1690110069,NULL),(1876779463,33040014,1,3754111,1,1,1,'A',1,0.934944,232,736971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 235}, \"maximum_statistics\": {\"great\": 269}}',41.9432,179971334,223124,NULL,'2023-07-23 10:59:24',1690109964,NULL),(1877741311,33040014,1,786346,1,1,1,'A',1,0.924,125,650478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 106}, \"maximum_statistics\": {\"great\": 125}}',42.2155,181467167,93822,NULL,'2023-11-04 21:05:51',1699131951,NULL),(1876748126,33040014,1,104134,1,1,1,'S',1,0.95082,305,769593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 275}, \"maximum_statistics\": {\"great\": 305}}',42.2727,180040917,276438,NULL,'2023-07-27 19:42:38',1690486958,NULL),(1876706650,33040014,1,2599626,1,1,1,'S',1,0.968593,398,722027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 373}, \"maximum_statistics\": {\"great\": 398}}',42.7584,180089628,425946,NULL,'2023-07-30 18:28:33',1690741713,NULL),(1876740234,33040014,1,3682215,1,1,1,'S',1,0.956221,434,780158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 396}, \"maximum_statistics\": {\"great\": 434}}',42.8236,180002855,327846,NULL,'2023-07-25 11:54:16',1690286056,NULL),(1876568341,33040014,1,2885484,1,1,1,'A',1,0.936391,125,685780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 299}, \"maximum_statistics\": {\"great\": 338}}',43.645,179931966,234108,NULL,'2023-07-20 19:01:20',1689879680,NULL),(1876593338,33040014,1,4010789,1,1,1,'A',1,0.931992,193,690674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 457}, \"maximum_statistics\": {\"great\": 522}}',43.7309,179886306,342958,NULL,'2023-07-17 18:26:14',1689618374,NULL),(1876774808,33040014,1,1718228,1,1,1,'S',1,0.954887,266,797738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 242}, \"maximum_statistics\": {\"great\": 266}}',43.7894,179957230,265308,NULL,'2023-07-22 12:58:27',1690030707,NULL),(1876705232,33040014,1,55759,1,1,1,'A',1,0.955556,300,759282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 288}, \"maximum_statistics\": {\"great\": 315, \"legacy_combo_increase\": 1}}',43.8204,180002807,307418,NULL,'2023-07-25 11:50:24',1690285824,NULL),(1876745371,33040014,1,1892787,1,1,1,'B',1,0.885628,178,574775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 20, \"great\": 401}, \"maximum_statistics\": {\"great\": 494}}',44.0358,180069136,331400,NULL,'2023-07-29 13:39:08',1690637948,NULL),(1876905386,33040014,1,4024381,1,1,1,'B',1,0.884244,111,565576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 245}, \"maximum_statistics\": {\"great\": 311}}',44.3241,180273031,198676,NULL,'2023-08-11 16:17:02',1691770622,NULL),(1876706137,33040014,1,1083903,1,1,1,'A',1,0.972581,194,755941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 294}, \"maximum_statistics\": {\"great\": 310}}',44.3523,180023993,261268,NULL,'2023-07-26 18:14:17',1690395257,NULL),(1876676664,33040014,1,2204394,1,1,1,'A',1,0.934673,278,706699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 348}, \"maximum_statistics\": {\"great\": 398}}',44.4622,180041186,349726,NULL,'2023-07-27 20:04:54',1690488294,NULL),(1876983642,33040014,1,736217,0,1,1,'A',1,0.949715,312,745280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 475}, \"maximum_statistics\": {\"great\": 527}}',46.1846,180381598,437030,NULL,'2023-08-18 18:36:11',1692383771,NULL),(1877329554,33040014,1,2690457,1,1,1,'A',1,0.95933,247,786519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 385}, \"maximum_statistics\": {\"great\": 418}}',46.3704,180912622,427692,NULL,'2023-09-23 19:08:54',1695496134,NULL),(1876838171,33040014,1,2674431,1,1,1,'A',1,0.916814,215,631918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 482}, \"maximum_statistics\": {\"great\": 565}}',47.9208,180135532,399105,NULL,'2023-08-02 18:21:00',1691000460,NULL),(1877763831,33040014,1,351190,0,1,1,'A',1,0.946399,186,684717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 548}, \"maximum_statistics\": {\"great\": 597}}',47.9845,181467437,381997,NULL,'2023-11-04 21:27:28',1699133248,NULL),(1876612226,33040014,1,2675979,1,1,1,'S',1,0.973958,384,787148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 364}, \"maximum_statistics\": {\"great\": 384}}',48.2844,179778175,330858,NULL,'2023-07-10 20:14:30',1689020070,NULL),(1876707952,33040014,1,657034,1,1,1,'B',1,0.85813,188,542855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 29, \"great\": 703}, \"maximum_statistics\": {\"great\": 941}}',50.0306,180024415,709698,NULL,'2023-07-26 18:48:53',1690397333,NULL),(1876718428,33040014,1,687766,1,1,1,'A',1,0.915525,284,665022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 366}, \"maximum_statistics\": {\"great\": 438}}',50.8826,179971637,366226,NULL,'2023-07-23 11:26:01',1690111561,NULL),(1876651032,33040014,1,3173504,1,1,1,'A',1,0.943077,387,710306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 580}, \"maximum_statistics\": {\"great\": 650}}',51.1556,179915009,476304,NULL,'2023-07-19 15:45:48',1689781548,NULL),(1877715473,33040014,1,4039115,1,1,1,'S',1,0.967049,349,817498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 326}, \"maximum_statistics\": {\"great\": 349}}',55.217,181467313,282594,NULL,'2023-11-04 21:17:29',1699132649,NULL),(1876897221,33040014,1,3365777,1,1,1,'A',1,0.938795,284,745395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 472}, \"maximum_statistics\": {\"great\": 531}}',55.2519,180135408,397413,NULL,'2023-08-02 18:10:20',1690999820,NULL),(1876699814,33040014,1,3922643,1,1,1,'A',1,0.979167,156,844271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 162}, \"maximum_statistics\": {\"great\": 168}}',58.3152,180050689,151096,NULL,'2023-07-28 11:59:59',1690545599,NULL),(1876575099,33040014,1,3787112,1,1,1,'S',1,0.974026,231,892288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 219}, \"maximum_statistics\": {\"great\": 231}}',58.3856,179778245,191796,NULL,'2023-07-10 20:20:27',1689020427,NULL),(2341610118,33040766,1,652301,1,1,1,'B',1,0.885417,48,686120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 37, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 48}}',16.5988,182781322,24177,NULL,'2024-02-14 00:06:04',1707869164,NULL),(2296314969,33040766,1,4373135,1,1,1,'B',1,0.811189,62,389587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 101, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 143}}',16.7393,182680469,56516,NULL,'2024-02-05 22:51:30',1707173490,NULL),(2341655133,33040766,1,3988291,1,1,1,'B',1,0.8,39,341061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 26, \"great\": 137, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 185}}',23.0237,182781430,54904,NULL,'2024-02-14 00:21:23',1707870083,NULL),(2409072549,33040766,1,652300,1,1,1,'S',1,0.961538,65,860530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 60, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 65}}',30.273,182935542,47008,NULL,'2024-02-25 20:43:00',1708893780,NULL),(2341636833,33040766,1,652302,1,1,1,'A',1,0.939024,82,799822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 72, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 82}}',40.5558,182781397,61828,NULL,'2024-02-14 00:15:10',1707869710,NULL),(1875141897,33041190,1,3878052,0,1,1,'C',1,0.708333,21,240839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 48}, \"maximum_statistics\": {\"great\": 84}}',8.87739,177765328,26948,NULL,'2023-03-09 23:10:28',1678403428,NULL),(1876807237,33041274,1,3929720,1,1,1,'C',1,0.737113,40,250630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 21, \"great\": 113}, \"maximum_statistics\": {\"great\": 194}}',11.217,180205370,52525,NULL,'2023-08-07 04:52:36',1691383956,NULL),(2611527822,33042465,1,1506886,1,1,1,'D',1,0.570402,30,145349,'{\"mods\": [], \"statistics\": {\"ok\": 137, \"miss\": 81, \"great\": 130, \"ignore_hit\": 23, \"ignore_miss\": 38, \"small_bonus\": 120}, \"maximum_statistics\": {\"great\": 348, \"ignore_hit\": 39, \"large_bonus\": 2, \"small_bonus\": 140}}',8.69341,NULL,0,'2024-04-03 07:06:38','2024-04-03 07:09:41',1712128181,7475),(2611535759,33042465,1,1506886,1,1,1,'D',1,0.647988,30,221588,'{\"mods\": [], \"statistics\": {\"ok\": 141, \"miss\": 52, \"great\": 155, \"ignore_hit\": 32, \"ignore_miss\": 27, \"small_bonus\": 122}, \"maximum_statistics\": {\"great\": 348, \"ignore_hit\": 39, \"large_bonus\": 2, \"small_bonus\": 140}}',10.872,NULL,0,'2024-04-03 07:09:58','2024-04-03 07:13:01',1712128381,7475),(1875219159,33043399,1,2051068,0,1,1,'C',1,0.715625,30,235420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 28, \"great\": 97}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',13.8163,177831070,51660,NULL,'2023-03-13 12:09:12',1678709352,NULL),(1875215068,33048608,1,2051068,0,1,1,'C',1,0.709375,31,209163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 28, \"great\": 95}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',13.3814,177781255,39394,NULL,'2023-03-10 20:04:01',1678478641,NULL),(1875157953,33049861,1,1982173,0,1,1,'C',1,0.747232,49,269714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 37, \"great\": 171}, \"maximum_statistics\": {\"great\": 271}}',14.6112,177764718,78724,NULL,'2023-03-09 22:08:17',1678399697,NULL),(1875157974,33049907,1,1982173,0,1,1,'B',1,0.848709,64,435248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 207, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 271}}',21.1381,177764753,103594,NULL,'2023-03-09 22:12:01',1678399921,NULL),(1875139254,33049907,1,1774604,0,1,1,'B',1,0.895415,146,557436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',26.1251,177764875,185629,NULL,'2023-03-09 22:21:39',1678400499,NULL),(1875228407,33051392,1,2692159,0,1,1,'C',1,0.79925,227,400169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 25, \"great\": 344}, \"maximum_statistics\": {\"great\": 533}}',23.4143,177791360,316862,NULL,'2023-03-11 10:00:43',1678528843,NULL),(1875213769,33051963,1,3014565,0,1,1,'C',1,0.72069,44,258544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 31, \"great\": 95, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 145}}',14.4566,177785676,51394,NULL,'2023-03-11 02:19:44',1678501184,NULL),(1876098120,33053360,1,3028592,0,1,1,'B',1,0.83913,115,453448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 167}, \"maximum_statistics\": {\"great\": 230}}',19.3724,179108202,131130,NULL,'2023-05-28 15:55:32',1685289332,NULL),(1875165582,33053710,1,3816258,1,1,1,'C',1,0.7,24,214724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 21, \"great\": 89, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 170}}',10.5773,177772557,44482,NULL,'2023-03-10 11:18:58',1678447138,NULL),(1875213185,33053951,1,2051068,0,1,1,'C',1,0.7875,48,326029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 105}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',16.3498,177772213,56770,NULL,'2023-03-10 10:49:03',1678445343,NULL),(1875215132,33055408,1,2051068,0,1,1,'D',1,0.63125,14,10307,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 38, \"great\": 80}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',5.91609,177781685,32846,NULL,'2023-03-10 20:32:58',1678480378,NULL),(1875147608,33055408,1,1774604,0,1,1,'C',1,0.765043,53,24844,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 36, \"great\": 221}, \"maximum_statistics\": {\"great\": 349}}',8.75583,177816758,91386,NULL,'2023-03-12 14:24:20',1678631060,NULL),(1875158853,33055469,1,1982173,0,1,1,'B',1,0.876384,81,495705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 216}, \"maximum_statistics\": {\"great\": 271}}',23.6527,177774649,115944,NULL,'2023-03-10 13:36:10',1678455370,NULL),(1876681767,33057548,1,1773539,0,1,1,'C',1,0.727723,20,310979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 55}, \"maximum_statistics\": {\"great\": 101}}',8.92204,179949619,74747,NULL,'2023-07-21 23:49:16',1689983356,NULL),(1876665400,33057548,1,1979942,0,1,1,'D',1,0.690041,40,212219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 71, \"great\": 258}, \"maximum_statistics\": {\"great\": 492}}',12.8379,179949694,152856,NULL,'2023-07-22 00:01:31',1689984091,NULL),(1876671940,33057548,1,1989768,0,1,1,'C',1,0.709854,83,255230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 37, \"great\": 152}, \"maximum_statistics\": {\"great\": 274}}',14.4976,179948831,98062,NULL,'2023-07-21 22:13:08',1689977588,NULL),(1876728445,33057548,1,2045771,0,1,1,'C',1,0.764151,49,292780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 24, \"great\": 192}, \"maximum_statistics\": {\"great\": 318}}',16.1758,179958364,104370,NULL,'2023-07-22 14:12:18',1690035138,NULL),(1876724728,33057548,1,2045770,0,1,1,'B',1,0.821078,52,378544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 142}, \"maximum_statistics\": {\"great\": 204}}',16.5907,179948923,70779,NULL,'2023-07-21 22:23:22',1689978202,NULL),(1875141031,33057675,1,1774604,0,1,1,'C',1,0.777937,40,307854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 36, \"great\": 230}, \"maximum_statistics\": {\"great\": 349}}',15.9971,177778693,104547,NULL,'2023-03-10 17:25:15',1678469115,NULL),(1875141469,33059157,1,1774604,0,1,1,'B',1,0.836676,51,400161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 42, \"great\": 277, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',21.9731,177780635,116871,NULL,'2023-03-10 19:22:58',1678476178,NULL),(1875215008,33059157,1,2051068,0,1,1,'B',1,0.89375,92,564667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 130, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',26.3855,177780981,95114,NULL,'2023-03-10 19:44:47',1678477487,NULL),(1875218808,33060954,1,2051068,0,1,1,'C',1,0.75625,30,266647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 100}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',14.7792,177823361,45704,NULL,'2023-03-12 21:29:47',1678656587,NULL),(1875148705,33060954,1,1774604,0,1,1,'B',1,0.872493,58,462979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 32, \"great\": 292}, \"maximum_statistics\": {\"great\": 349}}',24.9465,177823442,122100,NULL,'2023-03-12 21:35:35',1678656935,NULL),(1875163368,33060954,1,1982173,0,1,1,'A',1,0.950185,86,684451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271}}',35.1249,177839719,154484,NULL,'2023-03-13 23:13:20',1678749200,NULL),(1875141457,33061917,1,1967656,0,1,1,'C',1,0.764331,41,284344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 29, \"great\": 195}, \"maximum_statistics\": {\"great\": 314}}',13.789,177821994,93513,NULL,'2023-03-12 19:55:41',1678650941,NULL),(1875230282,33064113,1,1944626,0,1,1,'C',1,0.765306,38,290624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 154}, \"maximum_statistics\": {\"great\": 245}}',12.4903,177795781,67032,NULL,'2023-03-11 14:12:55',1678543975,NULL),(1875229907,33064618,1,1944626,0,1,1,'C',1,0.75102,28,136463,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 28, \"great\": 151}, \"maximum_statistics\": {\"great\": 245}}',10.4844,177788809,61461,NULL,'2023-03-11 06:50:45',1678517445,NULL),(1875123938,33064949,1,1442771,0,1,1,'D',1,0.552083,15,140027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 28, \"great\": 38}, \"maximum_statistics\": {\"great\": 96}}',5.07953,177794586,58548,NULL,'2023-03-11 13:12:42',1678540362,NULL),(1875548560,33065516,1,3848159,0,1,1,'C',1,0.77707,35,322749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 101}, \"maximum_statistics\": {\"great\": 157}}',15.6057,178400776,53568,NULL,'2023-04-15 03:44:39',1681530279,NULL),(3253064697,33066516,1,2764497,1,1,1,'D',1,0.628755,22,199274,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 56, \"great\": 116, \"ignore_hit\": 2, \"ignore_miss\": 84, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 233, \"ignore_hit\": 2, \"large_bonus\": 82, \"small_bonus\": 18}, \"total_score_without_mods\": 199274}',NULL,NULL,0,'2024-07-31 14:12:33','2024-07-31 14:14:05',1722435245,7655),(3253056410,33066516,1,2764497,1,1,1,'D',1,0.630901,34,203593,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 48, \"great\": 109, \"ignore_hit\": 2, \"ignore_miss\": 97, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 233, \"ignore_hit\": 2, \"large_bonus\": 82, \"small_bonus\": 18}, \"total_score_without_mods\": 203593}',NULL,NULL,0,'2024-07-31 14:10:55','2024-07-31 14:12:27',1722435147,7655),(3251875212,33066516,1,2750277,1,1,1,'D',1,0.640385,30,213066,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 54, \"great\": 127, \"ignore_hit\": 24, \"ignore_miss\": 88, \"large_bonus\": 1, \"small_bonus\": 59}, \"maximum_statistics\": {\"great\": 260, \"ignore_hit\": 24, \"large_bonus\": 29, \"small_bonus\": 119}, \"total_score_without_mods\": 213066}',13.4905,NULL,0,'2024-07-31 09:39:05','2024-07-31 09:40:34',1722418834,7655),(1875231049,33069591,1,1944626,0,1,1,'B',1,0.802041,56,365221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 158}, \"maximum_statistics\": {\"great\": 245}}',13.3465,177804665,83827,NULL,'2023-03-11 22:58:28',1678575508,NULL),(1876389916,33070949,1,2762952,0,1,1,'B',1,0.875527,59,471372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 33, \"great\": 389, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 474}}',25.8451,179422178,189521,NULL,'2023-06-17 17:32:13',1687023133,NULL),(1876398801,33070949,1,4046378,1,1,1,'B',1,0.838028,77,421309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 24, \"great\": 312, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 426}}',30.1536,179538177,183906,NULL,'2023-06-25 04:57:36',1687669056,NULL),(1876398793,33070949,1,4046381,1,1,1,'S',1,0.979358,218,846584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 209, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 218}}',38.6732,179498784,191953,NULL,'2023-06-22 16:20:27',1687450827,NULL),(1877148063,33072137,1,4261876,1,1,1,'B',1,0.807692,37,202381,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 25}, \"maximum_statistics\": {\"great\": 39}}',9.70978,180593797,26733,NULL,'2023-09-02 09:40:28',1693647628,NULL),(1877148076,33072137,1,4261876,1,1,1,'B',1,0.884615,37,543872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 32}, \"maximum_statistics\": {\"great\": 39}}',15.2592,180593814,31167,NULL,'2023-09-02 09:41:29',1693647689,NULL),(1875634431,33072137,1,4073423,0,1,1,'C',1,0.777778,42,322858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 70}, \"maximum_statistics\": {\"great\": 108}}',15.4876,178277111,31880,NULL,'2023-04-07 19:30:27',1680895827,NULL),(1877338571,33072137,1,2729525,0,1,1,'B',1,0.847826,45,421972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 88}, \"maximum_statistics\": {\"great\": 115}}',19.4356,180837182,38664,NULL,'2023-09-18 11:45:03',1695037503,NULL),(1875634923,33072137,1,4073424,1,1,1,'A',1,0.930769,65,735847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 56}, \"maximum_statistics\": {\"great\": 65}}',21.3119,178295324,28934,NULL,'2023-04-08 17:27:51',1680974871,NULL),(1875208437,33075125,1,3558803,1,1,1,'B',1,0.8625,66,461018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 26, \"great\": 229}, \"maximum_statistics\": {\"great\": 280}}',30.2684,177813639,102260,NULL,'2023-03-12 11:29:37',1678620577,NULL),(1877766726,33075125,1,3834772,1,1,1,'A',1,0.926877,96,619648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 14, \"great\": 230}, \"maximum_statistics\": {\"great\": 253}}',38.7969,181428994,125718,NULL,'2023-11-02 07:25:06',1698909906,NULL),(1875125659,33075806,1,3932277,1,1,1,'C',1,0.776316,37,289382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 146}, \"maximum_statistics\": {\"great\": 228}}',13.5542,177806829,65103,NULL,'2023-03-12 02:16:54',1678587414,NULL),(1875231202,33075830,1,1944626,0,1,1,'B',1,0.861224,81,491038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 188}, \"maximum_statistics\": {\"great\": 245}}',17.9633,177806658,106217,NULL,'2023-03-12 02:00:34',1678586434,NULL),(1875146537,33075830,1,1774604,0,1,1,'B',1,0.819484,54,373775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 33, \"great\": 256}, \"maximum_statistics\": {\"great\": 349}}',19.2497,177807364,116061,NULL,'2023-03-12 03:08:45',1678590525,NULL),(3199068129,33076904,1,2085475,0,1,1,'D',1,0.544776,18,167021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 25}, \"maximum_statistics\": {\"great\": 67}}',5.30467,184738817,122076,NULL,'2024-07-22 03:24:45',1721618685,NULL),(1875314944,33076904,1,2281770,0,1,1,'B',1,0.823171,135,471761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 110}, \"maximum_statistics\": {\"great\": 164}}',14.452,177992430,84376,NULL,'2023-03-23 01:57:58',1679536678,NULL),(1875683783,33077238,1,54316,0,1,1,'D',1,0.543333,12,176159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 53, \"great\": 66}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 4}}',7.3417,178585203,163831,NULL,'2023-04-26 03:03:03',1682478183,NULL),(3353208940,33080399,1,4662462,1,1,1,'C',1,0.783654,50,321490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 138}, \"maximum_statistics\": {\"great\": 208}}',20.1026,185068880,64834,NULL,'2024-08-17 14:20:02',1723904402,NULL),(3656869302,33080399,1,1681198,0,1,1,'B',1,0.807353,38,353417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 31, \"great\": 240}, \"maximum_statistics\": {\"great\": 340}}',23.5846,185718230,117194,NULL,'2024-10-10 08:35:59',1728549359,NULL),(3298294150,33080399,1,2119948,0,1,1,'B',1,0.811947,97,391257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 161}, \"maximum_statistics\": {\"great\": 226}}',24.307,184953204,100806,NULL,'2024-08-08 08:57:07',1723107427,NULL),(1878380767,33080399,1,4262595,1,1,1,'B',1,0.800752,51,336664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 39, \"great\": 199}, \"maximum_statistics\": {\"great\": 266}}',24.824,182346480,86816,NULL,'2024-01-11 10:40:02',1704969602,NULL),(1878382408,33080399,1,4262597,1,1,1,'A',1,0.910256,48,534031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 136}, \"maximum_statistics\": {\"great\": 156}}',27.255,182346468,63574,NULL,'2024-01-11 10:38:26',1704969506,NULL),(2367569209,33080399,1,4448850,1,1,1,'B',1,0.88009,96,514306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 18, \"great\": 186}, \"maximum_statistics\": {\"great\": 221}}',31.0664,182840101,114830,NULL,'2024-02-18 13:31:31',1708263091,NULL),(1878370372,33080399,1,3837865,1,1,1,'A',1,0.91199,112,559579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 25, \"great\": 348}, \"maximum_statistics\": {\"great\": 392}}',32.2787,182247204,178510,NULL,'2024-01-03 14:59:14',1704293954,NULL),(3445658610,33080399,1,2515405,1,1,1,'S',1,0.983607,122,834504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 118}, \"maximum_statistics\": {\"great\": 122}}',33.3645,185270753,96818,NULL,'2024-09-02 04:48:25',1725252505,NULL),(3353493350,33080399,1,1681196,0,1,1,'A',1,0.951515,99,708516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 152, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 165}}',34.532,185069589,141498,NULL,'2024-08-17 15:11:43',1723907503,NULL),(1875237563,33082979,1,1944626,0,1,1,'A',1,0.965306,81,728925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 232, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 245}}',30.9863,177850588,128255,NULL,'2023-03-14 16:07:46',1678810066,NULL),(1875818046,33083399,1,722237,0,1,1,'D',1,0.662162,11,233938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 10, \"great\": 22}, \"maximum_statistics\": {\"great\": 37}}',7.31497,178686762,31098,NULL,'2023-05-02 14:33:59',1683038039,NULL),(1875358760,33083678,1,1943717,0,1,1,'C',1,0.787755,60,331984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 37, \"great\": 319}, \"maximum_statistics\": {\"great\": 490}}',19.7435,177992256,165254,NULL,'2023-03-23 01:35:26',1679535326,NULL),(1875305827,33083678,1,1582620,0,1,1,'C',1,0.750842,69,289379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 63, \"great\": 361}, \"maximum_statistics\": {\"great\": 594}}',20.4107,178026263,260228,NULL,'2023-03-25 01:08:09',1679706489,NULL),(1875295317,33085271,1,1813603,0,1,1,'C',1,0.787582,99,383242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 94}, \"maximum_statistics\": {\"great\": 153}}',15.3949,177907629,90458,NULL,'2023-03-18 03:11:53',1679109113,NULL),(1875241812,33085271,1,2100418,1,1,1,'B',1,0.877049,34,602881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 61}}',16.333,177871332,221992,NULL,'2023-03-15 22:28:47',1678919327,NULL),(1875277652,33085271,1,2180004,0,1,1,'C',1,0.777108,47,304694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 108}, \"maximum_statistics\": {\"great\": 166}}',17.6954,178009179,51366,NULL,'2023-03-24 02:47:37',1679626057,NULL),(1875129452,33085271,1,1773167,1,1,1,'B',1,0.824111,107,486768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 179}, \"maximum_statistics\": {\"great\": 253}}',17.9001,177841615,327702,NULL,'2023-03-14 02:33:52',1678761232,NULL),(1875125691,33085271,1,1442771,0,1,1,'A',1,0.911458,90,644238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 96}}',18.3607,177841520,115253,NULL,'2023-03-14 02:22:51',1678760571,NULL),(1875382741,33085271,1,2868384,0,1,1,'B',1,0.815965,214,431866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 23, \"great\": 308}, \"maximum_statistics\": {\"great\": 451}}',20.9088,178083858,281777,NULL,'2023-03-28 02:59:02',1679972342,NULL),(1875239922,33085271,1,1944626,0,1,1,'A',1,0.916327,245,735811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 204}, \"maximum_statistics\": {\"great\": 245}}',22.1858,177868031,191716,NULL,'2023-03-15 17:54:44',1678902884,NULL),(1875154661,33085271,1,1774604,0,1,1,'B',1,0.879656,127,519676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 275}, \"maximum_statistics\": {\"great\": 349}}',23.7767,177871760,174627,NULL,'2023-03-15 23:12:54',1678921974,NULL),(1875300741,33089352,1,1826768,0,1,1,'D',1,0.69375,24,221039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 17, \"great\": 48}, \"maximum_statistics\": {\"great\": 80}}',11.7132,177891044,20268,NULL,'2023-03-17 04:03:45',1679025825,NULL),(1875184763,33090816,1,2281226,1,1,1,'S',1,0.961538,65,747404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 60}, \"maximum_statistics\": {\"great\": 65}}',23.7209,177845938,37838,NULL,'2023-03-14 11:05:36',1678791936,NULL),(1875184740,33090816,1,2281225,1,1,1,'S',1,0.961111,90,793903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 83}, \"maximum_statistics\": {\"great\": 90}}',31.186,177858764,65150,NULL,'2023-03-15 04:59:02',1678856342,NULL),(1875708866,33090816,1,3777446,1,1,1,'A',1,0.965306,135,751775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 229}, \"maximum_statistics\": {\"great\": 245}}',31.3673,178485741,161176,NULL,'2023-04-20 05:49:10',1681969750,NULL),(1875234874,33092693,1,1944626,0,1,1,'C',1,0.712245,47,115585,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 36, \"great\": 140}, \"maximum_statistics\": {\"great\": 245}}',9.31483,177833342,59365,NULL,'2023-03-13 14:47:55',1678718875,NULL),(1876002878,33092693,1,1967656,0,1,1,'B',1,0.824841,74,389512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',17.3473,178899450,123898,NULL,'2023-05-15 14:43:23',1684161803,NULL),(1875156280,33095720,1,3198647,0,1,1,'B',1,0.809211,37,352771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 106}, \"maximum_statistics\": {\"great\": 152}}',15.9211,177839802,50893,NULL,'2023-03-13 23:23:07',1678749787,NULL),(1875228363,33098349,1,1943717,0,1,1,'C',1,0.789796,109,363276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 31, \"great\": 315}, \"maximum_statistics\": {\"great\": 490}}',19.6907,177874051,212006,NULL,'2023-03-16 03:27:04',1678937224,NULL),(1875815509,33104711,1,2020488,0,1,1,'D',1,0.675926,42,205989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 49}, \"maximum_statistics\": {\"great\": 108}}',11.1268,178720495,30134,NULL,'2023-05-04 20:11:39',1683231099,NULL),(2597699846,33105001,1,1491486,0,1,1,'D',1,0.678571,36,206944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 49}, \"maximum_statistics\": {\"great\": 112}}',12.8982,183366150,27408,NULL,'2024-03-31 11:16:16',1711883776,NULL),(1875143243,33105264,1,1967656,0,1,1,'C',1,0.702229,37,232673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 33, \"great\": 160}, \"maximum_statistics\": {\"great\": 314}}',10.6839,177853814,112955,NULL,'2023-03-14 20:24:23',1678825463,NULL),(1875152904,33105264,1,1774604,0,1,1,'B',1,0.80086,129,379542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 15, \"great\": 225}, \"maximum_statistics\": {\"great\": 349}}',16.2951,177853908,154072,NULL,'2023-03-14 20:31:38',1678825898,NULL),(1875199780,33105966,1,2975305,0,1,1,'B',1,0.831754,65,419641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 28, \"great\": 168}, \"maximum_statistics\": {\"great\": 211}}',21.3259,177857208,75426,NULL,'2023-03-15 02:02:41',1678845761,NULL),(1875133609,33105966,1,2122783,1,1,1,'A',1,0.966,89,711218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 238}, \"maximum_statistics\": {\"great\": 250}}',38.6524,177862117,146238,NULL,'2023-03-15 11:12:46',1678878766,NULL),(1875236467,33105966,1,3850821,1,1,1,'B',1,0.876667,183,540113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 32, \"great\": 484}, \"maximum_statistics\": {\"great\": 600}}',42.4973,177857512,378644,NULL,'2023-03-15 02:34:58',1678847698,NULL),(1875143954,33106282,1,1967656,0,1,1,'B',1,0.843949,163,494605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 230, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 314}}',18.7876,177871499,220737,NULL,'2023-03-15 22:44:04',1678920244,NULL),(1875123654,33106282,1,1944626,0,1,1,'A',1,0.918367,245,754519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 205}, \"maximum_statistics\": {\"great\": 245}}',22.427,177872221,200308,NULL,'2023-03-15 23:59:02',1678924742,NULL),(1875154695,33106282,1,1774604,0,1,1,'B',1,0.881089,132,532730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 274, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',23.8581,177872447,187130,NULL,'2023-03-16 00:22:28',1678926148,NULL),(1876074607,33109606,1,3585881,1,1,1,'A',1,0.903226,61,609794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 93}}',16.7639,179196200,45080,NULL,'2023-06-03 03:26:03',1685762763,NULL),(1876074503,33109606,1,3585880,1,1,1,'B',1,0.877698,99,556821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 106}, \"maximum_statistics\": {\"great\": 139}}',21.2587,179196258,79143,NULL,'2023-06-03 03:31:07',1685763067,NULL),(1875669799,33111183,1,1119785,0,1,1,'D',1,0.445946,8,97802,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 27, \"great\": 19}, \"maximum_statistics\": {\"great\": 74}}',9.20565,178573220,25920,NULL,'2023-04-25 09:35:09',1682415309,NULL),(1875669813,33111183,1,1119785,0,1,1,'D',1,0.459459,10,124927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 25, \"great\": 19}, \"maximum_statistics\": {\"great\": 74}}',9.86122,178573225,30930,NULL,'2023-04-25 09:36:08',1682415368,NULL),(1875748827,33111183,1,3823619,1,1,1,'D',1,0.670702,36,191763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 57, \"great\": 198}, \"maximum_statistics\": {\"great\": 413}}',12.7969,178573176,141712,NULL,'2023-04-25 09:29:57',1682414997,NULL),(1875331189,33111183,1,3322596,0,1,1,'B',1,0.816176,35,399986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 45}, \"maximum_statistics\": {\"great\": 68}}',13.4089,178011667,28991,NULL,'2023-03-24 07:34:48',1679643288,NULL),(1875280457,33111183,1,1967656,0,1,1,'C',1,0.775478,54,331301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 19, \"great\": 192}, \"maximum_statistics\": {\"great\": 314}}',13.7328,177932405,136009,NULL,'2023-03-19 09:33:59',1679218439,NULL),(1875648884,33111183,1,538310,0,1,1,'C',1,0.798246,27,352796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 38}, \"maximum_statistics\": {\"great\": 57}}',14.7947,178572652,14834,NULL,'2023-04-25 08:26:52',1682411212,NULL),(1875669790,33111183,1,1119785,0,1,1,'B',1,0.878378,57,589949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 74}}',22.4356,178573207,58931,NULL,'2023-04-25 09:33:30',1682415210,NULL),(2999060738,33112110,1,4572565,1,1,1,'B',1,0.855263,230,524285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 2, \"great\": 245, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 3}}',76.4546,184299871,356992,NULL,'2024-06-15 04:47:32',1718426852,NULL),(3146734195,33112110,1,3099136,1,1,1,'B',1,0.856953,233,265356,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 26, \"great\": 832, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1129}}',81.898,184623008,552346,NULL,'2024-07-12 12:23:25',1720787005,NULL),(2803369045,33113763,1,660071,1,1,1,'A',1,0.932875,435,741034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 7, \"great\": 826, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 946}}',NULL,183852205,1049106,NULL,'2024-05-09 17:24:53',1715275493,NULL),(2803333247,33113763,1,1442773,1,1,1,'C',1,0.737327,75,267044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 43, \"great\": 249, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 434}}',33.798,183852111,174370,NULL,'2024-05-09 17:17:20',1715275040,NULL),(2814469740,33113763,1,4520381,1,1,1,'S',1,0.959335,541,850742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 497, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 541}}',120.265,183877916,572640,NULL,'2024-05-11 16:44:54',1715445894,NULL),(2890011043,33113763,1,216148,0,1,1,'A',1,0.91,273,629549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 42, \"great\": 1067, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1250}}',127.289,184050141,912834,NULL,'2024-05-25 20:01:04',1716667264,NULL),(2814516303,33113763,1,4514849,1,1,1,'A',1,0.955285,570,823275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 676}, \"maximum_statistics\": {\"great\": 738}}',176.77,183878029,744240,NULL,'2024-05-11 16:53:45',1715446425,NULL),(2814560951,33113763,1,217280,0,1,1,'A',1,0.95219,385,757396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 28, \"great\": 1267, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1370}}',189.025,183878097,1160062,NULL,'2024-05-11 17:02:07',1715446927,NULL),(1876072439,33114722,1,1176158,1,1,1,'B',1,0.893701,99,480423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 28, \"great\": 328}, \"maximum_statistics\": {\"great\": 381}}',28.1399,179080470,222011,NULL,'2023-05-27 04:35:51',1685162151,NULL),(1876096329,33114722,1,3023028,1,1,1,'B',1,0.86379,227,510827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 41, \"great\": 471}, \"maximum_statistics\": {\"great\": 591}}',34.8475,179080365,301146,NULL,'2023-05-27 04:25:46',1685161546,NULL),(1876064876,33114722,1,1543229,0,1,1,'B',1,0.866876,110,467696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 30, \"great\": 380}, \"maximum_statistics\": {\"great\": 477}}',40.0852,179080415,236501,NULL,'2023-05-27 04:29:23',1685161763,NULL),(1875367772,33118164,1,163938,1,1,1,'B',1,0.803681,30,394507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 117}, \"maximum_statistics\": {\"great\": 163}}',18.0637,177901917,120899,NULL,'2023-03-17 19:10:13',1679080213,NULL),(1875381572,33118164,1,3684416,1,1,1,'C',1,0.789116,69,336137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 34, \"great\": 289}, \"maximum_statistics\": {\"great\": 441}}',22.322,178152439,143372,NULL,'2023-04-01 02:13:53',1680315233,NULL),(1875124065,33118837,1,1944626,1,1,1,'A',1,0.963265,239,857536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 231, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 245}}',30.4881,177875209,205842,NULL,'2023-03-16 05:44:08',1678945448,NULL),(1875351261,33119168,1,3377197,1,1,1,'B',1,0.845238,70,526464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 91}, \"maximum_statistics\": {\"great\": 126}}',14.7826,177902951,75693,NULL,'2023-03-17 20:35:56',1679085356,NULL),(1875313314,33121028,1,3541772,1,1,1,'B',1,0.895577,146,562105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 345}, \"maximum_statistics\": {\"great\": 407}}',42.5297,177897965,222390,NULL,'2023-03-17 15:03:36',1679065416,NULL),(1875135207,33121807,1,1466169,0,1,1,'D',1,0.655172,34,220646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 59}, \"maximum_statistics\": {\"great\": 116}}',8.66847,177884898,76051,NULL,'2023-03-16 18:24:56',1678991096,NULL),(1875163180,33121807,1,1132687,0,1,1,'C',1,0.746875,86,387358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 94}, \"maximum_statistics\": {\"great\": 160}}',10.8148,177885808,151766,NULL,'2023-03-16 19:32:09',1678995129,NULL),(1875134833,33121807,1,26568,0,1,1,'D',1,0.642857,26,164631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 64, \"great\": 144}, \"maximum_statistics\": {\"great\": 280}}',11.021,177885941,98764,NULL,'2023-03-16 19:40:07',1678995607,NULL),(1875134790,33121807,1,26567,0,1,1,'C',1,0.770936,38,329895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 131}, \"maximum_statistics\": {\"great\": 203}}',14.0946,177885879,112854,NULL,'2023-03-16 19:36:04',1678995364,NULL),(3592855993,33121807,1,3205769,0,1,1,'B',1,0.802083,61,330726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 132}, \"maximum_statistics\": {\"great\": 192}}',21.4433,185577504,63840,NULL,'2024-09-28 09:43:33',1727516613,NULL),(1875361447,33122165,1,1944626,0,1,1,'C',1,0.753061,45,283978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 18, \"great\": 142}, \"maximum_statistics\": {\"great\": 245}}',11.1245,177896067,71269,NULL,'2023-03-17 13:00:38',1679058038,NULL),(1875293214,33126080,1,1991369,1,1,1,'S',1,0.952991,117,793596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 106, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 117}}',27.1146,177897091,172146,NULL,'2023-03-17 14:11:31',1679062291,NULL),(1875283392,33127407,1,1778468,0,1,1,'B',1,0.800614,56,340718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 107}, \"maximum_statistics\": {\"great\": 163}}',NULL,177945903,58063,NULL,'2023-03-20 01:41:04',1679276464,NULL),(1875363246,33127407,1,1944626,0,1,1,'C',1,0.759184,145,372418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 27, \"great\": 154}, \"maximum_statistics\": {\"great\": 245}}',12.4522,177903580,118793,NULL,'2023-03-17 21:22:02',1679088122,NULL),(1875347913,33127407,1,1930483,0,1,1,'C',1,0.754717,35,275573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 66}, \"maximum_statistics\": {\"great\": 106}}',13.3284,177906013,29130,NULL,'2023-03-18 00:55:08',1679100908,NULL),(1875329086,33127407,1,1871637,0,1,1,'B',1,0.873016,63,497319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 47}, \"maximum_statistics\": {\"great\": 63}}',14.0282,177905997,28712,NULL,'2023-03-18 00:53:42',1679100822,NULL),(1875364774,33130718,1,1944626,0,1,1,'A',1,0.946939,120,713672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 223}, \"maximum_statistics\": {\"great\": 245}}',27.1727,177911878,142666,NULL,'2023-03-18 09:17:07',1679131027,NULL),(1875278818,33131240,1,1967656,0,1,1,'C',1,0.789809,59,333505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 22, \"great\": 204, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 314}}',14.9983,177896709,115202,NULL,'2023-03-17 13:46:07',1679060767,NULL),(1875361541,33132075,1,1944626,0,1,1,'B',1,0.804082,68,374435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 170}, \"maximum_statistics\": {\"great\": 245}}',14.7062,177896491,87607,NULL,'2023-03-17 13:31:04',1679059864,NULL),(1875361988,33132681,1,1944626,0,1,1,'C',1,0.74898,78,300800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 18, \"great\": 140}, \"maximum_statistics\": {\"great\": 245}}',10.8911,177897436,83690,NULL,'2023-03-17 14:32:59',1679063579,NULL),(1875474680,33132819,1,1944626,0,1,1,'C',1,0.791837,57,337189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 162}, \"maximum_statistics\": {\"great\": 245}}',13.6273,178157095,75264,NULL,'2023-04-01 08:49:12',1680338952,NULL),(1875319475,33133198,1,1863249,0,1,1,'D',1,0.602524,24,138669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 64, \"great\": 129}, \"maximum_statistics\": {\"great\": 317}}',10.6836,177898526,92796,NULL,'2023-03-17 15:36:25',1679067385,NULL),(1875472928,33133593,1,1944626,0,1,1,'B',1,0.857143,82,463132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 192}, \"maximum_statistics\": {\"great\": 245}}',18.4258,178091432,93803,NULL,'2023-03-28 14:35:05',1680014105,NULL),(1875369472,33137514,1,3416697,0,1,1,'C',1,0.786585,40,348919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 52}, \"maximum_statistics\": {\"great\": 82}}',10.8461,177903909,25662,NULL,'2023-03-17 21:48:25',1679089705,NULL),(1875498827,33137783,1,3819872,0,1,1,'D',1,0.5125,14,35824,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 69, \"great\": 74}, \"maximum_statistics\": {\"great\": 200}}',7.49329,178098037,34676,NULL,'2023-03-28 22:28:10',1680042490,NULL),(1875465825,33138055,1,3952459,1,1,1,'D',1,0.607004,24,62957,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 71, \"great\": 126}, \"maximum_statistics\": {\"great\": 257}}',8.58072,178079698,55088,NULL,'2023-03-27 20:16:48',1679948208,NULL),(1875270433,33138968,1,2180004,0,1,1,'C',1,0.783133,48,307999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 21, \"great\": 115}, \"maximum_statistics\": {\"great\": 166}}',19.206,177906226,49368,NULL,'2023-03-18 01:13:52',1679102032,NULL),(1875364557,33141534,1,1944626,0,1,1,'C',1,0.744898,39,267258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 30, \"great\": 150}, \"maximum_statistics\": {\"great\": 245}}',11.9278,177910225,66725,NULL,'2023-03-18 06:45:20',1679121920,NULL),(1877298369,33142174,1,4076493,1,1,1,'C',1,0.776074,34,308327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 105}, \"maximum_statistics\": {\"great\": 163}}',14.614,180831696,47643,NULL,'2023-09-17 23:54:38',1694994878,NULL),(1875601346,33142948,1,3754112,0,1,1,'C',1,0.787582,43,318561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 100}, \"maximum_statistics\": {\"great\": 153}}',13.7082,178286701,46096,NULL,'2023-04-08 08:57:05',1680944225,NULL),(1875634900,33142948,1,4073424,0,1,1,'A',1,0.9,45,576993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 55}, \"maximum_statistics\": {\"great\": 65}}',19.2394,178312620,22606,NULL,'2023-04-09 15:13:22',1681053202,NULL),(1875292625,33143164,1,58177,0,1,1,'D',1,0.686047,11,316748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 24, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 1}}',6.97499,177913794,121626,NULL,'2023-03-18 11:45:26',1679139926,NULL),(1875343286,33143388,1,1920739,0,1,1,'C',1,0.788462,48,336184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 167, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 260}}',15.1655,177912865,92293,NULL,'2023-03-18 10:37:15',1679135835,NULL),(1875720813,33143388,1,3416696,0,1,1,'B',1,0.822464,54,407540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 98, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 138}}',18.6676,178603108,53362,NULL,'2023-04-27 12:09:29',1682597369,NULL),(1875673597,33143388,1,1832115,0,1,1,'B',1,0.866142,58,492861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 13, \"great\": 106, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 127}}',23.626,178603077,59540,NULL,'2023-04-27 12:07:40',1682597260,NULL),(1875722211,33143388,1,3416698,0,1,1,'B',1,0.815,95,412982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 142, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 200}}',24.8848,178603124,92400,NULL,'2023-04-27 12:11:11',1682597471,NULL),(1875516443,33145164,1,1442771,0,1,1,'D',1,0.515625,10,69357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 28, \"great\": 31, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 96}}',4.78141,178375622,30000,NULL,'2023-04-13 15:03:54',1681398234,NULL),(3371320305,33145164,1,31942,0,1,1,'D',1,0.64574,38,149122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 30, \"great\": 95}, \"maximum_statistics\": {\"great\": 223}}',11.2435,185109182,78370,NULL,'2024-08-20 15:36:43',1724168203,NULL),(1877996639,33145164,1,4103585,0,1,1,'C',1,0.761905,44,280874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 75}, \"maximum_statistics\": {\"great\": 126}}',11.6825,181763193,36890,NULL,'2023-11-27 16:03:17',1701100997,NULL),(1876477630,33145164,1,4103583,0,1,1,'D',1,0.674797,40,87363,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 51, \"great\": 137}, \"maximum_statistics\": {\"great\": 246}}',15.5664,179668519,54720,NULL,'2023-07-03 15:53:52',1688399632,NULL),(1876216972,33145164,1,2675272,1,1,1,'B',1,0.806569,33,174555,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 96}, \"maximum_statistics\": {\"great\": 137}}',16.0589,179277606,42823,NULL,'2023-06-08 10:28:19',1686220099,NULL),(3395214889,33145164,1,1364328,0,1,1,'C',1,0.792157,79,345523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 29, \"great\": 327}, \"maximum_statistics\": {\"great\": 510}}',19.6802,185161082,196219,NULL,'2024-08-24 16:30:26',1724517026,NULL),(3375512488,33145164,1,1283492,0,1,1,'B',1,0.8,74,354991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 157}, \"maximum_statistics\": {\"great\": 235}}',20.0497,185118225,87893,NULL,'2024-08-21 10:18:11',1724235491,NULL),(3375646134,33145164,1,31855,0,1,1,'C',1,0.704106,52,215958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 51, \"great\": 220}, \"maximum_statistics\": {\"great\": 414, \"legacy_combo_increase\": 1}}',20.1132,185118486,139844,NULL,'2024-08-21 10:52:41',1724237561,NULL),(3375583425,33145164,1,4095181,0,1,1,'C',1,0.78125,51,316624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 23, \"great\": 194}, \"maximum_statistics\": {\"great\": 304}}',20.1642,185118343,99688,NULL,'2024-08-21 10:36:46',1724236606,NULL),(3375671070,33145164,1,1388977,0,1,1,'C',1,0.781421,73,342905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 114}, \"maximum_statistics\": {\"great\": 183}}',20.3043,185118554,65146,NULL,'2024-08-21 10:58:55',1724237935,NULL),(3375737698,33145164,1,3412668,1,1,1,'C',1,0.730241,32,232172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 37, \"great\": 171}, \"maximum_statistics\": {\"great\": 291}}',20.9145,185118696,82690,NULL,'2024-08-21 11:17:05',1724239025,NULL),(3371284948,33145164,1,649186,0,1,1,'C',1,0.777929,65,311634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 36, \"great\": 240}, \"maximum_statistics\": {\"great\": 367}}',21.5955,185109084,134795,NULL,'2024-08-20 15:29:52',1724167792,NULL),(3382517579,33145164,1,3834480,0,1,1,'C',1,0.747945,78,290680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 24, \"great\": 205}, \"maximum_statistics\": {\"great\": 365}}',22.3871,185133380,123439,NULL,'2024-08-22 14:52:00',1724338320,NULL),(3382942784,33145164,1,3147882,1,1,1,'B',1,0.81362,105,353603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 8, \"great\": 183}, \"maximum_statistics\": {\"great\": 279}}',22.9665,185134411,110880,NULL,'2024-08-22 16:12:01',1724343121,NULL),(3375682492,33145164,1,693313,1,1,1,'C',1,0.788462,64,329257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 34, \"great\": 259}, \"maximum_statistics\": {\"great\": 390}}',23.6496,185118581,166155,NULL,'2024-08-21 11:01:44',1724238104,NULL),(3371339659,33145164,1,3555377,1,1,1,'B',1,0.802989,74,351065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 29, \"great\": 252}, \"maximum_statistics\": {\"great\": 368}}',24.1466,185109235,140607,NULL,'2024-08-20 15:40:29',1724168429,NULL),(3371363997,33145164,1,53206,0,1,1,'B',1,0.807175,84,332978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 24, \"great\": 298}, \"maximum_statistics\": {\"great\": 446}}',24.2519,185109302,246614,NULL,'2024-08-20 15:45:10',1724168710,NULL),(3375607816,33145164,1,1492356,1,1,1,'B',1,0.84,82,486092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 150}}',24.2754,185118396,80615,NULL,'2024-08-21 10:42:58',1724236978,NULL),(1876728311,33145164,1,2675272,1,1,1,'A',1,0.912409,128,623268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 137}}',24.8549,179973990,88814,NULL,'2023-07-23 14:06:59',1690121219,NULL),(3382163599,33145164,1,2640147,0,1,1,'B',1,0.824534,121,400930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 12, \"great\": 221}, \"maximum_statistics\": {\"great\": 322}}',25.3277,185132491,137746,NULL,'2024-08-22 13:46:25',1724334385,NULL),(3375619502,33145164,1,2675271,1,1,1,'B',1,0.80754,76,377638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 170}, \"maximum_statistics\": {\"great\": 252}}',25.4662,185118416,105720,NULL,'2024-08-21 10:45:56',1724237156,NULL),(3382210524,33145164,1,46804,0,1,1,'B',1,0.803879,81,383412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 156}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',25.537,185132608,104072,NULL,'2024-08-22 13:55:15',1724334915,NULL),(3382176403,33145164,1,521459,0,1,1,'B',1,0.825843,128,465119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 181}, \"maximum_statistics\": {\"great\": 267}}',25.5937,185132520,156020,NULL,'2024-08-22 13:48:50',1724334530,NULL),(3375719568,33145164,1,2520689,1,1,1,'C',1,0.79397,66,319371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 33, \"great\": 384}, \"maximum_statistics\": {\"great\": 597}}',25.7925,185118662,218052,NULL,'2024-08-21 11:12:05',1724238725,NULL),(3382587647,33145164,1,2810021,1,1,1,'B',1,0.843254,196,526025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 6, \"great\": 352}, \"maximum_statistics\": {\"great\": 504}}',26.7692,185133568,352198,NULL,'2024-08-22 15:04:56',1724339096,NULL),(3382139144,33145164,1,1165246,1,1,1,'C',1,0.751366,40,268141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 42, \"great\": 226}, \"maximum_statistics\": {\"great\": 366}}',27.2081,185132424,103572,NULL,'2024-08-22 13:41:45',1724334105,NULL),(3375689300,33145164,1,1256370,0,1,1,'B',1,0.834043,90,412849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 165}, \"maximum_statistics\": {\"great\": 235}}',27.563,185118596,110550,NULL,'2024-08-21 11:03:37',1724238217,NULL),(3382195344,33145164,1,1656588,1,1,1,'B',1,0.835145,154,469225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 191}, \"maximum_statistics\": {\"great\": 276}}',27.5657,185132568,257458,NULL,'2024-08-22 13:52:26',1724334746,NULL),(3375633321,33145164,1,2097613,1,1,1,'B',1,0.85473,53,427033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 225}, \"maximum_statistics\": {\"great\": 296}}',27.9143,185118445,108390,NULL,'2024-08-21 10:49:27',1724237367,NULL),(3382078676,33145164,1,1493420,1,1,1,'B',1,0.828818,86,431881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 18, \"great\": 285}, \"maximum_statistics\": {\"great\": 406}}',28.1746,185132275,236490,NULL,'2024-08-22 13:30:04',1724333404,NULL),(3382874644,33145164,1,4635817,1,1,1,'B',1,0.869176,89,523478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 211}, \"maximum_statistics\": {\"great\": 279}}',28.7416,185134227,179534,NULL,'2024-08-22 15:58:59',1724342339,NULL),(3375505989,33145164,1,315826,0,1,1,'B',1,0.898345,229,552684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 343}, \"maximum_statistics\": {\"great\": 423}}',28.8373,185118213,280781,NULL,'2024-08-21 10:16:25',1724235385,NULL),(3382628346,33145164,1,1928891,0,1,1,'B',1,0.847368,186,486033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 203}, \"maximum_statistics\": {\"great\": 285}}',29.7545,185133699,171326,NULL,'2024-08-22 15:12:29',1724339549,NULL),(3375661798,33145164,1,3766262,1,1,1,'B',1,0.818739,74,370941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 22, \"great\": 386}, \"maximum_statistics\": {\"great\": 571}}',29.7832,185118524,235495,NULL,'2024-08-21 10:56:35',1724237795,NULL),(3395287501,33145164,1,3414158,1,1,1,'B',1,0.851931,116,478136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 167}, \"maximum_statistics\": {\"great\": 233}}',29.8308,185161232,113390,NULL,'2024-08-24 16:43:38',1724517818,NULL),(3395121505,33145164,1,4136599,1,1,1,'B',1,0.820598,98,386908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 46, \"great\": 625}, \"maximum_statistics\": {\"great\": 903}}',30.7565,185160876,378573,NULL,'2024-08-24 16:13:17',1724515997,NULL),(3375600975,33145164,1,2535969,0,1,1,'B',1,0.841794,105,422781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 23, \"great\": 427}, \"maximum_statistics\": {\"great\": 591}}',31.0236,185118378,229966,NULL,'2024-08-21 10:41:12',1724236872,NULL),(3395192782,33145164,1,1371319,1,1,1,'B',1,0.86383,117,499560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 8, \"great\": 350}, \"maximum_statistics\": {\"great\": 470}}',31.6845,185161032,242704,NULL,'2024-08-24 16:26:26',1724516786,NULL),(3395170279,33145164,1,1093244,0,1,1,'B',1,0.857813,117,451672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 238}, \"maximum_statistics\": {\"great\": 320}}',32.1677,185160990,185571,NULL,'2024-08-24 16:22:18',1724516538,NULL),(3375731304,33145164,1,1829199,1,1,1,'B',1,0.842561,88,438394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 207}, \"maximum_statistics\": {\"great\": 289}}',32.4167,185118683,131310,NULL,'2024-08-21 11:15:20',1724238920,NULL),(3382154802,33145164,1,410820,0,1,1,'B',1,0.898361,102,570509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 248}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',34.7919,185132470,205320,NULL,'2024-08-22 13:44:44',1724334284,NULL),(3395233123,33145164,1,4632656,1,1,1,'B',1,0.82655,139,407539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 20, \"great\": 357}, \"maximum_statistics\": {\"great\": 516}}',34.8761,185161125,215762,NULL,'2024-08-24 16:33:46',1724517226,NULL),(3375481600,33145164,1,1991692,0,1,1,'B',1,0.882927,82,511993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 162}, \"maximum_statistics\": {\"great\": 205}}',35.215,185118159,100387,NULL,'2024-08-21 10:09:52',1724234992,NULL),(3375488626,33145164,1,4448166,1,1,1,'B',1,0.88403,155,579762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 207}, \"maximum_statistics\": {\"great\": 263}}',35.3646,185118177,145918,NULL,'2024-08-21 10:11:43',1724235103,NULL),(3382976834,33145164,1,932209,1,1,1,'A',1,0.907942,216,632724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 227}, \"maximum_statistics\": {\"great\": 277}}',36.62,185134524,188162,NULL,'2024-08-22 16:18:29',1724343509,NULL),(3382651126,33145164,1,1582896,1,1,1,'B',1,0.840637,146,459148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 17, \"great\": 359}, \"maximum_statistics\": {\"great\": 502}}',37.7996,185133749,311163,NULL,'2024-08-22 15:16:45',1724339805,NULL),(3382613019,33145164,1,2955568,1,1,1,'A',1,0.904255,239,636867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 7, \"great\": 425}, \"maximum_statistics\": {\"great\": 517}}',38.0455,185133648,350586,NULL,'2024-08-22 15:09:40',1724339380,NULL),(3375524162,33145164,1,119953,0,1,1,'A',1,0.918367,182,643731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 332}, \"maximum_statistics\": {\"great\": 392}}',38.6397,185118246,236095,NULL,'2024-08-21 10:21:18',1724235678,NULL),(3395274735,33145164,1,1283490,1,1,1,'B',1,0.846045,113,464202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 10, \"great\": 255}, \"maximum_statistics\": {\"great\": 354}}',48.2048,185161206,188706,NULL,'2024-08-24 16:41:20',1724517680,NULL),(1875856397,33146353,1,1932534,1,1,1,'C',1,0.777311,61,328880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 17, \"great\": 149}, \"maximum_statistics\": {\"great\": 238}}',13.2921,178657414,86275,NULL,'2023-04-30 16:58:13',1682873893,NULL),(1875260351,33147464,1,556959,0,1,1,'D',1,0.496296,21,61492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 35, \"great\": 34}, \"maximum_statistics\": {\"great\": 135}}',7.39952,177921445,22732,NULL,'2023-03-18 18:29:44',1679164184,NULL),(1878333915,33147978,1,4077023,1,1,1,'B',1,0.872703,150,526375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 305, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 381}}',25.4911,182247021,259354,NULL,'2024-01-03 14:43:36',1704293016,NULL),(3129216082,33147978,1,3598261,1,1,1,'A',1,0.906367,122,602048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 221, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 267}}',27.6663,184583907,171165,NULL,'2024-07-09 02:14:23',1720491263,NULL),(1875334233,33149474,1,870956,1,1,1,'D',1,0.609756,25,227329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 24, \"great\": 51}, \"maximum_statistics\": {\"great\": 123}}',6.95396,177930035,174831,NULL,'2023-03-19 06:08:52',1679206132,NULL),(1875626945,33151252,1,1944626,0,1,1,'C',1,0.789796,56,334925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 24, \"great\": 166}, \"maximum_statistics\": {\"great\": 245}}',14.08,178419702,75465,NULL,'2023-04-16 02:26:24',1681611984,NULL),(1876481988,33152241,1,4103585,0,1,1,'A',1,0.988095,63,206885,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 124}, \"maximum_statistics\": {\"great\": 126}}',25.5556,179642633,44624,NULL,'2023-07-01 21:06:35',1688245595,NULL),(1875717816,33152241,1,2055169,1,1,1,'A',1,0.901442,123,599879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 175}, \"maximum_statistics\": {\"great\": 208}}',28.5039,178611501,233463,NULL,'2023-04-28 00:06:28',1682640388,NULL),(1875866229,33152241,1,1944626,0,1,1,'S',1,0.963265,245,848481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 227}, \"maximum_statistics\": {\"great\": 245}}',29.2753,178642301,200566,NULL,'2023-04-29 20:35:43',1682800543,NULL),(1876481968,33152241,1,4103585,1,1,1,'A',1,0.952381,59,644372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 117}, \"maximum_statistics\": {\"great\": 126}}',29.6736,179637505,52388,NULL,'2023-07-01 14:30:08',1688221808,NULL),(1876484140,33152241,1,4103586,1,1,1,'C',1,0.796588,105,361101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 40, \"great\": 266}, \"maximum_statistics\": {\"great\": 381}}',33.3948,179658663,152660,NULL,'2023-07-02 22:07:01',1688335621,NULL),(1876521308,33152241,1,1944626,0,1,1,'B',1,0.897959,76,611837,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 199}, \"maximum_statistics\": {\"great\": 245}}',36.988,179642384,111935,NULL,'2023-07-01 20:42:49',1688244169,NULL),(1876482001,33152241,1,4103585,1,1,1,'X',1,1,126,434281,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126}, \"maximum_statistics\": {\"great\": 126}}',38.3914,179642668,62319,NULL,'2023-07-01 21:10:13',1688245813,NULL),(1876449976,33152241,1,206863,0,1,1,'B',1,0.881737,66,539267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 269}, \"maximum_statistics\": {\"great\": 334}}',38.5968,179643883,188113,NULL,'2023-07-01 23:37:29',1688254649,NULL),(1876520522,33152241,1,1943717,0,1,1,'A',1,0.909184,89,617621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 410}, \"maximum_statistics\": {\"great\": 490}}',41.5757,179643835,263850,NULL,'2023-07-01 23:32:03',1688254323,NULL),(1875780489,33152241,1,2180004,1,1,1,'S',1,0.957831,166,757094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 152}, \"maximum_statistics\": {\"great\": 166}}',43.5465,178642572,122330,NULL,'2023-04-29 20:55:16',1682801716,NULL),(1876481996,33152241,1,4103585,0,1,1,'X',1,1,126,434281,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126}, \"maximum_statistics\": {\"great\": 126}}',43.9194,179642653,62319,NULL,'2023-07-01 21:08:22',1688245702,NULL),(1876482019,33152241,1,4103585,1,1,1,'X',1,1,126,897136,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126}, \"maximum_statistics\": {\"great\": 126}}',43.9194,179642705,85884,NULL,'2023-07-01 21:14:15',1688246055,NULL),(1876521296,33152241,1,1944626,0,1,1,'A',1,0.930612,126,722503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 218}, \"maximum_statistics\": {\"great\": 245}}',44.3884,179642328,136295,NULL,'2023-07-01 20:37:16',1688243836,NULL),(1875648397,33152241,1,1774604,0,1,1,'S',1,0.988539,349,869185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 341}, \"maximum_statistics\": {\"great\": 349}}',46.55,178626486,320348,NULL,'2023-04-28 23:27:52',1682724472,NULL),(1875865504,33152241,1,1943717,1,1,1,'S',1,0.958163,490,839806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 449}, \"maximum_statistics\": {\"great\": 490}}',46.8373,178642365,510770,NULL,'2023-04-29 20:40:07',1682800807,NULL),(1875865838,33152241,1,1943718,1,1,1,'B',1,0.892031,139,546738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 31, \"great\": 641}, \"maximum_statistics\": {\"great\": 778}}',54.5595,178642444,394732,NULL,'2023-04-29 20:45:03',1682801103,NULL),(1876642067,33152241,1,1772047,0,1,1,'B',1,0.873698,237,573426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 30, \"great\": 604}, \"maximum_statistics\": {\"great\": 768}}',54.6986,179873663,559764,NULL,'2023-07-16 23:11:18',1689549078,NULL),(1875780204,33152241,1,2180001,1,1,1,'A',1,0.925455,238,685538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 241}, \"maximum_statistics\": {\"great\": 275}}',55.5964,178642758,224156,NULL,'2023-04-29 21:11:07',1682802667,NULL),(1876477447,33152241,1,4103583,1,1,1,'S',1,0.973577,246,854470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 233}, \"maximum_statistics\": {\"great\": 246}}',66.1347,179658596,228030,NULL,'2023-07-02 21:58:54',1688335134,NULL),(1875886944,33152241,1,1772048,0,1,1,'S',1,0.980519,616,897465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 592}, \"maximum_statistics\": {\"great\": 616}}',74.8098,178642121,677510,NULL,'2023-04-29 20:23:59',1682799839,NULL),(1875771222,33153196,1,991770,1,1,1,'B',1,0.850457,268,518986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 27, \"great\": 641}, \"maximum_statistics\": {\"great\": 876}}',NULL,178760653,612260,NULL,'2023-05-07 04:34:43',1683434083,NULL),(1875576626,33153196,1,1214914,1,1,1,'C',1,0.767821,52,304993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 56, \"great\": 319}, \"maximum_statistics\": {\"great\": 491}}',NULL,178408197,156454,NULL,'2023-04-15 13:11:41',1681564301,NULL),(1876525350,33153196,1,3483993,1,1,1,'A',1,0.907692,170,638992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 160}, \"maximum_statistics\": {\"great\": 195}}',NULL,179676590,167184,NULL,'2023-07-04 07:05:14',1688454314,NULL),(1876525361,33153196,1,3483993,1,1,1,'A',1,0.946154,195,786946,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 174}, \"maximum_statistics\": {\"great\": 195}}',NULL,179676626,187978,NULL,'2023-07-04 07:09:58',1688454598,NULL),(1875825018,33153196,1,3878430,1,1,1,'D',1,0.354185,69,4199,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 542, \"miss\": 1164, \"great\": 516}, \"maximum_statistics\": {\"great\": 2222}}',7.10838,178645879,267873,NULL,'2023-04-30 02:30:03',1682821803,NULL),(1876530431,33153196,1,4162017,1,1,1,'D',1,0.42637,70,6545,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 765, \"miss\": 1386, \"great\": 932}, \"maximum_statistics\": {\"great\": 3083}}',8.59575,179591800,460644,NULL,'2023-06-28 16:52:10',1687971130,NULL),(1876295810,33153196,1,1442771,0,1,1,'A',1,0.90625,94,666794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 96}}',17.5513,179472267,131532,NULL,'2023-06-20 23:43:49',1687304629,NULL),(1875320304,33153196,1,87170,0,1,1,'S',1,0.969388,49,708897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 46}, \"maximum_statistics\": {\"great\": 49}}',17.8148,177962937,155372,NULL,'2023-03-21 04:20:37',1679372437,NULL),(1875305079,33153196,1,769112,1,1,1,'C',1,0.795455,128,400763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 18, \"great\": 187}, \"maximum_statistics\": {\"great\": 286}}',17.8809,178064101,179944,NULL,'2023-03-26 20:58:15',1679864295,NULL),(1875460690,33153196,1,1673008,0,1,1,'B',1,0.818548,54,404442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 88}, \"maximum_statistics\": {\"great\": 124}}',20.0128,178079271,42080,NULL,'2023-03-27 19:45:38',1679946338,NULL),(1875257282,33153196,1,1944626,0,1,1,'B',1,0.879592,52,484334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 202}, \"maximum_statistics\": {\"great\": 245}}',20.4735,177977825,84361,NULL,'2023-03-22 03:30:52',1679455852,NULL),(1875336317,33153196,1,2055169,1,1,1,'B',1,0.831731,116,479127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 156}, \"maximum_statistics\": {\"great\": 208}}',20.9266,177962653,230262,NULL,'2023-03-21 03:45:59',1679370359,NULL),(1875262430,33153196,1,2161428,0,1,1,'B',1,0.811321,57,402539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 108}, \"maximum_statistics\": {\"great\": 159}}',21.1175,178050404,85730,NULL,'2023-03-26 06:18:04',1679811484,NULL),(1875325063,33153196,1,1864009,1,1,1,'B',1,0.885246,161,607367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 147}, \"maximum_statistics\": {\"great\": 183}}',21.5048,178030620,183724,NULL,'2023-03-25 07:33:38',1679729618,NULL),(1875362736,33153196,1,1438725,0,1,1,'B',1,0.856618,52,484165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 100}, \"maximum_statistics\": {\"great\": 136}}',22.0341,178008686,91440,NULL,'2023-03-24 01:58:24',1679623104,NULL),(1875677655,33153196,1,697252,1,1,1,'C',1,0.702128,60,234825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 32, \"great\": 89}, \"maximum_statistics\": {\"great\": 141}}',22.7508,178455088,42660,NULL,'2023-04-18 04:59:16',1681793956,NULL),(1875322474,33153196,1,1863463,1,1,1,'A',1,0.900763,41,555174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 108}, \"maximum_statistics\": {\"great\": 131}}',23.2615,177976388,159060,NULL,'2023-03-22 00:44:39',1679445879,NULL),(1875474222,33153196,1,2406633,0,1,1,'B',1,0.804813,61,375095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 133}, \"maximum_statistics\": {\"great\": 187}}',24.4981,178079571,63070,NULL,'2023-03-27 20:08:10',1679947690,NULL),(1875440720,33153196,1,1243936,1,1,1,'B',1,0.820388,103,492005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 66}, \"maximum_statistics\": {\"great\": 103}}',24.9129,178155516,74442,NULL,'2023-04-01 06:38:18',1680331098,NULL),(1875268217,33153196,1,1774604,0,1,1,'B',1,0.882522,63,493857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 28, \"great\": 295}, \"maximum_statistics\": {\"great\": 349}}',25.7654,177977914,137902,NULL,'2023-03-22 03:44:36',1679456676,NULL),(1876159712,33153196,1,1442772,1,1,1,'C',1,0.734015,51,238123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 55, \"great\": 238}, \"maximum_statistics\": {\"great\": 391}}',25.9532,179211991,118198,NULL,'2023-06-04 00:52:13',1685839933,NULL),(1875376034,33153196,1,3878001,1,1,1,'C',1,0.78821,71,334966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 37, \"great\": 301}, \"maximum_statistics\": {\"great\": 458}}',25.9645,178039703,152086,NULL,'2023-03-25 17:26:57',1679765217,NULL),(1875263404,33153196,1,26727,0,1,1,'B',1,0.892857,84,603751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 125}, \"maximum_statistics\": {\"great\": 154}}',26.2089,178030481,180750,NULL,'2023-03-25 07:23:54',1679729034,NULL),(1875355457,33153196,1,3925012,1,1,1,'S',1,0.951049,143,751199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 129}, \"maximum_statistics\": {\"great\": 143}}',26.7587,178050271,193464,NULL,'2023-03-26 06:05:57',1679810757,NULL),(1875397645,33153196,1,26730,0,1,1,'C',1,0.74105,72,323919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 42, \"great\": 244}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',27.0591,178079708,203390,NULL,'2023-03-27 20:17:18',1679948238,NULL),(1875877771,33153196,1,2425417,1,1,1,'C',1,0.737123,55,260371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 80, \"great\": 347}, \"maximum_statistics\": {\"great\": 563}}',27.0945,178680623,212678,NULL,'2023-05-02 03:45:43',1682999143,NULL),(1875468799,33153196,1,391564,0,1,1,'C',1,0.78271,58,334651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 144}, \"maximum_statistics\": {\"great\": 214}}',27.4684,178148133,82546,NULL,'2023-03-31 20:00:37',1680292837,NULL),(1875289922,33153196,1,2217010,0,1,1,'B',1,0.828729,83,473674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 131}, \"maximum_statistics\": {\"great\": 181}}',27.8407,178063815,92549,NULL,'2023-03-26 20:36:49',1679863009,NULL),(1875938031,33153196,1,2609089,1,1,1,'C',1,0.708415,53,235856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 74, \"great\": 287}, \"maximum_statistics\": {\"great\": 511}}',27.9366,178952173,214524,NULL,'2023-05-19 04:31:29',1684470689,NULL),(1875477924,33153196,1,1731448,1,1,1,'B',1,0.829231,94,425189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 29, \"great\": 243}, \"maximum_statistics\": {\"great\": 325}}',28.0886,178131349,137770,NULL,'2023-03-30 21:32:14',1680211934,NULL),(1875545383,33153196,1,193459,1,1,1,'B',1,0.855818,215,446731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 32, \"great\": 454}, \"maximum_statistics\": {\"great\": 593}}',28.5993,178264740,341737,NULL,'2023-04-07 05:04:02',1680843842,NULL),(1875284137,33153196,1,3217855,1,1,1,'A',1,0.949131,202,711731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 366}, \"maximum_statistics\": {\"great\": 403}}',28.7975,177975679,249367,NULL,'2023-03-21 23:31:58',1679441518,NULL),(1875265584,33153196,1,3178733,1,1,1,'S',1,0.9925,200,903791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 197}, \"maximum_statistics\": {\"great\": 200, \"legacy_combo_increase\": 3}}',29.1297,177975488,206070,NULL,'2023-03-21 23:15:40',1679440540,NULL),(1875698381,33153196,1,1240494,1,1,1,'C',1,0.777778,141,364759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 21, \"great\": 171}, \"maximum_statistics\": {\"great\": 270}}',29.2738,178531967,187634,NULL,'2023-04-22 19:03:14',1682190194,NULL),(1875887620,33153196,1,2457844,1,1,1,'C',1,0.792035,46,378139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 149}, \"maximum_statistics\": {\"great\": 226}}',29.3173,178807167,116148,NULL,'2023-05-10 02:02:42',1683684162,NULL),(1875500925,33153196,1,4040600,1,1,1,'B',1,0.849693,89,457974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 29, \"great\": 257}, \"maximum_statistics\": {\"great\": 326}}',30.1624,178155549,156028,NULL,'2023-04-01 06:42:17',1680331337,NULL),(1875534801,33153196,1,178906,1,1,1,'B',1,0.833763,94,456861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 25, \"great\": 284}, \"maximum_statistics\": {\"great\": 388}}',30.6193,178348957,319046,NULL,'2023-04-11 20:44:20',1681245860,NULL),(1875265599,33153196,1,3178734,1,1,1,'A',1,0.915433,309,659831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 395}, \"maximum_statistics\": {\"great\": 473}}',30.6242,177975616,348375,NULL,'2023-03-21 23:27:16',1679441236,NULL),(1875422114,33153196,1,228559,0,1,1,'A',1,0.930636,93,663828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 152}, \"maximum_statistics\": {\"great\": 173}}',30.827,178081355,93180,NULL,'2023-03-27 22:40:17',1679956817,NULL),(1875458627,33153196,1,339607,0,1,1,'B',1,0.871547,113,491416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 292}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',31.1331,178148101,162373,NULL,'2023-03-31 19:58:58',1680292738,NULL),(1875981164,33153196,1,1938693,1,1,1,'C',1,0.780362,56,320197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 30, \"great\": 247}, \"maximum_statistics\": {\"great\": 387}}',31.5277,178922024,162640,NULL,'2023-05-17 04:06:50',1684296410,NULL),(1875920697,33153196,1,1809911,1,1,1,'C',1,0.760546,64,291534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 39, \"great\": 249}, \"maximum_statistics\": {\"great\": 403}}',32.182,178885871,124230,NULL,'2023-05-14 16:30:20',1684081820,NULL),(1875461955,33153196,1,2731511,0,1,1,'C',1,0.771552,64,381868,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 144}, \"maximum_statistics\": {\"great\": 232}}',32.2925,178130559,87472,NULL,'2023-03-30 20:25:46',1680207946,NULL),(1876189048,33153196,1,1816575,1,1,1,'C',1,0.756798,52,265979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 26, \"great\": 196}, \"maximum_statistics\": {\"great\": 331}}',32.3603,179258152,105970,NULL,'2023-06-06 23:48:45',1686095325,NULL),(1875474323,33153196,1,2406634,0,1,1,'A',1,0.956311,75,739355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 97}, \"maximum_statistics\": {\"great\": 103}}',32.5359,178079551,48948,NULL,'2023-03-27 20:06:52',1679947612,NULL),(1875620882,33153196,1,3963081,1,1,1,'C',1,0.793313,63,336568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 22, \"great\": 215}, \"maximum_statistics\": {\"great\": 329}}',33.0646,178305170,110540,NULL,'2023-04-09 06:51:53',1681023113,NULL),(1875296120,33153196,1,1996862,1,1,1,'B',1,0.887681,255,620501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 3, \"great\": 324}, \"maximum_statistics\": {\"great\": 414}}',33.2785,177989268,327662,NULL,'2023-03-22 20:25:14',1679516714,NULL),(1875752942,33153196,1,468992,0,1,1,'B',1,0.8,136,360809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 34, \"great\": 265}, \"maximum_statistics\": {\"great\": 385}}',33.3294,178454923,180394,NULL,'2023-04-18 04:38:54',1681792734,NULL),(1875352462,33153196,1,138223,1,1,1,'A',1,0.947552,57,628652,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 131}, \"maximum_statistics\": {\"great\": 143}}',33.4515,178064588,127400,NULL,'2023-03-26 21:35:12',1679866512,NULL),(1875651156,33153196,1,2201400,1,1,1,'C',1,0.775338,89,322387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 21, \"great\": 184}, \"maximum_statistics\": {\"great\": 296}}',33.5355,178531805,134414,NULL,'2023-04-22 18:54:12',1682189652,NULL),(1875474230,33153196,1,2406633,0,1,1,'B',1,0.890374,75,535313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 153}, \"maximum_statistics\": {\"great\": 187}}',33.833,178085024,86344,NULL,'2023-03-28 05:12:20',1679980340,NULL),(1875785066,33153196,1,2513513,1,1,1,'B',1,0.839286,49,423980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 99}, \"maximum_statistics\": {\"great\": 140}}',33.9922,178695547,61490,NULL,'2023-05-03 05:22:31',1683091351,NULL),(1875528189,33153196,1,3490302,1,1,1,'B',1,0.835275,161,466089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 30, \"great\": 433}, \"maximum_statistics\": {\"great\": 601}}',34.3221,178265109,375134,NULL,'2023-04-07 05:42:02',1680846122,NULL),(1875793534,33153196,1,2530374,1,1,1,'C',1,0.774038,148,371378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 25, \"great\": 196}, \"maximum_statistics\": {\"great\": 312}}',34.6807,178760846,173820,NULL,'2023-05-07 04:54:20',1683435260,NULL),(1875516947,33153196,1,155915,0,1,1,'A',1,0.914027,195,663021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 187}, \"maximum_statistics\": {\"great\": 221}}',34.7537,178305628,164158,NULL,'2023-04-09 07:28:30',1681025310,NULL),(1875304964,33153196,1,1582617,0,1,1,'A',1,0.935943,193,744241,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 248}, \"maximum_statistics\": {\"great\": 281}}',35.0256,178068629,366600,NULL,'2023-03-27 04:36:22',1679891782,NULL),(1875341011,33153196,1,896412,1,1,1,'A',1,0.952128,246,818067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 343}, \"maximum_statistics\": {\"great\": 376}}',35.1597,177975824,330422,NULL,'2023-03-21 23:46:58',1679442418,NULL),(1875643675,33153196,1,1490597,1,1,1,'C',1,0.785421,141,361859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 45, \"great\": 323}, \"maximum_statistics\": {\"great\": 487}}',35.1697,178467413,235428,NULL,'2023-04-18 23:13:28',1681859608,NULL),(1875502342,33153196,1,3491405,1,1,1,'A',1,0.913333,248,650507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 254}, \"maximum_statistics\": {\"great\": 300}}',35.9787,178100029,215060,NULL,'2023-03-29 02:13:49',1680056029,NULL),(1875649984,33153196,1,2196953,1,1,1,'B',1,0.849091,125,462802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 208}, \"maximum_statistics\": {\"great\": 275}}',36.0171,178531834,145794,NULL,'2023-04-22 18:55:42',1682189742,NULL),(1875881311,33153196,1,2116801,1,1,1,'B',1,0.812721,71,393063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 15, \"great\": 192}, \"maximum_statistics\": {\"great\": 283}}',36.641,178695562,114912,NULL,'2023-05-03 05:23:59',1683091439,NULL),(1875927132,33153196,1,2273465,1,1,1,'C',1,0.765306,82,339773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 22, \"great\": 204}, \"maximum_statistics\": {\"great\": 343}}',36.7125,178999748,148350,NULL,'2023-05-21 19:35:12',1684697712,NULL),(1875423584,33153196,1,3929707,1,1,1,'B',1,0.820334,112,453459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 22, \"great\": 252}, \"maximum_statistics\": {\"great\": 359}}',36.7914,178117825,222442,NULL,'2023-03-30 05:09:53',1680152993,NULL),(2496811111,33153196,1,1649679,1,1,1,'B',1,0.841772,99,408943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 36, \"great\": 522}, \"maximum_statistics\": {\"great\": 711}}',36.7958,183131442,347991,NULL,'2024-03-13 03:13:06',1710299586,NULL),(1875638287,33153196,1,2508623,1,1,1,'B',1,0.866261,101,463668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 251}, \"maximum_statistics\": {\"great\": 329}}',37.1061,178519739,178542,NULL,'2023-04-22 06:10:49',1682143849,NULL),(1875744901,33153196,1,4058099,1,1,1,'B',1,0.833333,60,403387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 152}, \"maximum_statistics\": {\"great\": 210}}',37.3402,178455037,74740,NULL,'2023-04-18 04:52:39',1681793559,NULL),(1875619249,33153196,1,1939221,0,1,1,'S',1,0.993976,83,922293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 83}}',37.5442,178295050,46091,NULL,'2023-04-08 17:10:17',1680973817,NULL),(1875880009,33153196,1,2113586,1,1,1,'C',1,0.782886,151,372687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 76, \"great\": 519}, \"maximum_statistics\": {\"great\": 783}}',37.6723,178680677,433320,NULL,'2023-05-02 03:54:10',1682999650,NULL),(1875305026,33153196,1,768832,1,1,1,'A',1,0.900891,140,673054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 375}, \"maximum_statistics\": {\"great\": 449}}',38.0818,178063697,375908,NULL,'2023-03-26 20:29:04',1679862544,NULL),(1875720998,33153196,1,2731287,0,1,1,'B',1,0.810413,108,386640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 49, \"great\": 365}, \"maximum_statistics\": {\"great\": 509}}',38.1307,178454809,204894,NULL,'2023-04-18 04:24:27',1681791867,NULL),(1875815756,33153196,1,2284216,1,1,1,'C',1,0.790618,135,352151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 28, \"great\": 282}, \"maximum_statistics\": {\"great\": 437}}',38.2317,178807266,183484,NULL,'2023-05-10 02:16:35',1683684995,NULL),(1876029224,33153196,1,2162599,1,1,1,'B',1,0.811209,84,392467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 25, \"great\": 236}, \"maximum_statistics\": {\"great\": 339}}',38.3707,179197020,152020,NULL,'2023-06-03 04:44:09',1685767449,NULL),(1875789068,33153196,1,2212555,0,1,1,'C',1,0.781003,76,333077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 41, \"great\": 254}, \"maximum_statistics\": {\"great\": 379}}',38.5118,178760712,138344,NULL,'2023-05-07 04:40:55',1683434455,NULL),(1875438990,33153196,1,768832,1,1,1,'A',1,0.924276,209,690816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 387}, \"maximum_statistics\": {\"great\": 449}}',38.8297,178154962,381815,NULL,'2023-04-01 05:44:36',1680327876,NULL),(1875329969,33153196,1,2328356,1,1,1,'B',1,0.896455,426,608427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 3, \"great\": 428}, \"maximum_statistics\": {\"great\": 536}}',38.8752,177989027,416507,NULL,'2023-03-22 20:05:10',1679515510,NULL),(1875389377,33153196,1,1028481,0,1,1,'A',1,0.916667,163,642231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 171}, \"maximum_statistics\": {\"great\": 204}}',39.3961,178242559,158672,NULL,'2023-04-05 23:26:32',1680737192,NULL),(1875419140,33153196,1,697251,0,1,1,'A',1,0.90566,88,642382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 91}, \"maximum_statistics\": {\"great\": 106}}',39.4191,178242579,59172,NULL,'2023-04-05 23:28:10',1680737290,NULL),(1875788046,33153196,1,2518842,1,1,1,'C',1,0.793269,133,411950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 134}, \"maximum_statistics\": {\"great\": 208}}',39.6173,178680813,106220,NULL,'2023-05-02 04:16:38',1683000998,NULL),(1875462033,33153196,1,2731511,1,1,1,'S',1,0.961207,232,855131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 214}, \"maximum_statistics\": {\"great\": 232}}',39.7246,178154778,214508,NULL,'2023-04-01 05:26:01',1680326761,NULL),(1876497871,33153196,1,3823662,1,1,1,'C',1,0.798535,84,351032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 44, \"great\": 370}, \"maximum_statistics\": {\"great\": 546}}',39.7948,179591597,189298,NULL,'2023-06-28 16:34:22',1687970062,NULL),(1875696831,33153196,1,4033508,1,1,1,'B',1,0.82458,114,406186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 38, \"great\": 347}, \"maximum_statistics\": {\"great\": 476}}',40.3809,178467265,216146,NULL,'2023-04-18 22:57:01',1681858621,NULL),(1875534285,33153196,1,1028484,0,1,1,'B',1,0.844291,135,461748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 211}, \"maximum_statistics\": {\"great\": 289}}',40.5041,178432455,163880,NULL,'2023-04-16 16:48:34',1681663714,NULL),(1875433151,33153196,1,3577281,1,1,1,'A',1,0.949153,118,776901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 106}, \"maximum_statistics\": {\"great\": 118}}',40.8738,178148394,86100,NULL,'2023-03-31 20:17:29',1680293849,NULL),(1875341023,33153196,1,896412,1,1,1,'S',1,0.965426,376,940100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 350}, \"maximum_statistics\": {\"great\": 376}}',41.5587,177975878,381380,NULL,'2023-03-21 23:53:10',1679442790,NULL),(1875694117,33153196,1,1864005,1,1,1,'B',1,0.875587,144,500823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 331}, \"maximum_statistics\": {\"great\": 426}}',41.6378,178454914,226325,NULL,'2023-04-18 04:36:45',1681792605,NULL),(1875611756,33153196,1,1350233,1,1,1,'B',1,0.899329,149,662557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 119}, \"maximum_statistics\": {\"great\": 149}}',41.6535,178337048,132206,NULL,'2023-04-11 03:08:07',1681182487,NULL),(1875449402,33153196,1,308007,0,1,1,'A',1,0.929119,237,693682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 225}, \"maximum_statistics\": {\"great\": 261}}',41.9818,178170151,228461,NULL,'2023-04-01 22:16:10',1680387370,NULL),(1875768900,33153196,1,2155643,1,1,1,'C',1,0.797094,96,354327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 66, \"great\": 618}, \"maximum_statistics\": {\"great\": 929}}',42.2879,178760831,370172,NULL,'2023-05-07 04:52:58',1683435178,NULL),(1875492374,33153196,1,3962548,1,1,1,'A',1,0.934375,82,652125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 142}, \"maximum_statistics\": {\"great\": 160}}',42.3992,178228088,92808,NULL,'2023-04-05 04:19:35',1680668375,NULL),(1875329978,33153196,1,2328356,1,1,1,'B',1,0.878731,185,561157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 10, \"great\": 416}, \"maximum_statistics\": {\"great\": 536}}',42.7167,178063966,329893,NULL,'2023-03-26 20:48:25',1679863705,NULL),(1875485776,33153196,1,3813119,1,1,1,'S',1,0.995455,110,922409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 110}}',43.1486,178131455,83138,NULL,'2023-03-30 21:43:16',1680212596,NULL),(1876119490,33153196,1,3427196,1,1,1,'C',1,0.790503,98,346044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 49, \"great\": 361}, \"maximum_statistics\": {\"great\": 537}}',43.2488,179055015,228522,NULL,'2023-05-25 16:12:50',1685031170,NULL),(1875508233,33153196,1,3814002,1,1,1,'B',1,0.835968,129,460990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 185}, \"maximum_statistics\": {\"great\": 253}}',43.2794,178408494,129394,NULL,'2023-04-15 13:29:40',1681565380,NULL),(1875587418,33153196,1,3942314,1,1,1,'A',1,0.92891,133,642815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 373}, \"maximum_statistics\": {\"great\": 422}}',43.6853,178365490,273826,NULL,'2023-04-12 22:27:12',1681338432,NULL),(1875744903,33153196,1,926748,1,1,1,'B',1,0.831337,58,393459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 40, \"great\": 372}, \"maximum_statistics\": {\"great\": 501}}',43.7325,178467439,191940,NULL,'2023-04-18 23:16:02',1681859762,NULL),(1875451777,33153196,1,1660438,0,1,1,'A',1,0.908213,132,638172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 171}, \"maximum_statistics\": {\"great\": 207}}',43.831,178148270,138908,NULL,'2023-03-31 20:08:13',1680293293,NULL),(1875296691,33153196,1,1996862,1,1,1,'B',1,0.898551,220,668412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 332}, \"maximum_statistics\": {\"great\": 414}}',43.9131,178063785,324672,NULL,'2023-03-26 20:34:46',1679862886,NULL),(1875651956,33153196,1,26728,0,1,1,'B',1,0.845865,195,437902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 29, \"great\": 397}, \"maximum_statistics\": {\"great\": 532}}',44.2933,178470224,283016,NULL,'2023-04-19 04:57:57',1681880277,NULL),(1875545183,33153196,1,2217012,0,1,1,'B',1,0.880597,169,570392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 217}, \"maximum_statistics\": {\"great\": 268}}',44.4624,178264975,170446,NULL,'2023-04-07 05:28:37',1680845317,NULL),(1875800326,33153196,1,2245450,1,1,1,'A',1,0.9,201,575105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 312}, \"maximum_statistics\": {\"great\": 375}}',44.4902,178807287,269035,NULL,'2023-05-10 02:18:57',1683685137,NULL),(1876275733,33153196,1,4167731,1,1,1,'A',1,0.920354,104,677620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 98}, \"maximum_statistics\": {\"great\": 113}}',44.5215,179367238,83294,NULL,'2023-06-14 03:45:52',1686714352,NULL),(1875409131,33153196,1,1543333,0,1,1,'A',1,0.907915,178,594086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 30, \"great\": 566}, \"maximum_statistics\": {\"great\": 657}}',45.0774,178187885,410634,NULL,'2023-04-02 19:25:12',1680463512,NULL),(1875790732,33153196,1,1064402,1,1,1,'B',1,0.842043,232,493881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 36, \"great\": 324}, \"maximum_statistics\": {\"great\": 421}}',45.9878,178680705,254676,NULL,'2023-05-02 03:57:23',1682999843,NULL),(1875617021,33153196,1,2406393,0,1,1,'B',1,0.888412,78,520607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 191}, \"maximum_statistics\": {\"great\": 233}}',46.2851,178337140,101532,NULL,'2023-04-11 03:21:13',1681183273,NULL),(1875887546,33153196,1,2458578,1,1,1,'C',1,0.79702,133,363912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 34, \"great\": 353}, \"maximum_statistics\": {\"great\": 537}}',46.3273,178645545,250564,NULL,'2023-04-30 01:55:16',1682819716,NULL),(1875523618,33153196,1,26730,0,1,1,'B',1,0.879475,168,575561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 9, \"great\": 327}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',46.4667,178305150,300058,NULL,'2023-04-09 06:50:16',1681023016,NULL),(1875588506,33153196,1,794747,0,1,1,'B',1,0.862887,127,487573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 29, \"great\": 381}, \"maximum_statistics\": {\"great\": 485}}',46.7898,178349044,243072,NULL,'2023-04-11 20:53:06',1681246386,NULL),(1876366395,33153196,1,1864176,1,1,1,'B',1,0.834239,141,431044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 35, \"great\": 404}, \"maximum_statistics\": {\"great\": 552}}',46.8584,179490635,253090,NULL,'2023-06-22 04:53:17',1687409597,NULL),(1876001199,33153196,1,2455777,1,1,1,'A',1,0.907625,118,574561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 285}, \"maximum_statistics\": {\"great\": 341}}',46.8699,178855147,243523,NULL,'2023-05-13 03:25:44',1683948344,NULL),(1875617524,33153196,1,2731464,1,1,1,'A',1,0.906085,227,685557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 313}, \"maximum_statistics\": {\"great\": 378}}',47.0689,178407903,315220,NULL,'2023-04-15 12:55:34',1681563334,NULL),(1875748101,33153196,1,938559,1,1,1,'A',1,0.902655,106,667387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 93}, \"maximum_statistics\": {\"great\": 113}}',47.3317,178484796,74142,NULL,'2023-04-20 04:06:53',1681963613,NULL),(1875432173,33153196,1,1617643,0,1,1,'A',1,0.916058,137,686591,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 114}, \"maximum_statistics\": {\"great\": 137}}',47.5348,178117837,103930,NULL,'2023-03-30 05:10:48',1680153048,NULL),(1875903119,33153196,1,2521008,1,1,1,'B',1,0.88835,102,548039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 247}, \"maximum_statistics\": {\"great\": 309}}',47.8929,178919597,157328,NULL,'2023-05-16 22:50:35',1684277435,NULL),(1875854350,33153196,1,2692636,1,1,1,'B',1,0.890882,191,558437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 27, \"great\": 550}, \"maximum_statistics\": {\"great\": 669}}',48.0777,178760777,441718,NULL,'2023-05-07 04:47:38',1683434858,NULL),(1876591068,33153196,1,3811742,1,1,1,'B',1,0.846346,113,448698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 28, \"great\": 445}, \"maximum_statistics\": {\"great\": 602}}',48.3437,179864848,293112,NULL,'2023-07-16 10:40:32',1689504032,NULL),(1875559341,33153196,1,3929707,1,1,1,'A',1,0.9039,359,695604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 290}, \"maximum_statistics\": {\"great\": 359}}',48.534,178432584,398956,NULL,'2023-04-16 16:57:01',1681664221,NULL),(1875284104,33153196,1,3963083,1,1,1,'A',1,0.940104,192,756655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 169}, \"maximum_statistics\": {\"great\": 192}}',48.9338,178063866,140874,NULL,'2023-03-26 20:41:10',1679863270,NULL),(1875461941,33153196,1,2731511,0,1,1,'A',1,0.974138,190,892846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 221}, \"maximum_statistics\": {\"great\": 232}}',48.9988,178130230,194699,NULL,'2023-03-30 20:01:13',1680206473,NULL),(1875397704,33153196,1,2217010,0,1,1,'S',1,0.961326,181,830902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 167}, \"maximum_statistics\": {\"great\": 181}}',49.1584,178170056,163340,NULL,'2023-04-01 22:08:34',1680386914,NULL),(1876048579,33153196,1,2012526,1,1,1,'B',1,0.855172,337,490780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 24, \"great\": 539}, \"maximum_statistics\": {\"great\": 725}}',49.6304,179197064,461840,NULL,'2023-06-03 04:48:27',1685767707,NULL),(1876089209,33153196,1,2640465,1,1,1,'C',1,0.792844,82,353273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 36, \"great\": 347}, \"maximum_statistics\": {\"great\": 531}}',50.327,179018924,241520,NULL,'2023-05-23 05:38:46',1684820326,NULL),(1875619490,33153196,1,1939222,0,1,1,'B',1,0.897297,112,605094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 157}, \"maximum_statistics\": {\"great\": 185}}',50.4828,178432260,106426,NULL,'2023-04-16 16:37:36',1681663056,NULL),(1875592305,33153196,1,3878001,1,1,1,'A',1,0.943231,359,701290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 408}, \"maximum_statistics\": {\"great\": 458}}',50.5603,178278102,334181,NULL,'2023-04-07 20:40:27',1680900027,NULL),(1875656729,33153196,1,2003882,1,1,1,'C',1,0.799872,182,402414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 51, \"great\": 520}, \"maximum_statistics\": {\"great\": 782}}',50.6336,178454877,455442,NULL,'2023-04-18 04:31:37',1681792297,NULL),(1875585234,33153196,1,1617643,0,1,1,'S',1,0.959854,137,758758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 126}, \"maximum_statistics\": {\"great\": 137}}',50.842,178408350,109808,NULL,'2023-04-15 13:20:55',1681564855,NULL),(1875840613,33153196,1,2655400,1,1,1,'B',1,0.883281,97,514917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 251}, \"maximum_statistics\": {\"great\": 317}}',51.051,178807380,174318,NULL,'2023-05-10 02:29:05',1683685745,NULL),(1875697157,33153196,1,2661973,1,1,1,'A',1,0.917226,164,616024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 385}, \"maximum_statistics\": {\"great\": 447}}',51.3673,178519653,248104,NULL,'2023-04-22 06:02:47',1682143367,NULL),(1875623191,33153196,1,911720,1,1,1,'B',1,0.891586,137,590363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 254}, \"maximum_statistics\": {\"great\": 309}}',51.7706,178439831,191812,NULL,'2023-04-17 03:45:23',1681703123,NULL),(1875531589,33153196,1,2503903,1,1,1,'A',1,0.919619,133,633549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 319}, \"maximum_statistics\": {\"great\": 367}}',51.7997,178337251,239652,NULL,'2023-04-11 03:37:05',1681184225,NULL),(1875400153,33153196,1,2913766,1,1,1,'B',1,0.891414,104,570571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 320}, \"maximum_statistics\": {\"great\": 396}}',52.048,178117870,203099,NULL,'2023-03-30 05:14:58',1680153298,NULL),(1875715669,33153196,1,87172,0,1,1,'A',1,0.966767,314,797628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 311}, \"maximum_statistics\": {\"great\": 331}}',52.3431,178470130,332962,NULL,'2023-04-19 04:47:31',1681879651,NULL),(1875593203,33153196,1,4031769,1,1,1,'A',1,0.929924,235,735880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 229}, \"maximum_statistics\": {\"great\": 264}}',52.8128,178337033,229510,NULL,'2023-04-11 03:06:24',1681182384,NULL),(1875527029,33153196,1,169370,0,1,1,'A',1,0.911846,327,661273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 300}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 1}}',52.8136,178305492,308340,NULL,'2023-04-09 07:17:41',1681024661,NULL),(1875775128,33153196,1,166897,1,1,1,'A',1,0.935484,255,681301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 300}, \"maximum_statistics\": {\"great\": 341}}',52.8872,178760908,279008,NULL,'2023-05-07 04:59:53',1683435593,NULL),(1875488266,33153196,1,3813150,1,1,1,'A',1,0.949721,172,803253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 164}, \"maximum_statistics\": {\"great\": 179}}',53.6531,178212055,152836,NULL,'2023-04-04 06:35:38',1680590138,NULL),(1876133518,33153196,1,1954849,1,1,1,'B',1,0.819778,100,401834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 31, \"great\": 377}, \"maximum_statistics\": {\"great\": 541}}',55.4368,179162184,225878,NULL,'2023-06-01 01:22:08',1685582528,NULL),(1876022061,33153196,1,1954914,1,1,1,'B',1,0.888312,146,593533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 306}, \"maximum_statistics\": {\"great\": 385}}',55.5231,179054956,257566,NULL,'2023-05-25 16:08:37',1685030917,NULL),(1875684694,33153196,1,3942314,1,1,1,'B',1,0.848341,131,528559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 19, \"great\": 313}, \"maximum_statistics\": {\"great\": 422}}',56.5339,178627561,264377,NULL,'2023-04-29 01:20:16',1682731216,NULL),(1875880703,33153196,1,2439872,1,1,1,'B',1,0.873267,206,547840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 19, \"great\": 396}, \"maximum_statistics\": {\"great\": 505}}',56.8306,178807182,327270,NULL,'2023-05-10 02:05:51',1683684351,NULL),(1875926541,33153196,1,2269401,1,1,1,'B',1,0.836683,179,461924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 17, \"great\": 285}, \"maximum_statistics\": {\"great\": 398}}',57.5875,178892275,237248,NULL,'2023-05-15 02:42:11',1684118531,NULL),(1875775930,33153196,1,2164434,1,1,1,'B',1,0.842553,135,468926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 25, \"great\": 347}, \"maximum_statistics\": {\"great\": 470}}',58.0838,178760962,289080,NULL,'2023-05-07 05:05:05',1683435905,NULL),(1875867331,33153196,1,2399674,1,1,1,'S',1,0.966292,267,807126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 249}, \"maximum_statistics\": {\"great\": 267}}',58.8762,178645502,243994,NULL,'2023-04-30 01:50:15',1682819415,NULL),(1876401092,33153196,1,4118414,1,1,1,'A',1,0.908654,233,613867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 354}, \"maximum_statistics\": {\"great\": 416}}',59.3801,179414960,268100,NULL,'2023-06-17 09:21:44',1686993704,NULL),(1876385348,33153196,1,130238,1,1,1,'B',1,0.861025,175,497092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 25, \"great\": 490}, \"maximum_statistics\": {\"great\": 644}}',59.5885,179472495,370946,NULL,'2023-06-21 00:06:43',1687306003,NULL),(1875778936,33153196,1,2499499,1,1,1,'B',1,0.895939,235,598545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 317}, \"maximum_statistics\": {\"great\": 394}}',59.6899,178695694,295667,NULL,'2023-05-03 05:41:46',1683092506,NULL),(1876652937,33153196,1,4177123,1,1,1,'A',1,0.925879,254,651227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 15, \"great\": 693}, \"maximum_statistics\": {\"great\": 796}}',60.0684,179907034,551991,NULL,'2023-07-19 04:38:13',1689741493,NULL),(1875492795,33153196,1,3963083,1,1,1,'S',1,0.992188,192,844589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 189}, \"maximum_statistics\": {\"great\": 192}}',60.3202,178131099,143870,NULL,'2023-03-30 21:08:58',1680210538,NULL),(1875913024,33153196,1,2548601,0,1,1,'B',1,0.896601,139,591369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 284}, \"maximum_statistics\": {\"great\": 353}}',60.9066,178952188,264836,NULL,'2023-05-19 04:33:41',1684470821,NULL),(1875879915,33153196,1,2433579,1,1,1,'B',1,0.842669,132,453609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 35, \"great\": 451}, \"maximum_statistics\": {\"great\": 607}}',61.3728,178807361,297230,NULL,'2023-05-10 02:26:47',1683685607,NULL),(1875937560,33153196,1,2308230,1,1,1,'B',1,0.860884,96,489316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 27, \"great\": 468}, \"maximum_statistics\": {\"great\": 611}}',61.4743,178892263,353818,NULL,'2023-05-15 02:40:20',1684118420,NULL),(1875400162,33153196,1,2913766,1,1,1,'S',1,0.959596,396,832212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 364}, \"maximum_statistics\": {\"great\": 396}}',62.3323,178154855,402230,NULL,'2023-04-01 05:33:15',1680327195,NULL),(1876292617,33153196,1,2162597,1,1,1,'A',1,0.907407,81,617488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 202}, \"maximum_statistics\": {\"great\": 243}}',62.9026,179490771,131868,NULL,'2023-06-22 05:09:53',1687410593,NULL),(1875684483,33153196,1,3942233,1,1,1,'B',1,0.894698,149,592945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 19, \"great\": 555}, \"maximum_statistics\": {\"great\": 679}}',63.0415,178467330,481930,NULL,'2023-04-18 23:03:51',1681859031,NULL),(1875512638,33153196,1,2116803,1,1,1,'S',1,0.955729,192,816614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 175}, \"maximum_statistics\": {\"great\": 192}}',63.3542,178349058,148087,NULL,'2023-04-11 20:55:29',1681246529,NULL),(1875622149,33153196,1,404589,1,1,1,'A',1,0.928571,343,773026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 294}, \"maximum_statistics\": {\"great\": 343}}',63.9352,178365282,330860,NULL,'2023-04-12 22:05:00',1681337100,NULL),(1875472054,33153196,1,3423555,1,1,1,'S',1,0.955521,326,793253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 297}, \"maximum_statistics\": {\"great\": 326}}',64.0563,178154705,301840,NULL,'2023-04-01 05:20:16',1680326416,NULL),(1876081571,33153196,1,769316,1,1,1,'A',1,0.947947,682,816233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 611}, \"maximum_statistics\": {\"great\": 682}}',64.4412,179018980,819070,NULL,'2023-05-23 05:45:22',1684820722,NULL),(1875495460,33153196,1,3963214,1,1,1,'A',1,0.918848,191,742507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 160}, \"maximum_statistics\": {\"great\": 191}}',65.0549,178228059,175126,NULL,'2023-04-05 04:16:49',1680668209,NULL),(1876363039,33153196,1,3823646,1,1,1,'A',1,0.942897,245,740932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 322}, \"maximum_statistics\": {\"great\": 359}}',65.2708,179415018,290654,NULL,'2023-06-17 09:27:12',1686994032,NULL),(1875771582,33153196,1,2161430,1,1,1,'A',1,0.926,134,676243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 217}, \"maximum_statistics\": {\"great\": 250}}',65.3481,178760680,210398,NULL,'2023-05-07 04:36:54',1683434214,NULL),(1876214737,33153196,1,1864178,1,1,1,'A',1,0.92801,210,717785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 330}, \"maximum_statistics\": {\"great\": 382}}',66.9956,179320992,287162,NULL,'2023-06-11 01:10:29',1686445829,NULL),(1875680278,33153196,1,709101,1,1,1,'B',1,0.881818,158,570253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 261}, \"maximum_statistics\": {\"great\": 330}}',67.7399,178484579,206226,NULL,'2023-04-20 03:46:11',1681962371,NULL),(1876060535,33153196,1,2555952,1,1,1,'B',1,0.876536,156,528594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 40, \"great\": 714}, \"maximum_statistics\": {\"great\": 895}}',67.8533,179019042,533020,NULL,'2023-05-23 05:51:39',1684821099,NULL),(1875871025,33153196,1,1731443,1,1,1,'A',1,0.935666,258,698674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 389}, \"maximum_statistics\": {\"great\": 443}}',67.9901,178807455,406176,NULL,'2023-05-10 02:37:55',1683686275,NULL),(1876255041,33153196,1,3463846,1,1,1,'B',1,0.872519,274,573842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 10, \"great\": 498}, \"maximum_statistics\": {\"great\": 655}}',68.2211,179248135,530010,NULL,'2023-06-06 11:00:35',1686049235,NULL),(1876403045,33153196,1,4167733,1,1,1,'B',1,0.881098,115,566767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 127}, \"maximum_statistics\": {\"great\": 164}}',69.3441,179409583,107874,NULL,'2023-06-16 23:41:36',1686958896,NULL),(1875824704,33153196,1,2605639,1,1,1,'A',1,0.949239,485,748094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 532}, \"maximum_statistics\": {\"great\": 591}}',69.8322,178695678,590416,NULL,'2023-05-03 05:39:37',1683092377,NULL),(1875892479,33153196,1,152300,1,1,1,'A',1,0.910423,207,645761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 9, \"great\": 513}, \"maximum_statistics\": {\"great\": 614}}',70.8429,178999719,512468,NULL,'2023-05-21 19:32:50',1684697570,NULL),(1875915759,33153196,1,3962536,1,1,1,'A',1,0.901709,81,591112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 196}, \"maximum_statistics\": {\"great\": 234}}',71.4327,178855337,143740,NULL,'2023-05-13 03:37:26',1683949046,NULL),(1875982116,33153196,1,2106237,1,1,1,'A',1,0.904656,163,581419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 371}, \"maximum_statistics\": {\"great\": 451}}',71.9331,178885848,317800,NULL,'2023-05-14 16:28:25',1684081705,NULL),(1875929225,33153196,1,675653,1,1,1,'A',1,0.944134,192,761679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 320}, \"maximum_statistics\": {\"great\": 358}}',72.4248,178952155,313632,NULL,'2023-05-19 04:28:58',1684470538,NULL),(1875990395,33153196,1,2131552,1,1,1,'B',1,0.880899,204,530566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 358}, \"maximum_statistics\": {\"great\": 445}}',72.5613,178999627,303252,NULL,'2023-05-21 19:26:03',1684697163,NULL),(1876237048,33153196,1,3423555,1,1,1,'B',1,0.845092,118,518869,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 9, \"great\": 234}, \"maximum_statistics\": {\"great\": 326}}',73.1981,179212422,192072,NULL,'2023-06-04 01:47:19',1685843239,NULL),(1876347661,33153196,1,1184543,1,1,1,'A',1,0.944316,186,714736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 386}, \"maximum_statistics\": {\"great\": 431}}',74.0817,179409557,348452,NULL,'2023-06-16 23:38:13',1686958693,NULL),(1876589731,33153196,1,4133083,1,1,1,'B',1,0.857449,237,498819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 47, \"great\": 882}, \"maximum_statistics\": {\"great\": 1168}}',78.2406,179906992,681804,NULL,'2023-07-19 04:32:45',1689741165,NULL),(1875751670,33153196,1,1951480,1,1,1,'A',1,0.945455,220,768799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 196}, \"maximum_statistics\": {\"great\": 220}}',78.3679,178532508,223300,NULL,'2023-04-22 19:39:12',1682192352,NULL),(1876625159,33153196,1,3423555,1,1,1,'S',1,0.96319,326,869837,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 302}, \"maximum_statistics\": {\"great\": 326}}',78.8776,179813844,322764,NULL,'2023-07-13 03:53:44',1689220424,NULL),(1876006724,33153196,1,1978676,1,1,1,'A',1,0.950301,111,664513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 307}, \"maximum_statistics\": {\"great\": 332}}',80.2645,178952072,245352,NULL,'2023-05-19 04:15:14',1684469714,NULL),(1876401090,33153196,1,4118414,1,1,1,'A',1,0.920673,255,693578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 359}, \"maximum_statistics\": {\"great\": 416}}',81.4535,179490617,301987,NULL,'2023-06-22 04:50:48',1687409448,NULL),(1875938853,33153196,1,2611127,1,1,1,'A',1,0.920846,383,700673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 9, \"great\": 546}, \"maximum_statistics\": {\"great\": 638}}',81.611,178855185,579336,NULL,'2023-05-13 03:28:32',1683948512,NULL),(1876380165,33153196,1,3423555,1,1,1,'S',1,0.969325,326,885895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 306}, \"maximum_statistics\": {\"great\": 326}}',81.7434,179451946,324162,NULL,'2023-06-19 15:53:03',1687189983,NULL),(1875866890,33153196,1,1364228,1,1,1,'A',1,0.905138,142,593816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 426}, \"maximum_statistics\": {\"great\": 506}}',83.5278,178807436,361148,NULL,'2023-05-10 02:35:40',1683686140,NULL),(1876214750,33153196,1,1864178,1,1,1,'B',1,0.867801,265,595355,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 293}, \"maximum_statistics\": {\"great\": 382}}',83.7853,179321008,263413,NULL,'2023-06-11 01:11:56',1686445916,NULL),(1875947200,33153196,1,751436,1,1,1,'A',1,0.934075,358,749846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 510}, \"maximum_statistics\": {\"great\": 584}}',87.0896,178919576,509850,NULL,'2023-05-16 22:48:10',1684277290,NULL),(1876153444,33153196,1,1772047,0,1,1,'A',1,0.944661,460,776717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 688}, \"maximum_statistics\": {\"great\": 768}}',88.3821,179211973,737270,NULL,'2023-06-04 00:50:04',1685839804,NULL),(1875461087,33153395,1,1930483,0,1,1,'C',1,0.721698,47,261977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 61}, \"maximum_statistics\": {\"great\": 106}}',11.6828,178100750,35180,NULL,'2023-03-29 03:40:20',1680061220,NULL),(1875329328,33154640,1,1649419,0,1,1,'D',1,0.685259,48,243095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 45, \"great\": 138}, \"maximum_statistics\": {\"great\": 251}}',11.8039,178031570,124283,NULL,'2023-03-25 08:54:59',1679734499,NULL),(1875275305,33154718,1,1774604,0,1,1,'B',1,0.80659,62,359984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 41, \"great\": 255}, \"maximum_statistics\": {\"great\": 349}}',18.8713,178036276,121451,NULL,'2023-03-25 14:03:37',1679753017,NULL),(1875264556,33154718,1,1944626,0,1,1,'B',1,0.879592,162,584430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 191}, \"maximum_statistics\": {\"great\": 245}}',18.9107,178036574,142684,NULL,'2023-03-25 14:18:13',1679753893,NULL),(1875268231,33155433,1,1774604,0,1,1,'C',1,0.797994,35,336003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 35, \"great\": 243}, \"maximum_statistics\": {\"great\": 349}}',17.5332,177978294,106942,NULL,'2023-03-22 04:28:57',1679459337,NULL),(1875904337,33155904,1,1774604,0,1,1,'B',1,0.803725,36,344628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 37, \"great\": 249}, \"maximum_statistics\": {\"great\": 349}}',18.2133,178972621,107910,NULL,'2023-05-20 09:40:12',1684575612,NULL),(1875277532,33157189,1,1504000,0,1,1,'B',1,0.802158,70,377233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 92}, \"maximum_statistics\": {\"great\": 139}}',15.0782,178041110,52591,NULL,'2023-03-25 18:45:54',1679769954,NULL),(1875386559,33157470,1,2180004,0,1,1,'C',1,0.756024,50,275069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 97}, \"maximum_statistics\": {\"great\": 166}}',15.2941,178237790,49082,NULL,'2023-04-05 16:49:18',1680713358,NULL),(1875267140,33157470,1,1774604,0,1,1,'B',1,0.82808,74,396724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 23, \"great\": 252}, \"maximum_statistics\": {\"great\": 349}}',19.1836,177969616,128281,NULL,'2023-03-21 15:01:32',1679410892,NULL),(1875369320,33157485,1,1944626,0,1,1,'B',1,0.861224,105,511178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 183}, \"maximum_statistics\": {\"great\": 245}}',17.3736,177936140,117952,NULL,'2023-03-19 13:24:21',1679232261,NULL),(1875334979,33160631,1,2054309,0,1,1,'D',1,0.595,21,74433,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 53, \"great\": 91}, \"maximum_statistics\": {\"great\": 200}}',7.62678,177973161,73163,NULL,'2023-03-21 19:44:08',1679427848,NULL),(1875274831,33162204,1,2487379,0,1,1,'B',1,0.842975,43,422629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 94}, \"maximum_statistics\": {\"great\": 121}}',18.7299,177958597,50076,NULL,'2023-03-20 20:23:18',1679343798,NULL),(1875363109,33162204,1,4006007,1,1,1,'B',1,0.818725,68,379323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 176}, \"maximum_statistics\": {\"great\": 251}}',19.0593,177958484,93318,NULL,'2023-03-20 20:13:18',1679343198,NULL),(1876008971,33162204,1,2162596,0,1,1,'A',1,0.915789,66,593394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 83}, \"maximum_statistics\": {\"great\": 95}}',21.0077,179006795,48660,NULL,'2023-05-22 09:55:12',1684749312,NULL),(1875265838,33162204,1,1774604,0,1,1,'B',1,0.866762,112,474535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 28, \"great\": 284}, \"maximum_statistics\": {\"great\": 349}}',23.7287,177958419,147486,NULL,'2023-03-20 20:08:44',1679342924,NULL),(1875292211,33162204,1,3900796,0,1,1,'B',1,0.872428,141,549819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 196}, \"maximum_statistics\": {\"great\": 243}}',25.1355,177958561,143810,NULL,'2023-03-20 20:20:09',1679343609,NULL),(1875466582,33162204,1,3884456,1,1,1,'A',1,0.929553,106,649317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 254}, \"maximum_statistics\": {\"great\": 291}}',30.7411,178097364,145961,NULL,'2023-03-28 21:24:31',1680038671,NULL),(3138831629,33162734,1,460045,1,1,1,'A',1,0.973404,85,780625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 94}}',NULL,184605913,57414,NULL,'2024-07-10 22:42:39',1720651359,NULL),(3677273391,33162734,1,486193,0,1,1,'B',1,0.836957,147,433988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 59, \"great\": 524}, \"maximum_statistics\": {\"great\": 690}}',NULL,185769302,307484,NULL,'2024-10-13 18:32:14',1728844334,NULL),(3122598083,33162734,1,695937,1,1,1,'A',1,0.966457,271,768989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 456}, \"maximum_statistics\": {\"great\": 477}}',NULL,184569251,371238,NULL,'2024-07-07 19:33:26',1720380806,NULL),(3333743600,33162734,1,711398,1,1,1,'A',1,0.970807,682,845436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 765, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 805}}',NULL,185027619,810600,NULL,'2024-08-14 07:55:57',1723622157,NULL),(3544248092,33162734,1,713151,1,1,1,'B',1,0.889904,231,559908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 65, \"great\": 961, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1149}}',NULL,185474628,659406,NULL,'2024-09-19 15:03:42',1726758222,NULL),(3122559265,33162734,1,861022,1,1,1,'A',1,0.976658,184,765065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 395}, \"maximum_statistics\": {\"great\": 407}}',NULL,184569187,280628,NULL,'2024-07-07 19:24:58',1720380298,NULL),(2935705989,33162734,1,861024,1,1,1,'A',1,0.981481,230,801528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 238}, \"maximum_statistics\": {\"great\": 243}}',NULL,184156115,166100,NULL,'2024-06-03 11:26:17',1717413977,NULL),(3589700586,33162734,1,861025,1,1,1,'B',1,0.855368,249,495242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 83, \"great\": 798}, \"maximum_statistics\": {\"great\": 1006}}',NULL,185570843,588068,NULL,'2024-09-27 19:36:54',1727465814,NULL),(3416017032,33162734,1,861026,1,1,1,'A',1,0.907265,294,186544,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 51, \"great\": 1004, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1170}}',NULL,185207301,487528,NULL,'2024-08-28 07:19:10',1724829550,NULL),(3275553336,33162734,1,916110,1,1,1,'A',1,0.954918,213,766417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 456}, \"maximum_statistics\": {\"great\": 488}}',NULL,184903853,426678,NULL,'2024-08-04 11:06:26',1722769586,NULL),(3589671919,33162734,1,919704,1,1,1,'B',1,0.862518,102,478548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 44, \"great\": 545, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 691}}',NULL,185570793,322238,NULL,'2024-09-27 19:31:36',1727465496,NULL),(3128343136,33162734,1,947149,1,1,1,'A',1,0.984076,189,819899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 305}, \"maximum_statistics\": {\"great\": 314}}',NULL,184582175,260936,NULL,'2024-07-08 21:40:03',1720474803,NULL),(3130182688,33162734,1,950641,1,1,1,'A',1,0.973684,71,742067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 165}, \"maximum_statistics\": {\"great\": 171}}',NULL,184586362,87009,NULL,'2024-07-09 08:15:31',1720512931,NULL),(3128386159,33162734,1,1030553,1,1,1,'A',1,0.914865,147,637722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 21, \"great\": 328}, \"maximum_statistics\": {\"great\": 370}}',NULL,184582281,295982,NULL,'2024-07-08 21:50:55',1720475455,NULL),(2935784834,33162734,1,1030555,1,1,1,'A',1,0.96648,169,778583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 169}, \"maximum_statistics\": {\"great\": 179, \"legacy_combo_increase\": 1}}',NULL,184156299,179069,NULL,'2024-06-03 11:47:54',1717415274,NULL),(3264733971,33162734,1,1030556,1,1,1,'B',1,0.881956,169,536496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 47, \"great\": 500}, \"maximum_statistics\": {\"great\": 593}}',NULL,184879198,350244,NULL,'2024-08-02 15:06:26',1722611186,NULL),(3239848679,33162734,1,132624,0,1,1,'C',1,0.752941,30,93797,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 35, \"great\": 164}, \"maximum_statistics\": {\"great\": 255}}',18.6932,184825859,75899,NULL,'2024-07-29 07:02:05',1722236525,NULL),(3130162863,33162734,1,2791138,0,1,1,'B',1,0.818452,45,118603,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 38, \"great\": 252}, \"maximum_statistics\": {\"great\": 336}}',20.2732,184586322,98575,NULL,'2024-07-09 08:08:22',1720512502,NULL),(3137750460,33162734,1,310379,0,1,1,'C',1,0.742089,60,270625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 61, \"great\": 214}, \"maximum_statistics\": {\"great\": 316}}',26.0548,184603865,102926,NULL,'2024-07-10 18:23:59',1720635839,NULL),(1875370885,33162734,1,1944626,0,1,1,'A',1,0.94898,132,748310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 221}, \"maximum_statistics\": {\"great\": 245}}',26.8654,177943837,160320,NULL,'2023-03-19 22:09:35',1679263775,NULL),(3277713611,33162734,1,340705,0,1,1,'B',1,0.816054,84,123067,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 76, \"great\": 454, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',27.5741,184909048,207823,NULL,'2024-08-04 18:21:28',1722795688,NULL),(3545821987,33162734,1,1882986,1,1,1,'C',1,0.75,50,304139,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 40, \"great\": 191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',27.8952,185477274,110585,NULL,'2024-09-19 20:03:09',1726776189,NULL),(3156826498,33162734,1,1763478,0,1,1,'C',1,0.794355,53,367863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 83}, \"maximum_statistics\": {\"great\": 124}}',28.0125,184646161,50910,NULL,'2024-07-14 08:04:02',1720944242,NULL),(3140369840,33162734,1,3930665,1,1,1,'B',1,0.833608,149,137085,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 52, \"great\": 457}, \"maximum_statistics\": {\"great\": 607}}',28.1932,184609185,208017,NULL,'2024-07-11 07:28:54',1720682934,NULL),(2940348937,33162734,1,2217010,0,1,1,'B',1,0.870166,80,504054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 146}, \"maximum_statistics\": {\"great\": 181}}',29.0766,184167129,85536,NULL,'2024-06-04 09:11:41',1717492301,NULL),(3324118851,33162734,1,1750853,0,1,1,'B',1,0.842887,159,138622,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 47, \"great\": 370}, \"maximum_statistics\": {\"great\": 471}}',29.4098,185007612,160934,NULL,'2024-08-12 15:38:20',1723477100,NULL),(3122697648,33162734,1,518792,0,1,1,'B',1,0.839286,64,383184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 46, \"great\": 388}, \"maximum_statistics\": {\"great\": 504}}',29.5178,184569407,189053,NULL,'2024-07-07 19:55:43',1720382143,NULL),(3122608390,33162734,1,4601543,1,1,1,'B',1,0.876543,97,524955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 133}, \"maximum_statistics\": {\"great\": 162}}',30.5894,184569265,85468,NULL,'2024-07-07 19:35:41',1720380941,NULL),(3654581676,33162734,1,4546663,1,1,1,'C',1,0.747232,48,264841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 35, \"great\": 169}, \"maximum_statistics\": {\"great\": 271}}',31.8125,185712148,96846,NULL,'2024-10-09 19:35:25',1728502525,NULL),(3682171071,33162734,1,3672460,1,1,1,'B',1,0.8386,137,496478,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 49, \"great\": 349, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 443}}',32.24,185782543,272358,NULL,'2024-10-14 17:41:36',1728927696,NULL),(3138681805,33162734,1,1908408,0,1,1,'C',1,0.795455,80,356530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 43, \"great\": 238}, \"maximum_statistics\": {\"great\": 330}}',32.4316,184605608,131618,NULL,'2024-07-10 22:01:38',1720648898,NULL),(3136455706,33162734,1,2026402,1,1,1,'B',1,0.861277,53,445012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 42, \"great\": 404, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 501}}',32.9058,184600833,234410,NULL,'2024-07-10 13:35:58',1720618558,NULL),(3682210697,33162734,1,4705111,1,1,1,'B',1,0.855346,114,513727,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 28, \"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 477}}',33.363,185782616,259295,NULL,'2024-10-14 17:49:22',1728928162,NULL),(3545738580,33162734,1,1479606,0,1,1,'B',1,0.833046,53,422936,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 54, \"great\": 441}, \"maximum_statistics\": {\"great\": 581}}',33.7366,185477132,204054,NULL,'2024-09-19 19:46:11',1726775171,NULL),(3211510509,33162734,1,2900358,0,1,1,'B',1,0.868692,162,150270,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 71, \"great\": 787}, \"maximum_statistics\": {\"great\": 971}}',33.8186,184765795,345585,NULL,'2024-07-24 10:57:34',1721818654,NULL),(2940341067,33162734,1,3789977,1,1,1,'B',1,0.884956,118,522553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 34, \"great\": 469}, \"maximum_statistics\": {\"great\": 565}}',33.9427,184167109,302606,NULL,'2024-06-04 09:09:07',1717492147,NULL),(3401194952,33162734,1,1675836,0,1,1,'C',1,0.786325,58,330403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 28, \"great\": 162}, \"maximum_statistics\": {\"great\": 234}}',34.4557,185174716,72090,NULL,'2024-08-25 16:05:23',1724601923,NULL),(3289281544,33162734,1,1500517,0,1,1,'C',1,0.779621,58,316434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 53, \"great\": 289}, \"maximum_statistics\": {\"great\": 422}}',35.6546,184934101,142790,NULL,'2024-08-06 18:15:58',1722968158,NULL),(3138840158,33162734,1,1223877,0,1,1,'B',1,0.841716,111,446283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 31, \"great\": 262}, \"maximum_statistics\": {\"great\": 338}}',35.6781,184605933,151418,NULL,'2024-07-10 22:45:01',1720651501,NULL),(3128527251,33162734,1,4387941,1,1,1,'B',1,0.878992,127,492873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 46, \"great\": 497}, \"maximum_statistics\": {\"great\": 595}}',35.7827,184582578,277242,NULL,'2024-07-08 22:29:11',1720477751,NULL),(3381667853,33162734,1,4347241,1,1,1,'B',1,0.860902,165,148281,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 114, \"great\": 1074, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1330}}',35.9647,185131428,500926,NULL,'2024-08-22 12:07:21',1724328441,NULL),(3136189698,33162734,1,539262,1,1,1,'B',1,0.831887,78,413860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 55, \"great\": 361}, \"maximum_statistics\": {\"great\": 461}}',35.982,184600199,184432,NULL,'2024-07-10 12:32:59',1720614779,NULL),(3138882959,33162734,1,1738446,0,1,1,'B',1,0.822917,120,413763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 47, \"great\": 264}, \"maximum_statistics\": {\"great\": 336}}',36.1949,184606016,151610,NULL,'2024-07-10 22:57:04',1720652224,NULL),(3136926062,33162734,1,3558880,1,1,1,'B',1,0.867188,79,476355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 51, \"great\": 474}, \"maximum_statistics\": {\"great\": 576}}',36.2217,184602135,252528,NULL,'2024-07-10 15:18:24',1720624704,NULL),(3200652587,33162734,1,330380,0,1,1,'B',1,0.800205,135,395470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 72, \"great\": 365}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',36.3091,184742650,269630,NULL,'2024-07-22 11:54:25',1721649265,NULL),(3138851872,33162734,1,2102123,1,1,1,'B',1,0.875,95,500901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 30, \"great\": 258}, \"maximum_statistics\": {\"great\": 304}}',36.3555,184605954,150502,NULL,'2024-07-10 22:48:17',1720651697,NULL),(3416032783,33162734,1,4589317,1,1,1,'C',1,0.794271,52,349680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 23, \"great\": 136}, \"maximum_statistics\": {\"great\": 192}}',36.6215,185207343,64936,NULL,'2024-08-28 07:25:06',1724829906,NULL),(3194382828,33162734,1,2114475,1,1,1,'C',1,0.758713,46,275406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 52, \"great\": 245}, \"maximum_statistics\": {\"great\": 373}}',36.8141,184728878,108348,NULL,'2024-07-21 07:57:53',1721548673,NULL),(3130174199,33162734,1,4609556,1,1,1,'A',1,0.966667,221,754377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 299}, \"maximum_statistics\": {\"great\": 315}}',37.3575,184586337,216274,NULL,'2024-07-09 08:12:28',1720512748,NULL),(3122326037,33162734,1,2791137,0,1,1,'A',1,0.972561,102,772504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 159}, \"maximum_statistics\": {\"great\": 164}}',37.4972,184568785,93441,NULL,'2024-07-07 18:33:13',1720377193,NULL),(3158081306,33162734,1,240259,0,1,1,'B',1,0.864865,220,528823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 30, \"great\": 273}, \"maximum_statistics\": {\"great\": 333}}',37.652,184648830,220188,NULL,'2024-07-14 13:36:13',1720964173,NULL),(3375074657,33162734,1,2102656,1,1,1,'B',1,0.884524,231,179052,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 338}, \"maximum_statistics\": {\"great\": 420}}',38.03,185117031,184317,NULL,'2024-08-21 08:07:51',1724227671,NULL),(3775159570,33162734,1,4435841,1,1,1,'C',1,0.76506,76,315749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 42, \"great\": 174}, \"maximum_statistics\": {\"great\": 249}}',38.1158,186016543,88968,NULL,'2024-10-31 15:53:49',1730390029,NULL),(3210718659,33162734,1,586601,0,1,1,'B',1,0.887315,126,165404,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 58, \"great\": 687, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 812}}',38.2601,184764008,310353,NULL,'2024-07-24 06:55:05',1721804105,NULL),(3153315308,33162734,1,1906560,0,1,1,'B',1,0.852151,83,454942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 34, \"great\": 296}, \"maximum_statistics\": {\"great\": 372}}',38.3149,184638232,163330,NULL,'2024-07-13 15:54:43',1720886083,NULL),(3275438828,33162734,1,3039670,0,1,1,'B',1,0.858916,231,151401,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 38, \"great\": 674}, \"maximum_statistics\": {\"great\": 886}}',38.3528,184903573,323650,NULL,'2024-08-04 10:38:53',1722767933,NULL),(3418544511,33162734,1,2852051,1,1,1,'C',1,0.797647,46,326201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 44, \"great\": 297}, \"maximum_statistics\": {\"great\": 425}}',38.5149,185213403,142420,NULL,'2024-08-28 17:13:37',1724865217,NULL),(3682308187,33162734,1,3933426,1,1,1,'A',1,0.938811,142,731979,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 259}, \"maximum_statistics\": {\"great\": 286}}',38.6933,185782780,190937,NULL,'2024-10-14 18:08:32',1728929312,NULL),(3706343591,33162734,1,2212658,1,1,1,'B',1,0.803333,118,129391,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 20, \"great\": 384}, \"maximum_statistics\": {\"great\": 600}}',38.8287,185843385,236111,NULL,'2024-10-19 08:43:11',1729327391,NULL),(3295899465,33162734,1,217255,0,1,1,'B',1,0.857265,84,138812,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 51, \"great\": 469}, \"maximum_statistics\": {\"great\": 585}}',39.0097,184947676,180730,NULL,'2024-08-07 21:06:33',1723064793,NULL),(3775163775,33162734,1,4435841,1,1,1,'C',1,0.771084,73,316591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 40, \"great\": 175}, \"maximum_statistics\": {\"great\": 249}}',39.1614,186016554,84240,NULL,'2024-10-31 15:54:33',1730390073,NULL),(3758489317,33162734,1,3919999,1,1,1,'B',1,0.817708,146,129039,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 57, \"great\": 423}, \"maximum_statistics\": {\"great\": 576}}',39.2067,185978007,190746,NULL,'2024-10-28 16:02:02',1730131322,NULL),(3589720752,33162734,1,2483702,1,1,1,'C',1,0.77904,77,328600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 37, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 396}}',39.2847,185570881,138614,NULL,'2024-09-27 19:40:38',1727466038,NULL),(3146382370,33162734,1,2016123,0,1,1,'B',1,0.857627,101,496706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 24, \"great\": 235, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 295}}',39.4478,184622199,218344,NULL,'2024-07-12 10:52:51',1720781571,NULL),(3136264600,33162734,1,4581379,1,1,1,'B',1,0.88206,91,513465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 33, \"great\": 493, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 602}}',39.4907,184600363,278584,NULL,'2024-07-10 12:51:24',1720615884,NULL),(3125478473,33162734,1,4241084,1,1,1,'B',1,0.894198,75,537961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 26, \"great\": 257}, \"maximum_statistics\": {\"great\": 293}}',39.4987,184575625,135454,NULL,'2024-07-08 10:41:48',1720435308,NULL),(3137814664,33162734,1,1500516,0,1,1,'B',1,0.872517,109,508632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',39.6034,184604005,161910,NULL,'2024-07-10 18:38:13',1720636693,NULL),(3194403022,33162734,1,217520,0,1,1,'B',1,0.835971,90,406775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 83, \"great\": 550}, \"maximum_statistics\": {\"great\": 695}}',40.0087,184728919,249473,NULL,'2024-07-21 08:04:22',1721549062,NULL),(3125288140,33162734,1,4614000,1,1,1,'B',1,0.893502,146,528986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 40, \"great\": 476}, \"maximum_statistics\": {\"great\": 554}}',40.2918,184575287,276038,NULL,'2024-07-08 09:45:15',1720431915,NULL),(3210683313,33162734,1,2791139,1,1,1,'A',1,0.903226,82,179809,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 367}, \"maximum_statistics\": {\"great\": 434}}',40.5029,184763916,164397,NULL,'2024-07-24 06:42:33',1721803353,NULL),(3644429706,33162734,1,4233766,1,1,1,'B',1,0.864116,78,145846,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 304}, \"maximum_statistics\": {\"great\": 379}}',40.8154,185690101,123132,NULL,'2024-10-07 18:48:13',1728326893,NULL),(3682257696,33162734,1,2791140,0,1,1,'A',1,0.933761,102,707846,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 207}, \"maximum_statistics\": {\"great\": 234}}',40.9292,185782695,143362,NULL,'2024-10-14 17:58:36',1728928716,NULL),(3571988143,33162734,1,4654742,1,1,1,'C',1,0.792017,58,343774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 31, \"great\": 170}, \"maximum_statistics\": {\"great\": 238}}',40.9648,185532729,104736,NULL,'2024-09-24 12:54:22',1727182462,NULL),(3545810927,33162734,1,179614,0,1,1,'B',1,0.827273,68,426821,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 46, \"great\": 334}, \"maximum_statistics\": {\"great\": 440}}',40.9969,185477262,190763,NULL,'2024-09-19 20:00:51',1726776051,NULL),(3381623943,33162734,1,3081836,1,1,1,'B',1,0.883224,111,168320,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 43, \"great\": 509}, \"maximum_statistics\": {\"great\": 608}}',41.016,185131344,228236,NULL,'2024-08-22 11:57:41',1724327861,NULL),(3122340384,33162734,1,3068730,0,1,1,'A',1,0.977359,221,789915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 256}, \"maximum_statistics\": {\"great\": 265}}',41.1887,184568808,199168,NULL,'2024-07-07 18:36:27',1720377387,NULL),(3367254955,33162734,1,4241642,1,1,1,'B',1,0.857664,203,145945,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 69, \"great\": 755, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 959}}',41.9962,185099961,349677,NULL,'2024-08-19 21:23:58',1724102638,NULL),(3268646800,33162734,1,211826,0,1,1,'B',1,0.850254,69,444678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 40, \"great\": 316, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394}}',42.4835,184887764,168140,NULL,'2024-08-03 06:53:05',1722667985,NULL),(3146080657,33162734,1,4652919,1,1,1,'B',1,0.898387,68,530024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 265}, \"maximum_statistics\": {\"great\": 310}}',42.6689,184621452,153152,NULL,'2024-07-12 09:25:50',1720776350,NULL),(3416028203,33162734,1,4589272,1,1,1,'B',1,0.841463,86,477972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 123}, \"maximum_statistics\": {\"great\": 164}}',42.7763,185207330,80084,NULL,'2024-08-28 07:23:23',1724829803,NULL),(3563567463,33162734,1,4461869,1,1,1,'B',1,0.800743,69,352863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 56, \"great\": 299}, \"maximum_statistics\": {\"great\": 404}}',42.8328,185514460,143208,NULL,'2024-09-22 18:35:40',1727030140,NULL),(3122423582,33162734,1,3822101,1,1,1,'A',1,0.966368,112,755596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 213}, \"maximum_statistics\": {\"great\": 223}}',43.0267,184568957,165724,NULL,'2024-07-07 18:55:02',1720378502,NULL),(3339904598,33162734,1,4442815,1,1,1,'B',1,0.801706,110,368303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 44, \"great\": 327}, \"maximum_statistics\": {\"great\": 469}}',43.0795,185040561,186422,NULL,'2024-08-15 09:30:33',1723714233,NULL),(3125563316,33162734,1,3675398,1,1,1,'A',1,0.944268,122,678946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 13, \"great\": 292}, \"maximum_statistics\": {\"great\": 314}}',43.3515,184575799,204654,NULL,'2024-07-08 11:05:36',1720436736,NULL),(3140512970,33162734,1,4545103,1,1,1,'A',1,0.910448,48,527747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 17, \"great\": 237}, \"maximum_statistics\": {\"great\": 268}}',43.6856,184609533,119264,NULL,'2024-07-11 08:19:53',1720685993,NULL),(3138785704,33162734,1,4525822,1,1,1,'B',1,0.894422,137,535074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 41, \"great\": 437, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 502}}',43.7208,184605819,267836,NULL,'2024-07-10 22:29:49',1720650589,NULL),(3333792309,33162734,1,4452413,1,1,1,'A',1,0.904901,297,187450,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 30, \"great\": 724, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 857}}',43.8059,185027727,372989,NULL,'2024-08-14 08:11:46',1723623106,NULL),(3375171803,33162734,1,332372,0,1,1,'B',1,0.834943,152,426284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 107, \"great\": 870, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1139}}',44.3043,185117310,499580,NULL,'2024-08-21 08:39:37',1724229577,NULL),(3401239956,33162734,1,310380,0,1,1,'B',1,0.828271,71,399789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 49, \"great\": 330}, \"maximum_statistics\": {\"great\": 428}}',44.4189,185174845,163762,NULL,'2024-08-25 16:13:45',1724602425,NULL),(3194491244,33162734,1,586753,0,1,1,'B',1,0.895131,128,552890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 38, \"great\": 460}, \"maximum_statistics\": {\"great\": 534}}',44.4733,184729098,284052,NULL,'2024-07-21 08:32:03',1721550723,NULL),(2936106435,33162734,1,2791140,1,1,1,'A',1,0.959402,150,781467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 219}, \"maximum_statistics\": {\"great\": 234}}',44.5127,184157150,179874,NULL,'2024-06-03 13:08:10',1717420090,NULL),(3136503452,33162734,1,4218760,1,1,1,'B',1,0.899846,81,535675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 46, \"great\": 565, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 649}}',44.826,184600964,298180,NULL,'2024-07-10 13:46:33',1720619193,NULL),(3128318968,33162734,1,2347439,0,1,1,'A',1,0.931298,79,581755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 14, \"great\": 240}, \"maximum_statistics\": {\"great\": 262}}',45.1604,184582110,117560,NULL,'2024-07-08 21:33:47',1720474427,NULL),(3153421647,33162734,1,179614,0,1,1,'B',1,0.861364,77,470227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 42, \"great\": 360}, \"maximum_statistics\": {\"great\": 440}}',45.1627,184638449,210590,NULL,'2024-07-13 16:17:15',1720887435,NULL),(3413978878,33162734,1,3335629,1,1,1,'B',1,0.867603,127,149187,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 75, \"great\": 808, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 997}}',45.2052,185202557,337543,NULL,'2024-08-27 20:59:41',1724792381,NULL),(3125314455,33162734,1,4549192,1,1,1,'A',1,0.927083,83,588914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 260}, \"maximum_statistics\": {\"great\": 288}}',45.223,184575346,140402,NULL,'2024-07-08 09:53:17',1720432397,NULL),(3146073195,33162734,1,4117130,1,1,1,'A',1,0.913706,150,662823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 172}, \"maximum_statistics\": {\"great\": 197}}',45.2251,184621424,147816,NULL,'2024-07-12 09:23:34',1720776214,NULL),(3654596664,33162734,1,3649865,1,1,1,'C',1,0.79011,122,366220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 32, \"great\": 296}, \"maximum_statistics\": {\"great\": 455}}',45.3002,185712177,202004,NULL,'2024-10-09 19:38:27',1728502707,NULL),(3156912571,33162734,1,2347440,1,1,1,'B',1,0.851282,166,485472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 48, \"great\": 322, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 390}}',45.3414,184646292,241640,NULL,'2024-07-14 08:31:14',1720945874,NULL),(3387441855,33162734,1,3679017,1,1,1,'B',1,0.843499,102,432897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 55, \"great\": 483, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 623}}',45.4896,185144096,269998,NULL,'2024-08-23 11:39:51',1724413191,NULL),(3759218115,33162734,1,2573449,1,1,1,'C',1,0.797956,74,373907,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 73, \"great\": 452, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 636}}',45.5068,185979771,237201,NULL,'2024-10-28 18:31:12',1730140272,NULL),(3607172441,33162734,1,4499736,1,1,1,'C',1,0.793814,79,351325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 68, \"great\": 353}, \"maximum_statistics\": {\"great\": 485}}',45.5606,185609331,190506,NULL,'2024-09-30 20:02:01',1727726521,NULL),(3156789974,33162734,1,1992345,0,1,1,'B',1,0.848513,177,483756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 52, \"great\": 427}, \"maximum_statistics\": {\"great\": 538}}',45.8842,184646070,326534,NULL,'2024-07-14 07:52:22',1720943542,NULL),(3295820195,33162734,1,4519174,1,1,1,'A',1,0.921112,139,194752,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 35, \"great\": 777, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 881}}',46.0956,184947526,373852,NULL,'2024-08-07 20:49:55',1723063795,NULL),(3125386727,33162734,1,308007,0,1,1,'A',1,0.948276,157,716788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 242}, \"maximum_statistics\": {\"great\": 261}}',46.3029,184575470,209491,NULL,'2024-07-08 10:15:01',1720433701,NULL),(3164907351,33162734,1,3521101,1,1,1,'B',1,0.892734,90,550706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 244}, \"maximum_statistics\": {\"great\": 289}}',46.3327,184664081,143664,NULL,'2024-07-15 19:19:04',1721071144,NULL),(3200566082,33162734,1,265289,0,1,1,'B',1,0.866489,167,497097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 51, \"great\": 600, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 749, \"legacy_combo_increase\": 1}}',46.5774,184742445,402132,NULL,'2024-07-22 11:32:36',1721647956,NULL),(3676950691,33162734,1,3958181,1,1,1,'B',1,0.805471,43,362732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 36, \"great\": 237}, \"maximum_statistics\": {\"great\": 329}}',46.6112,185768506,112140,NULL,'2024-10-13 17:31:02',1728840662,NULL),(3156918111,33162734,1,166358,0,1,1,'B',1,0.844512,65,436251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 32, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 328}}',46.7451,184646298,136000,NULL,'2024-07-14 08:33:01',1720945981,NULL),(3147590456,33162734,1,4487665,1,1,1,'A',1,0.901264,148,559435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 46, \"great\": 554, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 633}}',46.8774,184625219,336036,NULL,'2024-07-12 15:24:03',1720797843,NULL),(3122718827,33162734,1,797333,1,1,1,'A',1,0.975664,146,762017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 216}, \"maximum_statistics\": {\"great\": 226}}',46.9575,184569449,191954,NULL,'2024-07-07 20:00:31',1720382431,NULL),(3393593109,33162734,1,3521275,1,1,1,'B',1,0.87605,153,160255,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 75, \"great\": 970, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1190}}',47.0528,185157400,448325,NULL,'2024-08-24 11:31:38',1724499098,NULL),(3682289115,33162734,1,4117131,1,1,1,'SH',1,0.986842,114,974420,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 114}}',47.0533,185782748,106859,NULL,'2024-10-14 18:04:48',1728929088,NULL),(3393942067,33162734,1,3825375,0,1,1,'B',1,0.806733,59,357425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 44, \"great\": 290}, \"maximum_statistics\": {\"great\": 401}}',47.0705,185158115,130036,NULL,'2024-08-24 12:39:22',1724503162,NULL),(3563878868,33162734,1,4546663,1,1,1,'B',1,0.819188,49,379052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 29, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271}}',47.0985,185515035,118396,NULL,'2024-09-22 19:34:48',1727033688,NULL),(3637731045,33162734,1,3919999,1,1,1,'B',1,0.845486,143,149542,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 49, \"great\": 447}, \"maximum_statistics\": {\"great\": 576}}',47.2124,185676059,209688,NULL,'2024-10-06 13:12:37',1728220357,NULL),(3122444722,33162734,1,4533561,1,1,1,'A',1,0.972779,284,800322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 336}, \"maximum_statistics\": {\"great\": 349}}',47.301,184569002,325996,NULL,'2024-07-07 18:59:44',1720378784,NULL),(3545863814,33162734,1,2406393,0,1,1,'B',1,0.869099,116,552775,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 233}}',47.6927,185477338,128432,NULL,'2024-09-19 20:12:02',1726776722,NULL),(3125540014,33162734,1,2225517,1,1,1,'A',1,0.916557,224,593647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 35, \"great\": 669}, \"maximum_statistics\": {\"great\": 761}}',47.7668,184575751,451824,NULL,'2024-07-08 10:59:13',1720436353,NULL),(3122388362,33162734,1,4242810,1,1,1,'A',1,0.985294,189,807817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 299}, \"maximum_statistics\": {\"great\": 306}}',47.8583,184568899,237626,NULL,'2024-07-07 18:47:10',1720378030,NULL),(3164943283,33162734,1,3508275,1,1,1,'A',1,0.908801,120,577636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 54, \"great\": 695}, \"maximum_statistics\": {\"great\": 784}}',47.9071,184664148,448574,NULL,'2024-07-15 19:26:44',1721071604,NULL),(3141853808,33162734,1,3688295,1,1,1,'A',1,0.905063,96,554251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 35, \"great\": 547, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 632}}',48.283,184612625,318038,NULL,'2024-07-11 14:11:08',1720707068,NULL),(3156713465,33162734,1,2026366,1,1,1,'B',1,0.879616,149,516699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 53, \"great\": 567, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 677}}',48.3315,184645872,414704,NULL,'2024-07-14 07:27:19',1720942039,NULL),(3545752827,33162734,1,3335627,1,1,1,'A',1,0.900628,100,602758,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 31, \"great\": 414, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 478}}',48.4254,185477164,268972,NULL,'2024-09-19 19:49:03',1726775343,NULL),(3158032777,33162734,1,386932,0,1,1,'B',1,0.885442,95,510167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 343}, \"maximum_statistics\": {\"great\": 419}}',48.7529,184648725,184317,NULL,'2024-07-14 13:25:35',1720963535,NULL),(3510174797,33162734,1,3081836,1,1,1,'B',1,0.831414,87,412303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 68, \"great\": 471, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 608}}',48.8695,185403439,242592,NULL,'2024-09-13 15:39:42',1726241982,NULL),(3156847333,33162734,1,770473,0,1,1,'B',1,0.873938,103,492524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 27, \"great\": 291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 353}}',48.9744,184646197,164584,NULL,'2024-07-14 08:10:42',1720944642,NULL),(3194815688,33162734,1,1836307,1,1,1,'B',1,0.889058,126,550037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 24, \"great\": 280}, \"maximum_statistics\": {\"great\": 329}}',49.1695,184729871,192408,NULL,'2024-07-21 10:06:10',1721556370,NULL),(3682245403,33162734,1,4601543,1,1,1,'A',1,0.944444,106,752716,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 145}, \"maximum_statistics\": {\"great\": 162}}',49.2333,185782667,113334,NULL,'2024-10-14 17:56:10',1728928570,NULL),(2940319779,33162734,1,4452230,1,1,1,'A',1,0.975952,181,797971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 481}, \"maximum_statistics\": {\"great\": 499}}',49.3984,184167060,419010,NULL,'2024-06-04 09:01:51',1717491711,NULL),(3682102421,33162734,1,4609556,1,1,1,'A',1,0.995238,204,859502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315}}',49.6025,185782399,254184,NULL,'2024-10-14 17:28:17',1728926897,NULL),(3122542701,33162734,1,4572126,1,1,1,'A',1,0.977083,227,798947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 460}, \"maximum_statistics\": {\"great\": 480}}',49.6923,184569165,440612,NULL,'2024-07-07 19:21:20',1720380080,NULL),(3771118859,33162734,1,183540,0,1,1,'B',1,0.809257,182,407075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 63, \"great\": 504, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 713}}',49.9639,186007427,370028,NULL,'2024-10-30 22:14:57',1730326497,NULL),(3543063115,33162734,1,4654742,1,1,1,'B',1,0.888655,156,174951,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 238}}',50.0704,185471942,114664,NULL,'2024-09-19 10:32:54',1726741974,NULL),(3503213915,33162734,1,4652923,1,1,1,'B',1,0.816265,144,397645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 64, \"great\": 379, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 498}}',50.091,185389149,236154,NULL,'2024-09-12 10:54:56',1726138496,NULL),(3194831787,33162734,1,4601539,1,1,1,'B',1,0.868627,101,496471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 22, \"great\": 210}, \"maximum_statistics\": {\"great\": 255}}',50.0923,184729910,124344,NULL,'2024-07-21 10:10:36',1721556636,NULL),(2941320916,33162734,1,2125102,0,1,1,'A',1,0.946591,129,655991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 407}, \"maximum_statistics\": {\"great\": 440}}',50.1088,184169664,252610,NULL,'2024-06-04 13:29:53',1717507793,NULL),(3543571969,33162734,1,721512,0,1,1,'B',1,0.815271,94,396368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 46, \"great\": 302}, \"maximum_statistics\": {\"great\": 406}}',50.238,185473193,172872,NULL,'2024-09-19 12:48:52',1726750132,NULL),(3416004555,33162734,1,4525109,1,1,1,'B',1,0.884852,111,157890,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 68, \"great\": 820, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 977}}',50.3034,185207267,334606,NULL,'2024-08-28 07:14:29',1724829269,NULL),(3682276262,33162734,1,4538476,1,1,1,'A',1,0.982143,138,861577,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 280}}',50.3157,185782728,219437,NULL,'2024-10-14 18:02:17',1728928937,NULL),(3682192354,33162734,1,3508172,1,1,1,'A',1,0.955056,119,747064,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 249}, \"maximum_statistics\": {\"great\": 267}}',50.5086,185782582,161899,NULL,'2024-10-14 17:45:46',1728927946,NULL),(3146413170,33162734,1,4440970,1,1,1,'A',1,0.919795,128,630321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 16, \"great\": 262}, \"maximum_statistics\": {\"great\": 293}}',50.8313,184622267,186906,NULL,'2024-07-12 11:01:18',1720782078,NULL),(3735432496,33162734,1,183540,0,1,1,'B',1,0.816971,124,408001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 68, \"great\": 520, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 713}}',50.9059,185919458,343384,NULL,'2024-10-24 15:13:29',1729782809,NULL),(3407647221,33162734,1,2810078,1,1,1,'B',1,0.833981,133,430732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 55, \"great\": 399}, \"maximum_statistics\": {\"great\": 515}}',50.9489,185189259,236464,NULL,'2024-08-26 18:26:06',1724696766,NULL),(3413985410,33162734,1,4226630,1,1,1,'B',1,0.835917,83,436596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 25, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',51.4466,185202570,170670,NULL,'2024-08-27 21:01:09',1724792469,NULL),(3333750112,33162734,1,2483701,1,1,1,'B',1,0.886054,135,559331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 242, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 294}}',51.5291,185027633,161706,NULL,'2024-08-14 07:58:06',1723622286,NULL),(3200666376,33162734,1,797334,0,1,1,'B',1,0.860078,76,458641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 37, \"great\": 405, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 511}}',51.6561,184742690,244502,NULL,'2024-07-22 11:57:43',1721649463,NULL),(3511098703,33162734,1,4517874,1,1,1,'B',1,0.847432,95,453405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 253}, \"maximum_statistics\": {\"great\": 331}}',51.7487,185405403,140904,NULL,'2024-09-13 18:19:24',1726251564,NULL),(3682370312,33162734,1,4676349,1,1,1,'A',1,0.940959,77,699250,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 248}, \"maximum_statistics\": {\"great\": 271}}',51.8607,185782867,152058,NULL,'2024-10-14 18:20:54',1728930054,NULL),(3146131394,33162734,1,4572125,1,1,1,'A',1,0.913391,139,606156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 35, \"great\": 708, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 814}}',51.895,184621583,545464,NULL,'2024-07-12 09:41:03',1720777263,NULL),(3194708065,33162734,1,1675835,0,1,1,'B',1,0.89267,65,539537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 159}, \"maximum_statistics\": {\"great\": 191}}',52.044,184729602,79570,NULL,'2024-07-21 09:36:18',1721554578,NULL),(3122777311,33162734,1,4505692,1,1,1,'A',1,0.991501,270,867690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 348}, \"maximum_statistics\": {\"great\": 353}}',52.3328,184569572,318416,NULL,'2024-07-07 20:13:45',1720383225,NULL),(3548552193,33162734,1,4262599,1,1,1,'B',1,0.838264,87,420510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 46, \"great\": 389, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 507}}',52.7883,185483362,221052,NULL,'2024-09-20 11:09:08',1726830548,NULL),(3239862584,33162734,1,2463172,1,1,1,'B',1,0.877672,98,512463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 20, \"great\": 338}, \"maximum_statistics\": {\"great\": 421}}',52.8253,184825887,201102,NULL,'2024-07-29 07:06:48',1722236808,NULL),(3157043406,33162734,1,4387945,1,1,1,'B',1,0.879532,141,513364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 61, \"great\": 710}, \"maximum_statistics\": {\"great\": 855}}',52.8949,184646499,445950,NULL,'2024-07-14 09:11:04',1720948264,NULL),(3395158301,33162734,1,2347441,1,1,1,'B',1,0.84058,61,410181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 52, \"great\": 381}, \"maximum_statistics\": {\"great\": 483}}',52.9168,185160969,186630,NULL,'2024-08-24 16:20:06',1724516406,NULL),(3339840709,33162734,1,4519174,1,1,1,'B',1,0.851873,111,460245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 54, \"great\": 674, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 881}}',53.1131,185040447,421948,NULL,'2024-08-15 09:12:20',1723713140,NULL),(3574025572,33162734,1,156754,0,1,1,'B',1,0.827586,91,413250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 57, \"great\": 437}, \"maximum_statistics\": {\"great\": 580}}',53.22,185536588,237386,NULL,'2024-09-24 19:43:33',1727207013,NULL),(3402738735,33162734,1,3390086,1,1,1,'B',1,0.875735,336,168962,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 60, \"great\": 1082, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1360}}',53.4387,185178009,573527,NULL,'2024-08-25 21:01:29',1724619689,NULL),(3194773637,33162734,1,1750852,0,1,1,'B',1,0.886889,107,524816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 26, \"great\": 327}, \"maximum_statistics\": {\"great\": 389}}',53.5052,184729763,185294,NULL,'2024-07-21 09:54:39',1721555679,NULL),(3387468340,33162734,1,4016290,1,1,1,'B',1,0.89858,208,187816,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 12, \"great\": 405}, \"maximum_statistics\": {\"great\": 493}}',53.6039,185144171,209260,NULL,'2024-08-23 11:45:56',1724413556,NULL),(2937446872,33162734,1,4538476,1,1,1,'A',1,0.994643,279,920347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 278}, \"maximum_statistics\": {\"great\": 280}}',53.6519,184160381,281176,NULL,'2024-06-03 17:52:47',1717437167,NULL),(3609494209,33162734,1,1750853,0,1,1,'B',1,0.854565,94,455267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 37, \"great\": 371}, \"maximum_statistics\": {\"great\": 471}}',53.656,185614849,201858,NULL,'2024-10-01 09:48:42',1727776122,NULL),(3418604173,33162734,1,4228868,1,1,1,'B',1,0.838912,109,424611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 64, \"great\": 550, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 717}}',53.8053,185213527,310110,NULL,'2024-08-28 17:26:09',1724865969,NULL),(3122580358,33162734,1,392097,0,1,1,'S',1,0.968864,273,874437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 256}, \"maximum_statistics\": {\"great\": 273}}',53.8791,184569222,275120,NULL,'2024-07-07 19:29:37',1720380577,NULL),(3140419521,33162734,1,4505690,1,1,1,'A',1,0.935559,173,660661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 33, \"great\": 594}, \"maximum_statistics\": {\"great\": 644}}',54.0153,184609292,405560,NULL,'2024-07-11 07:47:01',1720684021,NULL),(3654117967,33162734,1,4631132,1,1,1,'B',1,0.84086,84,460281,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 38, \"great\": 355}, \"maximum_statistics\": {\"great\": 465}}',54.0855,185711318,193276,NULL,'2024-10-09 18:02:45',1728496965,NULL),(3146062526,33162734,1,4654740,1,1,1,'A',1,0.955285,82,681433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 123}}',54.1063,184621392,83258,NULL,'2024-07-12 09:20:19',1720776019,NULL),(3372789710,33162734,1,1223880,0,1,1,'B',1,0.879418,94,513647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 38, \"great\": 403, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 481}}',54.2406,185112245,228164,NULL,'2024-08-20 20:32:58',1724185978,NULL),(3676990493,33162734,1,1666641,0,1,1,'B',1,0.838207,106,437542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 54, \"great\": 401}, \"maximum_statistics\": {\"great\": 513}}',54.3834,185768618,231276,NULL,'2024-10-13 17:38:38',1728841118,NULL),(3599810613,33162734,1,819316,0,1,1,'B',1,0.844294,135,457085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 59, \"great\": 415}, \"maximum_statistics\": {\"great\": 517}}',54.482,185593088,264524,NULL,'2024-09-29 12:21:30',1727612490,NULL),(3141742103,33162734,1,3068729,0,1,1,'A',1,0.938797,382,740798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 427, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 482}}',54.8764,184612311,435622,NULL,'2024-07-11 13:47:32',1720705652,NULL),(3413586194,33162734,1,3654999,1,1,1,'A',1,0.908252,190,180138,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 54, \"great\": 895}, \"maximum_statistics\": {\"great\": 1030}}',54.9775,185201793,387556,NULL,'2024-08-27 19:36:10',1724787370,NULL),(3268658745,33162734,1,2102124,1,1,1,'B',1,0.891924,197,570149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 30, \"great\": 360, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421}}',54.9921,184887792,267270,NULL,'2024-08-03 06:56:47',1722668207,NULL),(3735449497,33162734,1,3212731,1,1,1,'B',1,0.809773,117,402194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 49, \"great\": 404}, \"maximum_statistics\": {\"great\": 573}}',55.1159,185919503,269476,NULL,'2024-10-24 15:16:37',1729782997,NULL),(3654377234,33162734,1,235750,0,1,1,'B',1,0.871822,78,526865,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 29, \"great\": 380, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 472}}',55.1523,185711762,241141,NULL,'2024-10-09 18:54:09',1728500049,NULL),(3643605552,33162734,1,365129,0,1,1,'B',1,0.846623,312,464581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 112, \"great\": 964, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1229}}',55.6867,185688682,690184,NULL,'2024-10-07 15:58:07',1728316687,NULL),(3545766969,33162734,1,4285206,1,1,1,'A',1,0.929234,122,671681,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 389}, \"maximum_statistics\": {\"great\": 431}}',55.8083,185477187,246169,NULL,'2024-09-19 19:51:53',1726775513,NULL),(3609231410,33162734,1,3919273,1,1,1,'B',1,0.85138,76,451828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 44, \"great\": 375}, \"maximum_statistics\": {\"great\": 471}}',55.8102,185614137,198690,NULL,'2024-10-01 08:07:02',1727770022,NULL),(3654586246,33162734,1,4654741,1,1,1,'B',1,0.829016,131,455062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 130}, \"maximum_statistics\": {\"great\": 193}}',55.8199,185712159,128084,NULL,'2024-10-09 19:36:20',1728502580,NULL),(3159520832,33162734,1,4016504,1,1,1,'A',1,0.948387,124,710968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 310}}',55.8478,184651938,212980,NULL,'2024-07-14 18:46:26',1720982786,NULL),(3159594974,33162734,1,4241087,1,1,1,'B',1,0.89418,183,581060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 28, \"great\": 326}, \"maximum_statistics\": {\"great\": 378}}',55.8925,184652071,230196,NULL,'2024-07-14 19:02:52',1720983772,NULL),(3413553515,33162734,1,4654741,1,1,1,'B',1,0.867876,68,476250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 153, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 193}}',56.0318,185201729,97692,NULL,'2024-08-27 19:29:27',1724786967,NULL),(3132341140,33162734,1,1129307,0,1,1,'A',1,0.953875,180,721062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 503}, \"maximum_statistics\": {\"great\": 542}}',56.0962,184591237,375910,NULL,'2024-07-09 17:16:25',1720545385,NULL),(3596376397,33162734,1,4676346,1,1,1,'B',1,0.83045,95,412366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 58, \"great\": 440}, \"maximum_statistics\": {\"great\": 578}}',56.1527,185585387,246190,NULL,'2024-09-28 20:38:31',1727555911,NULL),(3589681181,33162734,1,2212555,0,1,1,'B',1,0.831135,89,415997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 22, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379}}',56.1824,185570805,155128,NULL,'2024-09-27 19:33:18',1727465598,NULL),(3367350304,33162734,1,2944444,1,1,1,'B',1,0.872233,90,498054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 40, \"great\": 410}, \"maximum_statistics\": {\"great\": 497}}',56.1906,185100165,243540,NULL,'2024-08-19 21:45:47',1724103947,NULL),(3372683983,33162734,1,3721330,1,1,1,'A',1,0.910276,201,193801,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 29, \"great\": 564}, \"maximum_statistics\": {\"great\": 652}}',56.192,185112053,298968,NULL,'2024-08-20 20:10:25',1724184625,NULL),(3210647775,33162734,1,2217012,0,1,1,'A',1,0.908582,102,618338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 222}, \"maximum_statistics\": {\"great\": 268}}',56.2962,184763825,167430,NULL,'2024-07-24 06:29:58',1721802598,NULL),(3138774587,33162734,1,4537563,1,1,1,'A',1,0.931467,139,644309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 23, \"great\": 470, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 518}}',56.2987,184605798,306144,NULL,'2024-07-10 22:26:46',1720650406,NULL),(3281282278,33162734,1,4458839,1,1,1,'B',1,0.884615,138,532723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 32, \"great\": 622, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 767}}',56.4101,184916851,413722,NULL,'2024-08-05 10:52:28',1722855148,NULL),(3511484683,33162734,1,167980,0,1,1,'B',1,0.837918,120,437564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 60, \"great\": 404, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 509}}',56.8572,185406108,239678,NULL,'2024-09-13 19:28:23',1726255703,NULL),(3393623960,33162734,1,1254644,0,1,1,'A',1,0.902696,222,178889,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 41, \"great\": 728, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',56.8705,185157469,328852,NULL,'2024-08-24 11:38:17',1724499497,NULL),(3122373944,33162734,1,3927928,1,1,1,'X',1,1,237,944633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237}, \"maximum_statistics\": {\"great\": 237}}',56.8937,184568875,238596,NULL,'2024-07-07 18:43:59',1720377839,NULL),(3330162973,33162734,1,4676341,1,1,1,'A',1,0.920945,358,203628,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 422, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 487}}',57.0019,185019938,226326,NULL,'2024-08-13 16:28:49',1723566529,NULL),(3595392725,33162734,1,2102656,1,1,1,'B',1,0.866667,92,494118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 332, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 420}}',57.2122,185583188,214250,NULL,'2024-09-28 17:38:25',1727545105,NULL),(3146055528,33162734,1,4452414,1,1,1,'A',1,0.946465,412,769328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 450, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 495}}',57.2536,184621374,502400,NULL,'2024-07-12 09:18:12',1720775892,NULL),(3125327309,33162734,1,3729748,1,1,1,'A',1,0.982759,257,821508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 451}, \"maximum_statistics\": {\"great\": 464}}',57.2804,184575382,422868,NULL,'2024-07-08 09:57:10',1720432630,NULL),(3138819250,33162734,1,4452215,1,1,1,'A',1,0.93337,182,655056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 50, \"great\": 837}, \"maximum_statistics\": {\"great\": 908}}',57.3952,184605884,591632,NULL,'2024-07-10 22:39:09',1720651149,NULL),(3136542907,33162734,1,3400219,1,1,1,'A',1,0.934884,256,696691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 389}, \"maximum_statistics\": {\"great\": 430}}',57.417,184601084,305488,NULL,'2024-07-10 13:55:12',1720619712,NULL),(3759236364,33162734,1,4694387,1,1,1,'B',1,0.840548,126,461717,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 57, \"great\": 529, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 693}}',57.4492,185979807,347307,NULL,'2024-10-28 18:34:55',1730140495,NULL),(3164892406,33162734,1,3726443,1,1,1,'A',1,0.927139,173,636855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 37, \"great\": 676, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 748}}',57.4565,184664047,504938,NULL,'2024-07-15 19:15:49',1721070949,NULL),(3375064789,33162734,1,4431431,1,1,1,'A',1,0.929012,204,210737,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 23, \"great\": 857}, \"maximum_statistics\": {\"great\": 972}}',57.5983,185117013,454625,NULL,'2024-08-21 08:04:36',1724227476,NULL),(3638863421,33162734,1,4544359,1,1,1,'A',1,0.903226,310,712497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 310}}',58.0354,185678654,318290,NULL,'2024-10-06 16:47:53',1728233273,NULL),(3543562914,33162734,1,4202095,1,1,1,'B',1,0.855228,97,486359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 27, \"great\": 292}, \"maximum_statistics\": {\"great\": 373}}',58.0495,185473171,198214,NULL,'2024-09-19 12:46:49',1726750009,NULL),(3137883785,33162734,1,4242809,1,1,1,'A',1,0.941818,147,670644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 23, \"great\": 509, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 550}}',58.1062,184604140,352712,NULL,'2024-07-10 18:53:22',1720637602,NULL),(3394066156,33162734,1,3862429,1,1,1,'B',1,0.852332,85,453577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 25, \"great\": 297}, \"maximum_statistics\": {\"great\": 386}}',58.1684,185158433,156264,NULL,'2024-08-24 13:01:58',1724504518,NULL),(3609625272,33162734,1,2884464,1,1,1,'B',1,0.839888,134,438459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 74, \"great\": 558, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 712}}',58.2455,185615149,333558,NULL,'2024-10-01 10:33:21',1727778801,NULL),(3375336763,33162734,1,1654900,0,1,1,'B',1,0.88992,220,608062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 23, \"great\": 317}, \"maximum_statistics\": {\"great\": 377}}',58.345,185117794,272870,NULL,'2024-08-21 09:29:15',1724232555,NULL),(3146097695,33162734,1,3436453,1,1,1,'A',1,0.935021,215,700978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 27, \"great\": 663}, \"maximum_statistics\": {\"great\": 731}}',58.5236,184621490,606482,NULL,'2024-07-12 09:30:56',1720776656,NULL),(3125368813,33162734,1,797332,1,1,1,'A',1,0.954142,287,734078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 310}, \"maximum_statistics\": {\"great\": 338}}',58.556,184575442,319686,NULL,'2024-07-08 10:09:38',1720433378,NULL),(3211422135,33162734,1,4452416,1,1,1,'A',1,0.906993,193,628615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 29, \"great\": 611, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 715}}',58.5646,184765619,550422,NULL,'2024-07-24 10:34:38',1721817278,NULL),(3146463440,33162734,1,3661464,1,1,1,'A',1,0.941794,178,701708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 478}, \"maximum_statistics\": {\"great\": 524}}',58.5743,184622363,372428,NULL,'2024-07-12 11:15:02',1720782902,NULL),(3758516843,33162734,1,183540,0,1,1,'B',1,0.826087,97,414139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 46, \"great\": 511, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 713}}',58.844,185978066,324222,NULL,'2024-10-28 16:07:32',1730131652,NULL),(3260969028,33162734,1,3689642,1,1,1,'B',1,0.871254,96,486612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 71, \"great\": 740, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 901}}',58.8698,184870518,411328,NULL,'2024-08-01 21:54:32',1722549272,NULL),(3654230475,33162734,1,3068731,0,1,1,'B',1,0.856738,89,489023,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 38, \"great\": 541, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 705}}',58.9448,185711514,323718,NULL,'2024-10-09 18:25:16',1728498316,NULL),(3205571768,33162734,1,2990563,1,1,1,'B',1,0.871984,99,487289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 54, \"great\": 609}, \"maximum_statistics\": {\"great\": 746}}',59.1182,184752914,352296,NULL,'2024-07-23 09:24:21',1721726661,NULL),(3205369579,33162734,1,3684077,1,1,1,'B',1,0.886611,187,531488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 84, \"great\": 1008, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1195}}',59.2883,184752435,635982,NULL,'2024-07-23 08:23:12',1721722992,NULL),(3545840701,33162734,1,1247898,0,1,1,'B',1,0.892638,197,593310,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 40, \"great\": 680, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 815}}',59.3411,185477300,471318,NULL,'2024-09-19 20:07:07',1726776427,NULL),(3196155352,33162734,1,2663789,1,1,1,'A',1,0.940957,129,662343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 31, \"great\": 621}, \"maximum_statistics\": {\"great\": 669}}',59.4177,184732879,404744,NULL,'2024-07-21 15:11:41',1721574701,NULL),(3664111190,33162734,1,96735,0,1,1,'B',1,0.828829,103,433039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 30, \"great\": 322}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',59.4854,185735886,229040,NULL,'2024-10-11 16:08:40',1728662920,NULL),(3216377799,33162734,1,229810,1,1,1,'B',1,0.861194,72,459202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 55, \"great\": 539}, \"maximum_statistics\": {\"great\": 670}}',59.6675,184775997,302788,NULL,'2024-07-25 06:39:00',1721889540,NULL),(3775235101,33162734,1,4233766,1,1,1,'A',1,0.911609,178,196271,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 325}, \"maximum_statistics\": {\"great\": 379}}',59.8033,186016750,156627,NULL,'2024-10-31 16:07:05',1730390825,NULL),(3592694172,33162734,1,173361,0,1,1,'B',1,0.849044,124,472164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 63, \"great\": 574}, \"maximum_statistics\": {\"great\": 732}}',60.1275,185577124,378076,NULL,'2024-09-28 09:03:39',1727514219,NULL),(3236943789,33162734,1,435821,0,1,1,'A',1,0.911299,332,614504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 48, \"great\": 827, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',60.166,184819860,653654,NULL,'2024-07-28 17:48:01',1722188881,NULL),(3759276658,33162734,1,4546662,1,1,1,'B',1,0.879147,77,549516,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 166}, \"maximum_statistics\": {\"great\": 211}}',60.1819,185979876,129637,NULL,'2024-10-28 18:43:03',1730140983,NULL),(3393748454,33162734,1,3335710,1,1,1,'B',1,0.865578,102,470133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 60, \"great\": 642}, \"maximum_statistics\": {\"great\": 796}}',60.5929,185157709,329412,NULL,'2024-08-24 12:03:22',1724501002,NULL),(3544299401,33162734,1,4204566,1,1,1,'A',1,0.916667,298,198499,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 72, \"great\": 1467, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1674}}',60.9137,185474748,735857,NULL,'2024-09-19 15:13:13',1726758793,NULL),(3395240736,33162734,1,1783743,1,1,1,'B',1,0.877193,97,506232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 31, \"great\": 332}, \"maximum_statistics\": {\"great\": 399}}',60.9225,185161134,191092,NULL,'2024-08-24 16:35:10',1724517310,NULL),(3609252450,33162734,1,184165,0,1,1,'B',1,0.852174,105,456721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 37, \"great\": 361, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 460}}',60.9893,185614192,208200,NULL,'2024-10-01 08:15:42',1727770542,NULL),(2941299711,33162734,1,557816,0,1,1,'A',1,0.964853,343,767722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 416}, \"maximum_statistics\": {\"great\": 441}}',60.9927,184169606,375754,NULL,'2024-06-04 13:25:21',1717507521,NULL),(3194459874,33162734,1,3068731,0,1,1,'B',1,0.883688,324,567730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 41, \"great\": 582}, \"maximum_statistics\": {\"great\": 705}}',61.08,184729038,468008,NULL,'2024-07-21 08:22:15',1721550135,NULL),(3372637617,33162734,1,3510408,1,1,1,'B',1,0.887374,218,578701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 28, \"great\": 568, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 697}}',61.0841,185111954,472494,NULL,'2024-08-20 20:00:39',1724184039,NULL),(3573977551,33162734,1,4473579,1,1,1,'B',1,0.871938,112,507343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 29, \"great\": 363}, \"maximum_statistics\": {\"great\": 449}}',61.0903,185536499,218490,NULL,'2024-09-24 19:33:27',1727206407,NULL),(3205435391,33162734,1,3667429,1,1,1,'A',1,0.93177,335,701430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 416}, \"maximum_statistics\": {\"great\": 469}}',61.4068,184752577,382426,NULL,'2024-07-23 08:43:42',1721724222,NULL),(3687029454,33162734,1,3649865,1,1,1,'B',1,0.835165,103,448092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 24, \"great\": 329}, \"maximum_statistics\": {\"great\": 455}}',61.5033,185794966,230076,NULL,'2024-10-15 17:01:12',1729011672,NULL),(3375158729,33162734,1,586601,0,1,1,'B',1,0.872537,147,523235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 52, \"great\": 657, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 812}}',61.5625,185117272,471542,NULL,'2024-08-21 08:35:28',1724229328,NULL),(3136531079,33162734,1,3582225,1,1,1,'A',1,0.956811,100,710333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 282}, \"maximum_statistics\": {\"great\": 301}}',61.6949,184601047,189426,NULL,'2024-07-10 13:52:39',1720619559,NULL),(3665209316,33162734,1,132624,0,1,1,'B',1,0.854902,144,522361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 192}, \"maximum_statistics\": {\"great\": 255}}',61.7225,185738283,169426,NULL,'2024-10-11 19:28:51',1728674931,NULL),(3136993940,33162734,1,4546659,1,1,1,'S',1,0.985185,135,847112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 131}, \"maximum_statistics\": {\"great\": 135}}',61.7881,184602284,130084,NULL,'2024-07-10 15:33:27',1720625607,NULL),(3543584052,33162734,1,1345109,0,1,1,'B',1,0.816038,101,394369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 48, \"great\": 383, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',61.858,185473220,218178,NULL,'2024-09-19 12:51:38',1726750298,NULL),(3599610754,33162734,1,2406327,0,1,1,'B',1,0.857924,73,459822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 37, \"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 366}}',61.9191,185592629,151854,NULL,'2024-09-29 11:39:24',1727609964,NULL),(3511599695,33162734,1,1028485,0,1,1,'B',1,0.879951,151,549741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 30, \"great\": 337, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 404}}',62.0486,185406273,274118,NULL,'2024-09-13 19:49:17',1726256957,NULL),(3201391894,33162734,1,3889537,1,1,1,'A',1,0.934992,127,652570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 29, \"great\": 571}, \"maximum_statistics\": {\"great\": 623}}',62.2951,184744524,390842,NULL,'2024-07-22 14:38:23',1721659103,NULL),(3136521071,33162734,1,3720393,1,1,1,'A',1,0.964856,122,743550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 9, \"great\": 300}, \"maximum_statistics\": {\"great\": 313}}',62.4332,184601012,217036,NULL,'2024-07-10 13:50:25',1720619425,NULL),(3599856624,33162734,1,211167,0,1,1,'B',1,0.879877,110,514844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 38, \"great\": 408}, \"maximum_statistics\": {\"great\": 487}}',62.703,185593187,233712,NULL,'2024-09-29 12:30:55',1727613055,NULL),(3323332463,33162734,1,4080771,1,1,1,'A',1,0.924696,209,197845,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 26, \"great\": 934, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1069}}',63.0748,185005863,453711,NULL,'2024-08-12 13:04:37',1723467877,NULL),(3268665685,33162734,1,1734711,0,1,1,'A',1,0.903093,103,578781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 29, \"great\": 420}, \"maximum_statistics\": {\"great\": 485}}',63.4869,184887813,260072,NULL,'2024-08-03 06:58:57',1722668337,NULL),(3654091062,33162734,1,2212555,0,1,1,'B',1,0.846966,132,468733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 18, \"great\": 281}, \"maximum_statistics\": {\"great\": 379}}',63.5137,185711282,190592,NULL,'2024-10-09 17:57:21',1728496641,NULL),(3654403883,33162734,1,3555276,1,1,1,'B',1,0.868197,135,541349,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 31, \"great\": 464}, \"maximum_statistics\": {\"great\": 588}}',63.5415,185711809,303798,NULL,'2024-10-09 18:59:25',1728500365,NULL),(3323441019,33162734,1,4589303,1,1,1,'A',1,0.94186,91,705255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 116}, \"maximum_statistics\": {\"great\": 129}}',63.5877,185006119,72238,NULL,'2024-08-12 13:26:35',1723469195,NULL),(3511497227,33162734,1,134311,0,1,1,'B',1,0.859489,87,469067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 37, \"great\": 431}, \"maximum_statistics\": {\"great\": 548}}',64.2685,185406129,245950,NULL,'2024-09-13 19:30:38',1726255838,NULL),(3201750650,33162734,1,2920462,0,1,1,'A',1,0.943101,308,758562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 642, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 703}}',64.3503,184745283,658524,NULL,'2024-07-22 15:52:09',1721663529,NULL),(3540811902,33162734,1,3528104,1,1,1,'B',1,0.897959,115,556403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 294}, \"maximum_statistics\": {\"great\": 343}}',64.7564,185467039,172820,NULL,'2024-09-18 20:50:36',1726692636,NULL),(3264704750,33162734,1,351994,0,1,1,'B',1,0.899557,243,585030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 36, \"great\": 577}, \"maximum_statistics\": {\"great\": 677}}',64.8303,184879124,439872,NULL,'2024-08-02 15:00:56',1722610856,NULL),(3281209343,33162734,1,4347240,1,1,1,'A',1,0.902077,189,572303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 52, \"great\": 865, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1011}}',65.0366,184916684,621412,NULL,'2024-08-05 10:33:28',1722854008,NULL),(3682393635,33162734,1,1398839,1,1,1,'A',1,0.97281,239,870612,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 331}}',65.1236,185782916,297420,NULL,'2024-10-14 18:25:34',1728930334,NULL),(3535621403,33162734,1,2641339,1,1,1,'B',1,0.873958,110,507700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 38, \"great\": 397}, \"maximum_statistics\": {\"great\": 480}}',65.3338,185455702,244446,NULL,'2024-09-17 20:56:48',1726606608,NULL),(3146117077,33162734,1,3926569,1,1,1,'A',1,0.952607,167,744641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 390}, \"maximum_statistics\": {\"great\": 422}}',65.4254,184621547,331810,NULL,'2024-07-12 09:36:46',1720777006,NULL),(3595292294,33162734,1,3742230,1,1,1,'B',1,0.86729,82,488581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 32, \"great\": 425}, \"maximum_statistics\": {\"great\": 535}}',65.5228,185582973,271916,NULL,'2024-09-28 17:20:45',1727544045,NULL),(3205505671,33162734,1,4016506,1,1,1,'B',1,0.897647,113,554615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 358}, \"maximum_statistics\": {\"great\": 425}}',65.634,184752732,217426,NULL,'2024-07-23 09:04:51',1721725491,NULL),(3563559302,33162734,1,770474,0,1,1,'B',1,0.860161,183,499466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 48, \"great\": 406, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 497}}',65.6374,185514447,283966,NULL,'2024-09-22 18:34:09',1727030049,NULL),(3503313634,33162734,1,3563681,1,1,1,'B',1,0.876221,110,496405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 64, \"great\": 757, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 921}}',65.7388,185389377,415226,NULL,'2024-09-12 11:22:52',1726140172,NULL),(3758083056,33162734,1,4654742,1,1,1,'B',1,0.867647,56,473624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 194}, \"maximum_statistics\": {\"great\": 238}}',65.7901,185976969,120624,NULL,'2024-10-28 14:39:33',1730126373,NULL),(3676943563,33162734,1,4664507,1,1,1,'B',1,0.824786,135,417336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 58, \"great\": 514}, \"maximum_statistics\": {\"great\": 702}}',65.8033,185768493,332012,NULL,'2024-10-13 17:29:42',1728840582,NULL),(3136909708,33162734,1,3162563,1,1,1,'A',1,0.962675,328,758235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 16, \"great\": 611}, \"maximum_statistics\": {\"great\": 643}}',66.1603,184602091,525456,NULL,'2024-07-10 15:14:48',1720624488,NULL),(3687315015,33162734,1,1345109,0,1,1,'B',1,0.811321,75,384023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 37, \"great\": 367}, \"maximum_statistics\": {\"great\": 530}}',66.2624,185795622,211728,NULL,'2024-10-15 17:58:39',1729015119,NULL),(3642209874,33162734,1,1241100,0,1,1,'B',1,0.885744,232,571301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 25, \"great\": 393, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 477}}',66.267,185685713,309442,NULL,'2024-10-07 10:15:52',1728296152,NULL),(3571917830,33162734,1,4431431,1,1,1,'B',1,0.871914,225,530732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 58, \"great\": 781}, \"maximum_statistics\": {\"great\": 972}}',66.3939,185532593,598574,NULL,'2024-09-24 12:38:02',1727181482,NULL),(3413845565,33162734,1,3934272,1,1,1,'A',1,0.923458,339,207605,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 29, \"great\": 798}, \"maximum_statistics\": {\"great\": 908}}',66.6769,185202290,412547,NULL,'2024-08-27 20:30:41',1724790641,NULL),(3217657886,33162734,1,3720573,1,1,1,'A',1,0.932862,241,662876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 33, \"great\": 768, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 849}}',66.769,184778903,582988,NULL,'2024-07-25 12:25:57',1721910357,NULL),(3205584524,33162734,1,2745032,1,1,1,'B',1,0.881287,168,525387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 60, \"great\": 712}, \"maximum_statistics\": {\"great\": 855}}',66.8519,184752942,480978,NULL,'2024-07-23 09:28:05',1721726885,NULL),(3216523718,33162734,1,1932060,1,1,1,'B',1,0.897638,232,571779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 47, \"great\": 653}, \"maximum_statistics\": {\"great\": 762}}',67.156,184776357,466492,NULL,'2024-07-25 07:26:35',1721892395,NULL),(3194540708,33162734,1,4539207,1,1,1,'A',1,0.94958,140,702676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 30, \"great\": 779, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 833}}',67.2659,184729192,585486,NULL,'2024-07-21 08:47:17',1721551637,NULL),(3682231397,33162734,1,3143273,1,1,1,'A',1,0.963303,248,825244,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 412}, \"maximum_statistics\": {\"great\": 436}}',67.36,185782651,382783,NULL,'2024-10-14 17:53:26',1728928406,NULL),(3205448515,33162734,1,3162566,1,1,1,'B',1,0.889831,165,540451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 66, \"great\": 894}, \"maximum_statistics\": {\"great\": 1062}}',67.5438,184752604,575590,NULL,'2024-07-23 08:47:41',1721724461,NULL),(3194701998,33162734,1,1772047,0,1,1,'A',1,0.919922,147,617883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 34, \"great\": 679}, \"maximum_statistics\": {\"great\": 768}}',67.7419,184729588,447002,NULL,'2024-07-21 09:34:34',1721554474,NULL),(3381006717,33162734,1,2522094,0,1,1,'B',1,0.885857,190,545351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 54, \"great\": 747, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 898}}',67.7993,185130074,550028,NULL,'2024-08-22 09:22:17',1724318537,NULL),(3264635587,33162734,1,888019,0,1,1,'A',1,0.904336,160,564622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 70, \"great\": 928}, \"maximum_statistics\": {\"great\": 1061}}',68.4345,184878946,546096,NULL,'2024-08-02 14:47:51',1722610071,NULL),(3735378310,33162734,1,173361,0,1,1,'B',1,0.864754,234,508627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 53, \"great\": 587, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 732}}',68.5053,185919325,405330,NULL,'2024-10-24 15:03:23',1729782203,NULL),(3395137924,33162734,1,154474,0,1,1,'B',1,0.89291,149,565858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 49, \"great\": 581, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 677}}',68.9344,185160913,407990,NULL,'2024-08-24 16:16:19',1724516179,NULL),(3216434366,33162734,1,4595098,1,1,1,'A',1,0.936675,182,698465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 339, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379}}',68.9707,184776141,310400,NULL,'2024-07-25 06:57:34',1721890654,NULL),(3682115581,33162734,1,4546659,1,1,1,'S',1,0.996296,135,896507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 134}, \"maximum_statistics\": {\"great\": 135}}',69.2106,185782437,138280,NULL,'2024-10-14 17:30:47',1728927047,NULL),(3239875200,33162734,1,2102658,1,1,1,'A',1,0.939502,266,763226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 248}, \"maximum_statistics\": {\"great\": 281}}',69.5175,184825922,268754,NULL,'2024-07-29 07:11:02',1722237062,NULL),(3289272054,33162734,1,2060395,1,1,1,'A',1,0.932692,237,713151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 364}}',69.6184,184934077,334658,NULL,'2024-08-06 18:14:02',1722968042,NULL),(3592762284,33162734,1,217255,0,1,1,'B',1,0.861538,158,492507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 46, \"great\": 469}, \"maximum_statistics\": {\"great\": 585}}',69.6341,185577299,291082,NULL,'2024-09-28 09:20:44',1727515244,NULL),(3735416020,33162734,1,2212658,1,1,1,'B',1,0.8925,183,187102,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 10, \"great\": 481}, \"maximum_statistics\": {\"great\": 600}}',69.7188,185919418,287703,NULL,'2024-10-24 15:10:24',1729782624,NULL),(3194851487,33162734,1,3822099,1,1,1,'A',1,0.943107,213,703543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 418}, \"maximum_statistics\": {\"great\": 457}}',69.8563,184729950,352226,NULL,'2024-07-21 10:16:02',1721556962,NULL),(3402546167,33162734,1,3490649,1,1,1,'A',1,0.939024,152,673292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 448}, \"maximum_statistics\": {\"great\": 492}}',69.908,185177650,307666,NULL,'2024-08-25 20:22:18',1724617338,NULL),(3646991656,33162734,1,3411831,1,1,1,'B',1,0.859337,168,492098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 70, \"great\": 655}, \"maximum_statistics\": {\"great\": 814}}',69.9626,185695732,414726,NULL,'2024-10-08 09:44:39',1728380679,NULL),(3781072841,33162734,1,3467494,1,1,1,'B',1,0.864967,198,493920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 68, \"great\": 841, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1059}}',69.9642,186030033,538164,NULL,'2024-11-01 15:40:40',1730475640,NULL),(3363965076,33162734,1,4463064,1,1,1,'A',1,0.923986,172,681310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 256}, \"maximum_statistics\": {\"great\": 296}}',70.0506,185092638,220600,NULL,'2024-08-19 09:59:30',1724061570,NULL),(3194732666,33162734,1,190767,0,1,1,'A',1,0.936441,149,648539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 24, \"great\": 642}, \"maximum_statistics\": {\"great\": 708}}',70.2791,184729661,474579,NULL,'2024-07-21 09:43:19',1721554999,NULL),(3194753867,33162734,1,2390696,1,1,1,'A',1,0.981855,226,867268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 240}, \"maximum_statistics\": {\"great\": 248}}',70.4767,184729716,241252,NULL,'2024-07-21 09:49:16',1721555356,NULL),(3654390679,33162734,1,3919276,1,1,1,'A',1,0.901351,165,656865,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 370}}',70.8177,185711785,259992,NULL,'2024-10-09 18:56:47',1728500207,NULL),(3735361677,33162734,1,4681186,1,1,1,'B',1,0.846154,166,457101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 57, \"great\": 579}, \"maximum_statistics\": {\"great\": 754}}',71.0304,185919276,360908,NULL,'2024-10-24 15:00:18',1729782018,NULL),(3599752642,33162734,1,4668412,1,1,1,'B',1,0.858568,117,474507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 44, \"great\": 655, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 852}}',71.2248,185592949,464880,NULL,'2024-09-29 12:09:33',1727611773,NULL),(3545914627,33162734,1,169846,0,1,1,'A',1,0.924152,235,689054,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 23, \"great\": 448, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 501}}',71.4109,185477413,347039,NULL,'2024-09-19 20:23:00',1726777380,NULL),(3573967421,33162734,1,4130093,1,1,1,'B',1,0.894696,119,550852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 35, \"great\": 541}, \"maximum_statistics\": {\"great\": 641}}',71.433,185536468,326662,NULL,'2024-09-24 19:31:20',1727206280,NULL),(3330116211,33162734,1,1558423,0,1,1,'B',1,0.892546,182,577361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 42, \"great\": 853, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1033}}',71.5562,185019842,647716,NULL,'2024-08-13 16:19:50',1723565990,NULL),(3194747478,33162734,1,360206,0,1,1,'A',1,0.95114,125,690846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 284}, \"maximum_statistics\": {\"great\": 307}}',71.5606,184729698,190489,NULL,'2024-07-21 09:47:30',1721555250,NULL),(3682484984,33162734,1,4525109,1,1,1,'B',1,0.839816,90,428846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 65, \"great\": 729, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 977}}',71.6103,185783132,411458,NULL,'2024-10-14 18:43:52',1728931432,NULL),(3682415179,33162734,1,2844222,1,1,1,'SH',1,0.979866,447,955207,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 429}, \"maximum_statistics\": {\"great\": 447}}',71.6228,185782967,494663,NULL,'2024-10-14 18:29:51',1728930591,NULL),(3340174729,33162734,1,3957487,1,1,1,'B',1,0.878229,86,530448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 215}, \"maximum_statistics\": {\"great\": 271}}',71.6718,185041149,136260,NULL,'2024-08-15 10:42:23',1723718543,NULL),(3141875116,33162734,1,3307955,1,1,1,'A',1,0.972305,304,821213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 637}, \"maximum_statistics\": {\"great\": 668}}',71.6839,184612700,632858,NULL,'2024-07-11 14:15:36',1720707336,NULL),(3200553566,33162734,1,1882986,1,1,1,'A',1,0.918874,189,653999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 260}, \"maximum_statistics\": {\"great\": 302}}',72.2709,184742413,229394,NULL,'2024-07-22 11:29:20',1721647760,NULL),(3543045580,33162734,1,4241088,1,1,1,'B',1,0.892936,184,577799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 382}, \"maximum_statistics\": {\"great\": 453}}',72.4606,185471900,274224,NULL,'2024-09-19 10:27:29',1726741649,NULL),(3607146507,33162734,1,3212729,1,1,1,'B',1,0.890269,153,575945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 26, \"great\": 403}, \"maximum_statistics\": {\"great\": 483}}',72.734,185609294,298598,NULL,'2024-09-30 19:56:23',1727726183,NULL),(3658610210,33162734,1,3307956,1,1,1,'B',1,0.842405,145,463757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 76, \"great\": 919, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1231}}',72.912,185722727,712872,NULL,'2024-10-10 15:54:06',1728575646,NULL),(3381014434,33162734,1,2219033,1,1,1,'A',1,0.903442,152,581247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 30, \"great\": 452}, \"maximum_statistics\": {\"great\": 523}}',73.0215,185130082,290160,NULL,'2024-08-22 09:24:32',1724318672,NULL),(3600290355,33162734,1,3654999,1,1,1,'B',1,0.866505,293,526382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 73, \"great\": 828}, \"maximum_statistics\": {\"great\": 1030}}',73.0355,185594066,625744,NULL,'2024-09-29 13:54:52',1727618092,NULL),(3682122216,33162734,1,4546659,1,1,1,'X',1,1,135,884496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135}, \"maximum_statistics\": {\"great\": 135}}',73.1016,185782453,131084,NULL,'2024-10-14 17:32:03',1728927123,NULL),(3771424265,33162734,1,4681296,1,1,1,'B',1,0.868121,95,493072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 32, \"great\": 420}, \"maximum_statistics\": {\"great\": 527}}',73.2497,186008005,256328,NULL,'2024-10-30 23:28:41',1730330921,NULL),(3194350162,33162734,1,4532938,1,1,1,'A',1,0.956949,138,720700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 20, \"great\": 625, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 662}}',73.3485,184728800,497902,NULL,'2024-07-21 07:47:19',1721548039,NULL),(3281262470,33162734,1,4676345,1,1,1,'A',1,0.923168,133,622733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 377}, \"maximum_statistics\": {\"great\": 423}}',73.3935,184916815,245268,NULL,'2024-08-05 10:47:23',1722854843,NULL),(3665176849,33162734,1,3880229,0,1,1,'B',1,0.891756,355,176046,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 53, \"great\": 1146}, \"maximum_statistics\": {\"great\": 1395}}',73.4116,185738206,584646,NULL,'2024-10-11 19:22:44',1728674564,NULL),(3363977885,33162734,1,3550536,1,1,1,'B',1,0.897025,281,613457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 37, \"great\": 731}, \"maximum_statistics\": {\"great\": 874}}',73.5743,185092671,617210,NULL,'2024-08-19 10:03:02',1724061782,NULL),(3194481762,33162734,1,341382,0,1,1,'A',1,0.952442,121,727165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',73.5757,184729085,323504,NULL,'2024-07-21 08:29:07',1721550547,NULL),(3664316053,33162734,1,217255,0,1,1,'B',1,0.876068,130,504613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 48, \"great\": 488}, \"maximum_statistics\": {\"great\": 585}}',73.6278,185736355,266572,NULL,'2024-10-11 16:44:51',1728665091,NULL),(3545717613,33162734,1,4202043,1,1,1,'SH',1,0.980663,181,950734,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',73.8799,185477084,199392,NULL,'2024-09-19 19:42:01',1726774921,NULL),(3323446283,33162734,1,4546662,1,1,1,'A',1,0.936019,185,720500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 190}, \"maximum_statistics\": {\"great\": 211}}',74.3627,185006137,188584,NULL,'2024-08-12 13:27:39',1723469259,NULL),(3693081326,33162734,1,4726801,1,1,1,'B',1,0.856132,120,478911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 62, \"great\": 666}, \"maximum_statistics\": {\"great\": 848}}',74.547,185809886,430262,NULL,'2024-10-16 20:18:13',1729109893,NULL),(3665221979,33162734,1,132624,0,1,1,'B',1,0.888235,106,571413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 208, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',74.6112,185738325,161758,NULL,'2024-10-11 19:31:14',1728675074,NULL),(3665235159,33162734,1,132624,0,1,1,'B',1,0.888235,131,580956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 208}, \"maximum_statistics\": {\"great\": 255}}',74.6112,185738353,170378,NULL,'2024-10-11 19:33:43',1728675223,NULL),(3564020000,33162734,1,4057734,1,1,1,'B',1,0.883735,168,558740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 57, \"great\": 694, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 830}}',74.6283,185515322,536794,NULL,'2024-09-22 20:02:37',1727035357,NULL),(3592753585,33162734,1,132624,0,1,1,'B',1,0.896078,157,609900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 214}, \"maximum_statistics\": {\"great\": 255}}',74.6634,185577277,183494,NULL,'2024-09-28 09:18:33',1727515113,NULL),(3395283904,33162734,1,2791139,1,1,1,'A',1,0.91129,259,685236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 369}, \"maximum_statistics\": {\"great\": 434}}',74.6702,185161224,372102,NULL,'2024-08-24 16:42:59',1724517779,NULL),(3510094154,33162734,1,2026325,1,1,1,'A',1,0.907029,148,581936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 45, \"great\": 763, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 882}}',74.7899,185403270,556518,NULL,'2024-09-13 15:26:15',1726241175,NULL),(3654134628,33162734,1,4535046,1,1,1,'B',1,0.891768,183,609323,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 24, \"great\": 538, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 656}}',74.9117,185711344,451647,NULL,'2024-10-09 18:06:05',1728497165,NULL),(3642247054,33162734,1,3307956,1,1,1,'B',1,0.847279,202,476856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 75, \"great\": 930, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1231}}',74.9129,185685786,739044,NULL,'2024-10-07 10:28:38',1728296918,NULL),(3665248200,33162734,1,132624,0,1,1,'B',1,0.872549,82,509821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 196}, \"maximum_statistics\": {\"great\": 255}}',75.0736,185738382,131256,NULL,'2024-10-11 19:36:11',1728675371,NULL),(3402657741,33162734,1,2994265,1,1,1,'A',1,0.909091,223,626510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 24, \"great\": 600}, \"maximum_statistics\": {\"great\": 704}}',75.1699,185177855,494798,NULL,'2024-08-25 20:44:43',1724618683,NULL),(3637776132,33162734,1,3789980,1,1,1,'B',1,0.876733,167,515228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 81, \"great\": 1059, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1298}}',75.2388,185676157,685924,NULL,'2024-10-06 13:21:40',1728220900,NULL),(3665214664,33162734,1,132624,0,1,1,'B',1,0.898039,73,551282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 215}, \"maximum_statistics\": {\"great\": 255}}',75.4082,185738305,127234,NULL,'2024-10-11 19:29:52',1728674992,NULL),(3774705396,33162734,1,4525109,1,1,1,'B',1,0.855681,179,470928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 69, \"great\": 764, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 977}}',75.543,186015481,469702,NULL,'2024-10-31 14:33:45',1730385225,NULL),(3664186761,33162734,1,3307956,1,1,1,'B',1,0.839967,184,469238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 66, \"great\": 903, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1231}}',75.583,185736040,758334,NULL,'2024-10-11 16:21:52',1728663712,NULL),(3638740148,33162734,1,4704878,1,1,1,'B',1,0.877377,226,542254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 56, \"great\": 810}, \"maximum_statistics\": {\"great\": 999}}',75.6358,185678347,615066,NULL,'2024-10-06 16:24:00',1728231840,NULL),(3600317276,33162734,1,2563380,1,1,1,'B',1,0.894687,157,573702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 30, \"great\": 446}, \"maximum_statistics\": {\"great\": 527}}',75.652,185594125,325420,NULL,'2024-09-29 13:59:53',1727618393,NULL),(3264758615,33162734,1,4545105,1,1,1,'A',1,0.937135,180,660002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 15, \"great\": 314}, \"maximum_statistics\": {\"great\": 342}}',75.7089,184879267,235888,NULL,'2024-08-02 15:11:07',1722611467,NULL),(3194806948,33162734,1,1783742,1,1,1,'A',1,0.95,238,752387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 310}}',75.8217,184729839,257176,NULL,'2024-07-21 10:03:46',1721556226,NULL),(3682143236,33162734,1,1255313,0,1,1,'A',1,0.994924,211,905739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 391, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394}}',75.838,185782488,390304,NULL,'2024-10-14 17:36:08',1728927368,NULL),(3731807835,33162734,1,3521275,1,1,1,'B',1,0.859244,87,465862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 73, \"great\": 928, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1190}}',75.9997,185909808,545842,NULL,'2024-10-23 20:37:20',1729715840,NULL),(3236961731,33162734,1,1666640,0,1,1,'A',1,0.921189,219,666576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 342}, \"maximum_statistics\": {\"great\": 387}}',76.0601,184819893,279798,NULL,'2024-07-28 17:51:37',1722189097,NULL),(3372873791,33162734,1,394322,0,1,1,'A',1,0.90797,165,601156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 456}, \"maximum_statistics\": {\"great\": 527}}',76.3942,185112379,311630,NULL,'2024-08-20 20:50:57',1724187057,NULL),(3413628855,33162734,1,190048,0,1,1,'A',1,0.939469,135,206108,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 544}, \"maximum_statistics\": {\"great\": 603}}',76.5376,185201872,244941,NULL,'2024-08-27 19:44:59',1724787899,NULL),(3500405915,33162734,1,3824663,1,1,1,'B',1,0.899202,135,543876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 61, \"great\": 861, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1002}}',76.5782,185383327,504232,NULL,'2024-09-11 19:22:31',1726082551,NULL),(3665227517,33162734,1,132624,0,1,1,'B',1,0.890196,97,566526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 208}, \"maximum_statistics\": {\"great\": 255}}',76.9203,185738336,154114,NULL,'2024-10-11 19:32:16',1728675136,NULL),(3574167841,33162734,1,2003666,1,1,1,'B',1,0.899749,306,602145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 49, \"great\": 687}, \"maximum_statistics\": {\"great\": 798}}',77.0805,185536856,562948,NULL,'2024-09-24 20:14:28',1727208868,NULL),(3599644938,33162734,1,4591917,1,1,1,'B',1,0.873783,185,513331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 81, \"great\": 1079, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1335}}',77.3123,185592692,751432,NULL,'2024-09-29 11:46:48',1727610408,NULL),(3654187672,33162734,1,4270406,1,1,1,'A',1,0.904353,157,624816,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 44, \"great\": 750, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 873}}',77.5678,185711441,537342,NULL,'2024-10-09 18:16:43',1728497803,NULL),(3715468499,33162734,1,2322222,1,1,1,'B',1,0.893578,133,545313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 70, \"great\": 928, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1090}}',77.6371,185868113,591602,NULL,'2024-10-20 18:12:32',1729447952,NULL),(3725203076,33162734,1,4487633,1,1,1,'B',1,0.849554,151,468696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 70, \"great\": 853, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1120}}',77.6651,185893637,589604,NULL,'2024-10-22 16:15:55',1729613755,NULL),(3194800673,33162734,1,1247898,0,1,1,'A',1,0.947853,188,688678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 25, \"great\": 755, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 815}}',77.7064,184729830,510034,NULL,'2024-07-21 10:02:01',1721556121,NULL),(3607362912,33162734,1,4545106,1,1,1,'B',1,0.892019,141,556479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 358, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 426}}',77.8134,185609657,256460,NULL,'2024-09-30 20:45:37',1727729137,NULL),(3607065953,33162734,1,722294,0,1,1,'A',1,0.912322,226,196883,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 37, \"great\": 907}, \"maximum_statistics\": {\"great\": 1055}}',78.005,185609149,454449,NULL,'2024-09-30 19:39:12',1727725152,NULL),(3372693784,33162734,1,3582227,1,1,1,'A',1,0.918182,147,646365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 377}, \"maximum_statistics\": {\"great\": 440}}',78.2766,185112082,304368,NULL,'2024-08-20 20:12:31',1724184751,NULL),(3676981762,33162734,1,220928,0,1,1,'B',1,0.87234,81,492186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 33, \"great\": 418}, \"maximum_statistics\": {\"great\": 517}}',78.4814,185768592,242328,NULL,'2024-10-13 17:36:57',1728841017,NULL),(3217632435,33162734,1,557817,0,1,1,'A',1,0.941176,296,719104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 678, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 748}}',78.6232,184778824,613874,NULL,'2024-07-25 12:20:32',1721910032,NULL),(3339872876,33162734,1,4226259,1,1,1,'A',1,0.948039,183,716818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 472}, \"maximum_statistics\": {\"great\": 510}}',78.6293,185040504,398206,NULL,'2024-08-15 09:21:38',1723713698,NULL),(3205406964,33162734,1,361488,0,1,1,'A',1,0.964789,363,768357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 803}, \"maximum_statistics\": {\"great\": 852}}',78.7169,184752525,678279,NULL,'2024-07-23 08:34:52',1721723692,NULL),(3375121231,33162734,1,3431671,1,1,1,'A',1,0.914931,153,614133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 500}, \"maximum_statistics\": {\"great\": 576}}',78.8925,185117173,330934,NULL,'2024-08-21 08:23:20',1724228600,NULL),(3654364702,33162734,1,2390455,0,1,1,'B',1,0.874677,106,551836,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 303}, \"maximum_statistics\": {\"great\": 387}}',78.9044,185711740,212781,NULL,'2024-10-09 18:51:40',1728499900,NULL),(3638550451,33162734,1,3822102,1,1,1,'B',1,0.891509,147,548446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 49, \"great\": 630, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 742}}',79.0451,185677929,415470,NULL,'2024-10-06 15:47:58',1728229678,NULL),(3693159092,33162734,1,4431431,1,1,1,'B',1,0.893004,212,593134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 41, \"great\": 805}, \"maximum_statistics\": {\"great\": 972}}',79.086,185810029,688806,NULL,'2024-10-16 20:35:57',1729110957,NULL),(3380885736,33162734,1,4465073,1,1,1,'B',1,0.895306,193,539357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 72, \"great\": 1133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1342}}',79.1542,185129772,692586,NULL,'2024-08-22 08:45:52',1724316352,NULL),(3690588874,33162734,1,4681296,1,1,1,'B',1,0.866224,125,518236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 23, \"great\": 409}, \"maximum_statistics\": {\"great\": 527}}',79.3674,185804044,308428,NULL,'2024-10-16 11:39:32',1729078772,NULL),(3609293367,33162734,1,3408682,1,1,1,'A',1,0.902299,84,564771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 223}, \"maximum_statistics\": {\"great\": 261}}',79.6664,185614311,119050,NULL,'2024-10-01 08:32:33',1727771553,NULL),(3146434237,33162734,1,4595084,1,1,1,'A',1,0.971037,452,829931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 621}, \"maximum_statistics\": {\"great\": 656}}',79.7598,184622308,604610,NULL,'2024-07-12 11:07:04',1720782424,NULL),(3194308349,33162734,1,2791138,1,1,1,'A',1,0.97619,252,847246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 322}, \"maximum_statistics\": {\"great\": 336}}',79.9054,184728724,307624,NULL,'2024-07-21 07:33:58',1721547238,NULL),(3642223092,33162734,1,3212731,1,1,1,'A',1,0.927574,242,212715,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 494}, \"maximum_statistics\": {\"great\": 573}}',79.9429,185685740,259775,NULL,'2024-10-07 10:20:26',1728296426,NULL),(3574173150,33162734,1,1877253,1,1,1,'A',1,0.920849,80,591442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 231, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 259}}',79.9671,185536871,126918,NULL,'2024-09-24 20:15:41',1727208941,NULL),(3324060024,33162734,1,1625589,0,1,1,'A',1,0.920277,202,644710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 506, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 577}}',80.4714,185007504,425662,NULL,'2024-08-12 15:26:52',1723476412,NULL),(3596443903,33162734,1,1991391,0,1,1,'B',1,0.897126,232,583456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 38, \"great\": 563}, \"maximum_statistics\": {\"great\": 661}}',80.6151,185585536,433380,NULL,'2024-09-28 20:52:15',1727556735,NULL),(3393679898,33162734,1,1078890,1,1,1,'A',1,0.905361,147,575888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 37, \"great\": 778, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 914, \"legacy_combo_increase\": 1}}',80.6473,185157587,535322,NULL,'2024-08-24 11:49:53',1724500193,NULL),(3217555725,33162734,1,1414454,0,1,1,'A',1,0.932115,113,669365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 339}, \"maximum_statistics\": {\"great\": 383}}',80.6661,184778649,243916,NULL,'2024-07-25 12:03:38',1721909018,NULL),(3659199928,33162734,1,129614,0,1,1,'B',1,0.887487,210,568056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 49, \"great\": 786}, \"maximum_statistics\": {\"great\": 951}}',80.7943,185724130,613260,NULL,'2024-10-10 17:48:58',1728582538,NULL),(3549588602,33162734,1,4452413,1,1,1,'A',1,0.911902,157,604271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 26, \"great\": 732, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 857}}',80.8823,185485856,542624,NULL,'2024-09-20 14:41:07',1726843267,NULL),(3665241766,33162734,1,132624,0,1,1,'B',1,0.896078,119,592016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 210}, \"maximum_statistics\": {\"great\": 255}}',80.9414,185738370,167338,NULL,'2024-10-11 19:34:58',1728675298,NULL),(3609282772,33162734,1,2469912,1,1,1,'B',1,0.875427,82,484892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 43, \"great\": 483}, \"maximum_statistics\": {\"great\": 586}}',81.1674,185614286,245514,NULL,'2024-10-01 08:28:16',1727771296,NULL),(3706285093,33162734,1,4726801,1,1,1,'B',1,0.862618,130,473780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 53, \"great\": 668}, \"maximum_statistics\": {\"great\": 848}}',81.2289,185843233,382068,NULL,'2024-10-19 08:27:00',1729326420,NULL),(3654420893,33162734,1,3143275,1,1,1,'A',1,0.926789,162,686641,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 531, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 601}}',81.4259,185711851,408211,NULL,'2024-10-09 19:02:49',1728500569,NULL),(3725136537,33162734,1,4726801,1,1,1,'B',1,0.875,139,508527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 62, \"great\": 698}, \"maximum_statistics\": {\"great\": 848}}',81.476,185893467,423168,NULL,'2024-10-22 16:03:05',1729612985,NULL),(3511157245,33162734,1,4261395,1,1,1,'B',1,0.88256,188,543253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 47, \"great\": 806, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 992}}',81.5407,185405524,577148,NULL,'2024-09-13 18:29:52',1726252192,NULL),(3654169288,33162734,1,2884909,1,1,1,'A',1,0.913127,169,672116,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 447, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 518}}',81.634,185711416,387884,NULL,'2024-10-09 18:13:03',1728497583,NULL),(3325751838,33162734,1,4289397,1,1,1,'A',1,0.919298,152,620320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 497, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',81.8452,185010621,357096,NULL,'2024-08-12 21:08:24',1723496904,NULL),(3654252646,33162734,1,3822102,1,1,1,'B',1,0.878032,182,523825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 34, \"great\": 595, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 742}}',82.1002,185711559,414380,NULL,'2024-10-09 18:29:39',1728498579,NULL),(3264687625,33162734,1,4581232,1,1,1,'A',1,0.929078,284,690017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 14, \"great\": 740, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 846}}',82.1272,184879085,644422,NULL,'2024-08-02 14:57:42',1722610662,NULL),(3586741896,33162734,1,3934272,1,1,1,'B',1,0.878304,163,533528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 55, \"great\": 742}, \"maximum_statistics\": {\"great\": 908}}',82.3726,185564126,523248,NULL,'2024-09-27 09:53:44',1727430824,NULL),(3595254338,33162734,1,4505694,1,1,1,'B',1,0.875976,214,536156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 57, \"great\": 924, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1153}}',82.3976,185582896,689142,NULL,'2024-09-28 17:13:57',1727543637,NULL),(3646997230,33162734,1,3582228,1,1,1,'A',1,0.900847,330,629322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 26, \"great\": 499}, \"maximum_statistics\": {\"great\": 590}}',82.4086,185695737,458650,NULL,'2024-10-08 09:46:43',1728380803,NULL),(3500325896,33162734,1,2561454,1,1,1,'A',1,0.929976,228,212614,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 25, \"great\": 1118, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1271}}',82.4694,185383152,626086,NULL,'2024-09-11 19:07:03',1726081623,NULL),(3596344845,33162734,1,190048,0,1,1,'B',1,0.869818,94,498550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 35, \"great\": 481}, \"maximum_statistics\": {\"great\": 603}}',82.6159,185585309,287816,NULL,'2024-09-28 20:32:16',1727555536,NULL),(3624515847,33162734,1,3498539,1,1,1,'A',1,0.93426,265,207280,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 29, \"great\": 716, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 791}}',82.9063,185649215,331615,NULL,'2024-10-04 08:09:21',1728029361,NULL),(3658589217,33162734,1,2296422,1,1,1,'B',1,0.886535,269,570130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 69, \"great\": 1200, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1463}}',83.0639,185722675,1023316,NULL,'2024-10-10 15:50:04',1728575404,NULL),(3725123523,33162734,1,4499736,1,1,1,'B',1,0.876289,146,533700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 32, \"great\": 397}, \"maximum_statistics\": {\"great\": 485}}',83.0752,185893435,288470,NULL,'2024-10-22 16:00:34',1729612834,NULL),(3725164232,33162734,1,4726801,1,1,1,'B',1,0.87441,139,513830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 58, \"great\": 693}, \"maximum_statistics\": {\"great\": 848}}',83.1916,185893546,442352,NULL,'2024-10-22 16:08:27',1729613307,NULL),(3609314435,33162734,1,3143244,1,1,1,'B',1,0.881321,230,554417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 66, \"great\": 805}, \"maximum_statistics\": {\"great\": 969}}',83.4755,185614367,607860,NULL,'2024-10-01 08:41:01',1727772061,NULL),(3402583045,33162734,1,4080771,1,1,1,'B',1,0.888213,88,521706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 50, \"great\": 880, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1069}}',83.835,185177722,508908,NULL,'2024-08-25 20:29:41',1724617781,NULL),(3677047458,33162734,1,770474,0,1,1,'B',1,0.884306,226,552750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 31, \"great\": 413, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 497}}',83.8552,185768759,304946,NULL,'2024-10-13 17:49:20',1728841760,NULL),(3607192793,33162734,1,2871513,1,1,1,'B',1,0.893564,236,553800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 74, \"great\": 1028, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1212}}',84.0101,185609380,647430,NULL,'2024-09-30 20:06:32',1727726792,NULL),(3726511905,33162734,1,3413142,1,1,1,'B',1,0.880499,314,558306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 74, \"great\": 1233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1523}}',84.0335,185896184,1008572,NULL,'2024-10-22 20:37:32',1729629452,NULL),(3504410671,33162734,1,1754392,1,1,1,'B',1,0.888842,112,529011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 71, \"great\": 991}, \"maximum_statistics\": {\"great\": 1183}}',84.0473,185391709,614692,NULL,'2024-09-12 15:10:08',1726153808,NULL),(3588742242,33162734,1,4117133,1,1,1,'B',1,0.88961,95,542525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',84.0851,185568787,162300,NULL,'2024-09-27 16:45:55',1727455555,NULL),(3370999298,33162734,1,3521274,1,1,1,'B',1,0.899312,131,544788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 48, \"great\": 861}, \"maximum_statistics\": {\"great\": 1018}}',84.1275,185108349,499936,NULL,'2024-08-20 14:35:58',1724164558,NULL),(3771157151,33162734,1,2884464,1,1,1,'B',1,0.867977,231,520716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 35, \"great\": 559, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 712}}',84.3135,186007500,430616,NULL,'2024-10-30 22:23:38',1730327018,NULL),(3402615806,33162734,1,2900358,0,1,1,'A',1,0.92276,275,667444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 33, \"great\": 854, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 971}}',84.6153,185177780,756112,NULL,'2024-08-25 20:36:17',1724618177,NULL),(3375112182,33162734,1,2851871,1,1,1,'A',1,0.963141,278,827858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 293, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 312}}',84.7835,185117140,311260,NULL,'2024-08-21 08:20:22',1724228422,NULL),(3265668151,33162734,1,2209779,1,1,1,'A',1,0.930344,278,686091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 29, \"great\": 931, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1048}}',84.8377,184881334,884530,NULL,'2024-08-02 18:08:46',1722622126,NULL),(3211351409,33162734,1,97242,0,1,1,'S',1,0.974638,276,858272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 262}, \"maximum_statistics\": {\"great\": 276}}',85.3812,184765453,308140,NULL,'2024-07-24 10:15:32',1721816132,NULL),(3735396875,33162734,1,4431431,1,1,1,'A',1,0.90072,169,579141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 33, \"great\": 812, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 972}}',85.4043,185919369,584788,NULL,'2024-10-24 15:06:50',1729782410,NULL),(3563996565,33162734,1,3104182,1,1,1,'A',1,0.920515,269,643895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 35, \"great\": 982, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1126}}',85.7446,185515269,819420,NULL,'2024-09-22 19:57:53',1727035073,NULL),(3654070951,33162734,1,4711479,1,1,1,'A',1,0.901454,187,598913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 25, \"great\": 522}, \"maximum_statistics\": {\"great\": 619}}',85.7634,185711245,471460,NULL,'2024-10-09 17:53:16',1728496396,NULL),(3260922892,33162734,1,3407371,1,1,1,'A',1,0.914694,283,637216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 27, \"great\": 868}, \"maximum_statistics\": {\"great\": 1014}}',86.0751,184870430,752558,NULL,'2024-08-01 21:43:31',1722548611,NULL),(3543087220,33162734,1,3649865,1,1,1,'B',1,0.89011,203,599876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 373}, \"maximum_statistics\": {\"great\": 455}}',86.0793,185472002,324502,NULL,'2024-09-19 10:40:27',1726742427,NULL),(3638658501,33162734,1,4241642,1,1,1,'B',1,0.880605,219,560364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 57, \"great\": 787, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 959}}',86.2538,185678168,658352,NULL,'2024-10-06 16:08:26',1728230906,NULL),(3658684817,33162734,1,340705,0,1,1,'B',1,0.897993,110,563872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 24, \"great\": 500, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',86.2838,185722912,347062,NULL,'2024-10-10 16:08:22',1728576502,NULL),(3638761891,33162734,1,3963704,1,1,1,'A',1,0.903272,228,607187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 35, \"great\": 602, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 703}}',86.2857,185678395,461402,NULL,'2024-10-06 16:28:12',1728232092,NULL),(3654568345,33162734,1,2742506,1,1,1,'B',1,0.893883,168,601425,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 35, \"great\": 666, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 801}}',86.2994,185712116,524760,NULL,'2024-10-09 19:32:38',1728502358,NULL),(3165024232,33162734,1,3471956,1,1,1,'S',1,0.984104,692,898950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 670, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 692}}',86.8505,184664274,808520,NULL,'2024-07-15 19:44:11',1721072651,NULL),(3654548462,33162734,1,3286089,1,1,1,'B',1,0.895276,189,620781,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 24, \"great\": 526}, \"maximum_statistics\": {\"great\": 635}}',86.8741,185712088,411387,NULL,'2024-10-09 19:28:32',1728502112,NULL),(3268721450,33162734,1,110307,1,1,1,'A',1,0.956067,218,760193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 669, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 717, \"legacy_combo_increase\": 2}}',86.9663,184887978,700148,NULL,'2024-08-03 07:16:21',1722669381,NULL),(3205377819,33162734,1,3720484,1,1,1,'A',1,0.945975,131,698642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 436}, \"maximum_statistics\": {\"great\": 472}}',87.0316,184752460,330982,NULL,'2024-07-23 08:25:44',1721723144,NULL),(3323437402,33162734,1,4654739,1,1,1,'A',1,0.947853,93,677285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 147}, \"maximum_statistics\": {\"great\": 163}}',87.3553,185006108,114678,NULL,'2024-08-12 13:25:50',1723469150,NULL),(3367156890,33162734,1,235750,0,1,1,'A',1,0.950212,214,718235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 434}, \"maximum_statistics\": {\"great\": 472}}',87.3751,185099758,360420,NULL,'2024-08-19 21:02:01',1724101321,NULL),(3216390828,33162734,1,249761,0,1,1,'A',1,0.948529,247,739560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 29, \"great\": 822}, \"maximum_statistics\": {\"great\": 884}}',87.8275,184776025,748630,NULL,'2024-07-25 06:43:17',1721889797,NULL),(3599766166,33162734,1,4715229,1,1,1,'B',1,0.898182,134,558501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 49, \"great\": 706}, \"maximum_statistics\": {\"great\": 825}}',88.5088,185592984,431842,NULL,'2024-09-29 12:12:22',1727611942,NULL),(3677021179,33162734,1,2563380,1,1,1,'A',1,0.91556,128,614818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 462, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 527}}',88.5201,185768689,327704,NULL,'2024-10-13 17:44:28',1728841468,NULL),(3265631901,33162734,1,4614002,1,1,1,'A',1,0.927017,192,662060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 687}, \"maximum_statistics\": {\"great\": 781}}',88.9122,184881251,584050,NULL,'2024-08-02 18:01:31',1722621691,NULL),(3606631394,33162734,1,4607229,1,1,1,'A',1,0.939533,229,208083,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 44, \"great\": 1287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1414}}',89.1111,185608323,630687,NULL,'2024-09-30 18:10:24',1727719824,NULL),(3194866222,33162734,1,3789979,1,1,1,'A',1,0.959491,425,792541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 808}, \"maximum_statistics\": {\"great\": 864}}',89.2225,184729979,845710,NULL,'2024-07-21 10:20:04',1721557204,NULL),(3654438297,33162734,1,2886475,0,1,1,'A',1,0.913485,165,651881,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 33, \"great\": 726, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 838}}',89.3069,185711887,569025,NULL,'2024-10-09 19:06:19',1728500779,NULL),(3566441347,33162734,1,3669541,1,1,1,'B',1,0.888072,247,591491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 38, \"great\": 513}, \"maximum_statistics\": {\"great\": 612}}',90.2509,185521185,414126,NULL,'2024-09-23 10:16:56',1727086616,NULL),(3323308427,33162734,1,4681188,1,1,1,'A',1,0.932955,228,725655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 391, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 440}}',90.3465,185005791,382272,NULL,'2024-08-12 12:59:35',1723467575,NULL),(3413735815,33162734,1,4525073,1,1,1,'B',1,0.89716,214,579366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 52, \"great\": 863, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1021}}',90.4283,185202069,675482,NULL,'2024-08-27 20:07:22',1724789242,NULL),(3654156819,33162734,1,3407371,1,1,1,'A',1,0.910749,220,664545,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 30, \"great\": 863, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1014}}',90.5495,185711386,768527,NULL,'2024-10-09 18:10:34',1728497434,NULL),(3260938461,33162734,1,4056734,1,1,1,'A',1,0.941915,162,691144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 575}, \"maximum_statistics\": {\"great\": 637}}',90.55,184870463,458270,NULL,'2024-08-01 21:47:10',1722548830,NULL),(3595276381,33162734,1,4387946,1,1,1,'B',1,0.899231,194,597622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 41, \"great\": 976, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1171}}',90.6831,185582934,811092,NULL,'2024-09-28 17:17:54',1727543874,NULL),(3680313831,33162734,1,184165,0,1,1,'B',1,0.898913,81,551493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 388}, \"maximum_statistics\": {\"great\": 460}}',90.7377,185777445,229502,NULL,'2024-10-14 10:55:39',1728903339,NULL),(3721172320,33162734,1,2719608,0,1,1,'B',1,0.8663,203,507537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 65, \"great\": 865, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1092}}',90.9131,185882785,612834,NULL,'2024-10-21 20:14:36',1729541676,NULL),(3693212514,33162734,1,888020,0,1,1,'B',1,0.889939,179,562087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 63, \"great\": 1094, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1322}}',90.9599,185810121,791424,NULL,'2024-10-16 20:48:24',1729111704,NULL),(3664253246,33162734,1,2561454,1,1,1,'B',1,0.876475,218,525701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 66, \"great\": 1023, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1271}}',91.2672,185736186,739802,NULL,'2024-10-11 16:33:38',1728664418,NULL),(3339985811,33162734,1,4648055,1,1,1,'A',1,0.946708,194,723611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 582, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 638}}',91.352,185040754,573616,NULL,'2024-08-15 09:52:59',1723715579,NULL),(3504451041,33162734,1,3176972,1,1,1,'A',1,0.907782,221,588390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 41, \"great\": 806, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 938}}',91.4631,185391792,560184,NULL,'2024-09-12 15:17:22',1726154242,NULL),(3664326793,33162734,1,4262599,1,1,1,'B',1,0.890533,145,567322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 12, \"great\": 408, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 507}}',91.6312,185736380,334258,NULL,'2024-10-11 16:46:44',1728665204,NULL),(3758567973,33162734,1,4204566,1,1,1,'B',1,0.885902,208,568733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 72, \"great\": 1364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1674}}',91.6446,185978199,1128300,NULL,'2024-10-28 16:17:54',1730132274,NULL),(3367290876,33162734,1,4505693,1,1,1,'A',1,0.927863,126,629111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 27, \"great\": 804, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 908}}',92.1381,185100035,527680,NULL,'2024-08-19 21:32:08',1724103128,NULL),(3363959396,33162734,1,2390455,0,1,1,'A',1,0.914729,121,621179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 331}, \"maximum_statistics\": {\"great\": 387}}',92.1916,185092624,242822,NULL,'2024-08-19 09:57:55',1724061475,NULL),(3364228508,33162734,1,4487647,1,1,1,'A',1,0.913697,217,608319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 34, \"great\": 777, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 898}}',92.5861,185093211,561356,NULL,'2024-08-19 11:08:08',1724065688,NULL),(3759407176,33162734,1,3887196,1,1,1,'A',1,0.911972,279,658259,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 39, \"great\": 741, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 852}}',92.5881,185980083,598966,NULL,'2024-10-28 19:09:20',1730142560,NULL),(3774722516,33162734,1,4525109,1,1,1,'B',1,0.885363,174,558734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 55, \"great\": 808, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 977}}',93.0305,186015513,597834,NULL,'2024-10-31 14:36:41',1730385401,NULL),(3721391957,33162734,1,4525109,1,1,1,'B',1,0.882293,151,547251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 52, \"great\": 799}, \"maximum_statistics\": {\"great\": 977}}',93.3529,185883208,576980,NULL,'2024-10-21 21:05:44',1729544744,NULL),(3323415568,33162734,1,3699072,1,1,1,'A',1,0.900455,160,588912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 31, \"great\": 735}, \"maximum_statistics\": {\"great\": 879}}',93.5104,185006051,535748,NULL,'2024-08-12 13:21:31',1723468891,NULL),(3654500408,33162734,1,2573448,1,1,1,'A',1,0.943011,155,745182,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 423}, \"maximum_statistics\": {\"great\": 465}}',93.5408,185711994,344282,NULL,'2024-10-09 19:18:47',1728501527,NULL),(3774765991,33162734,1,289339,0,1,1,'B',1,0.868529,130,507806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 75, \"great\": 1157}, \"maximum_statistics\": {\"great\": 1468}}',93.6339,186015604,778350,NULL,'2024-10-31 14:44:05',1730385845,NULL),(3677011806,33162734,1,2554513,1,1,1,'A',1,0.916226,179,637739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 26, \"great\": 498}, \"maximum_statistics\": {\"great\": 567}}',93.7072,185768664,419400,NULL,'2024-10-13 17:42:42',1728841362,NULL),(3654105267,33162734,1,3954073,1,1,1,'A',1,0.913527,161,658574,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 503, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 584}}',94.1533,185711301,383439,NULL,'2024-10-09 18:00:12',1728496812,NULL),(3281313165,33162734,1,4214883,1,1,1,'A',1,0.982595,214,856277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 306}, \"maximum_statistics\": {\"great\": 316}}',94.6254,184916930,317556,NULL,'2024-08-05 11:00:18',1722855618,NULL),(3376007669,33162734,1,2949882,1,1,1,'A',1,0.929078,195,678916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 622, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 705}}',94.7094,185119256,587522,NULL,'2024-08-21 12:19:32',1724242772,NULL),(3262998073,33162734,1,4535046,1,1,1,'A',1,0.94436,361,744590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 599}, \"maximum_statistics\": {\"great\": 656}}',94.7252,184875072,598316,NULL,'2024-08-02 08:24:06',1722587046,NULL),(3596150805,33162734,1,2060396,1,1,1,'A',1,0.920502,143,629367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478}}',94.7566,185584826,321248,NULL,'2024-09-28 19:54:54',1727553294,NULL),(3654522031,33162734,1,1179451,0,1,1,'A',1,0.92722,215,726531,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 608}, \"maximum_statistics\": {\"great\": 687}}',94.8445,185712041,550592,NULL,'2024-10-09 19:23:07',1728501787,NULL),(3682666331,33162734,1,4261395,1,1,1,'B',1,0.893145,172,581997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 29, \"great\": 809, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 992}}',94.8769,185783563,647652,NULL,'2024-10-14 19:19:51',1728933591,NULL),(3649277926,33162734,1,222623,0,1,1,'A',1,0.916147,269,620463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 70, \"great\": 1271, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1443}}',94.911,185700112,918578,NULL,'2024-10-08 18:44:53',1728413093,NULL),(3275612750,33162734,1,221949,0,1,1,'A',1,0.960337,196,741479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 391}, \"maximum_statistics\": {\"great\": 416}}',95.0713,184903973,296756,NULL,'2024-08-04 11:20:22',1722770422,NULL),(3693185257,33162734,1,2871513,1,1,1,'A',1,0.901403,224,574485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 55, \"great\": 1028}, \"maximum_statistics\": {\"great\": 1212}}',95.0791,185810077,672798,NULL,'2024-10-16 20:42:01',1729111321,NULL),(3571904123,33162734,1,4311064,1,1,1,'A',1,0.903385,255,589234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 73, \"great\": 1384, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1625, \"legacy_combo_increase\": 3}}',95.3832,185532564,1133028,NULL,'2024-09-24 12:34:43',1727181283,NULL),(3586723158,33162734,1,1247899,1,1,1,'A',1,0.913564,163,619330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 52, \"great\": 985, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1128}}',95.4614,185564076,716740,NULL,'2024-09-27 09:47:37',1727430457,NULL),(3726534315,33162734,1,4530916,1,1,1,'B',1,0.888606,303,564813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 65, \"great\": 1286, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1571}}',95.5159,185896233,1009086,NULL,'2024-10-22 20:42:35',1729629755,NULL),(3729739798,33162734,1,4465173,1,1,1,'B',1,0.863665,243,519802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 72, \"great\": 1235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1599}}',95.5295,185904944,1032136,NULL,'2024-10-23 13:48:39',1729691319,NULL),(3715447230,33162734,1,3919273,1,1,1,'A',1,0.917197,149,646348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 413}, \"maximum_statistics\": {\"great\": 471}}',95.5503,185868056,320416,NULL,'2024-10-20 18:08:06',1729447686,NULL),(3609581494,33162734,1,4431259,1,1,1,'A',1,0.936003,234,212207,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 34, \"great\": 1090, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1211}}',95.7074,185615052,553942,NULL,'2024-10-01 10:18:45',1727777925,NULL),(3263607199,33162734,1,169846,0,1,1,'A',1,0.966068,281,824273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 468}, \"maximum_statistics\": {\"great\": 501}}',95.8523,184876364,482318,NULL,'2024-08-02 11:11:54',1722597114,NULL),(3289749528,33162734,1,4550467,1,1,1,'A',1,0.927731,291,712367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 521, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 595}}',96.0317,184934927,513978,NULL,'2024-08-06 19:49:03',1722973743,NULL),(3759201647,33162734,1,888019,0,1,1,'A',1,0.915646,211,694378,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 23, \"great\": 905}, \"maximum_statistics\": {\"great\": 1061}}',96.2395,185979739,839891,NULL,'2024-10-28 18:27:54',1730140074,NULL),(3664149219,33162734,1,4241642,1,1,1,'B',1,0.872784,194,534111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 33, \"great\": 748, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 959}}',96.2568,185735962,612794,NULL,'2024-10-11 16:15:19',1728663319,NULL),(3664970341,33162734,1,3176972,1,1,1,'A',1,0.907249,224,633823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 32, \"great\": 796, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 938}}',96.2836,185737778,729098,NULL,'2024-10-11 18:44:08',1728672248,NULL),(3216408149,33162734,1,190047,0,1,1,'S',1,0.980114,352,894301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 338}, \"maximum_statistics\": {\"great\": 352}}',96.3165,184776066,369120,NULL,'2024-07-25 06:48:57',1721890137,NULL),(3706104708,33162734,1,4681296,1,1,1,'B',1,0.886148,103,550264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 14, \"great\": 421, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 527}}',96.8058,185842697,303328,NULL,'2024-10-19 07:35:19',1729323319,NULL),(3726550688,33162734,1,190833,0,1,1,'B',1,0.882405,188,555654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 60, \"great\": 925, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1131}}',97.62,185896276,759726,NULL,'2024-10-22 20:46:16',1729629976,NULL),(3643681247,33162734,1,3635315,1,1,1,'A',1,0.906458,267,600510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 45, \"great\": 901}, \"maximum_statistics\": {\"great\": 1053}}',97.6262,185688839,653308,NULL,'2024-10-07 16:13:58',1728317638,NULL),(3375972014,33162734,1,2810077,1,1,1,'A',1,0.945844,171,697476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 367}, \"maximum_statistics\": {\"great\": 397}}',97.7593,185119185,265274,NULL,'2024-08-21 12:11:49',1724242309,NULL),(3771286970,33162734,1,3649865,1,1,1,'B',1,0.892308,302,622478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 366}, \"maximum_statistics\": {\"great\": 455}}',97.9966,186007751,353946,NULL,'2024-10-30 22:54:17',1730328857,NULL),(3265776237,33162734,1,3081835,1,1,1,'A',1,0.941057,242,720751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 444, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 492}}',98.2641,184881547,376214,NULL,'2024-08-02 18:30:18',1722623418,NULL),(3771220324,33162734,1,4204566,1,1,1,'B',1,0.896953,201,576589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 68, \"great\": 1397}, \"maximum_statistics\": {\"great\": 1674}}',98.3721,186007624,1046720,NULL,'2024-10-30 22:38:16',1730327896,NULL),(3607164491,33162734,1,2110652,0,1,1,'A',1,0.919795,158,640068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 512, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 586}}',98.6999,185609316,455022,NULL,'2024-09-30 20:00:15',1727726415,NULL),(3340258462,33162734,1,2884909,1,1,1,'A',1,0.949807,376,765247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 475, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 518}}',98.8842,185041320,481020,NULL,'2024-08-15 11:02:50',1723719770,NULL),(3323562143,33162734,1,4242811,1,1,1,'A',1,0.949266,321,738215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 684}, \"maximum_statistics\": {\"great\": 749}}',99.1875,185006406,620582,NULL,'2024-08-12 13:50:18',1723470618,NULL),(3663853980,33162734,1,3177594,1,1,1,'B',1,0.895301,200,599531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 42, \"great\": 816, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 979}}',99.7529,185735348,718094,NULL,'2024-10-11 15:23:51',1728660231,NULL),(3646905819,33162734,1,1772049,0,1,1,'A',1,0.912281,184,596796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 55, \"great\": 901}, \"maximum_statistics\": {\"great\": 1026}}',100.145,185695575,572940,NULL,'2024-10-08 09:11:05',1728378665,NULL),(3381639816,33162734,1,506042,0,1,1,'A',1,0.933369,221,668849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 25, \"great\": 838, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 938}}',100.21,185131370,640296,NULL,'2024-08-22 12:01:12',1724328072,NULL),(3372623230,33162734,1,3669540,1,1,1,'A',1,0.96088,287,809793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 379}, \"maximum_statistics\": {\"great\": 409}}',100.469,185111919,362850,NULL,'2024-08-20 19:57:38',1724183858,NULL),(3758126608,33162734,1,2561454,1,1,1,'B',1,0.892604,182,554510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 61, \"great\": 1059, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1271}}',101.038,185977072,738586,NULL,'2024-10-28 14:48:19',1730126899,NULL),(3659248156,33162734,1,3299718,1,1,1,'A',1,0.908547,294,638966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 33, \"great\": 989, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1170}}',101.586,185724276,934752,NULL,'2024-10-10 17:58:07',1728583087,NULL),(3680344409,33162734,1,3669541,1,1,1,'B',1,0.896242,177,571632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 29, \"great\": 514}, \"maximum_statistics\": {\"great\": 612}}',101.618,185777556,343010,NULL,'2024-10-14 11:04:55',1728903895,NULL),(3372649811,33162734,1,4117132,1,1,1,'S',1,0.954545,253,825134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 230, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 253}}',101.883,185111972,258502,NULL,'2024-08-20 20:03:15',1724184195,NULL),(3654486665,33162734,1,3303441,1,1,1,'A',1,0.93675,116,674751,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 29, \"great\": 830, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 917}}',101.922,185711967,544332,NULL,'2024-10-09 19:16:01',1728501361,NULL),(3771276349,33162734,1,3684078,1,1,1,'A',1,0.909409,202,604066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 56, \"great\": 1344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1573}}',102.034,186007728,1069298,NULL,'2024-10-30 22:51:39',1730328699,NULL),(3375134613,33162734,1,4652922,1,1,1,'A',1,0.928395,211,687189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 405}}',102.354,185117213,331152,NULL,'2024-08-21 08:27:38',1724228858,NULL),(3340106926,33162734,1,1642680,1,1,1,'A',1,0.93858,269,692381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 36, \"great\": 950}, \"maximum_statistics\": {\"great\": 1042}}',102.706,185041028,830108,NULL,'2024-08-15 10:25:16',1723717516,NULL),(3742902084,33162734,1,1247899,1,1,1,'A',1,0.920656,206,648982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 44, \"great\": 993, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1128}}',102.877,185937569,779318,NULL,'2024-10-25 21:22:25',1729891345,NULL),(3372349787,33162734,1,3826190,1,1,1,'A',1,0.948052,186,767401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 277}, \"maximum_statistics\": {\"great\": 308}}',102.917,185111445,247816,NULL,'2024-08-20 19:01:08',1724180468,NULL),(3764019724,33162734,1,289339,0,1,1,'A',1,0.94312,213,213674,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 25, \"great\": 1326, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1468}}',103.004,185990990,629913,NULL,'2024-10-29 16:57:02',1730221022,NULL),(3339923245,33162734,1,4570303,1,1,1,'A',1,0.924328,261,641790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 42, \"great\": 1242, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1414}}',103.163,185040593,1000888,NULL,'2024-08-15 09:35:43',1723714543,NULL),(3771234093,33162734,1,3934272,1,1,1,'A',1,0.90033,143,588116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 34, \"great\": 761}, \"maximum_statistics\": {\"great\": 908}}',104.108,186007643,571376,NULL,'2024-10-30 22:41:32',1730328092,NULL),(3794853608,33162734,1,3467494,1,1,1,'A',1,0.908876,259,624663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 28, \"great\": 894, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1059}}',104.137,186062626,736714,NULL,'2024-11-03 17:33:00',1730655180,NULL),(3771147888,33162734,1,1642681,0,1,1,'A',1,0.904514,179,592896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 61, \"great\": 1226, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1440}}',104.417,186007476,939588,NULL,'2024-10-30 22:21:29',1730326889,NULL),(3340057500,33162734,1,1478279,1,1,1,'A',1,0.941833,273,736254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 6, \"great\": 758, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 851}}',104.49,185040931,750324,NULL,'2024-08-15 10:12:26',1723716746,NULL),(3281329884,33162734,1,4262598,1,1,1,'A',1,0.959799,223,758404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 370, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 398}}',104.794,184916971,330630,NULL,'2024-08-05 11:04:31',1722855871,NULL),(3721346617,33162734,1,196672,0,1,1,'B',1,0.895286,131,562142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 50, \"great\": 922, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1103}}',105.359,185883130,627390,NULL,'2024-10-21 20:54:37',1729544077,NULL),(3375962272,33162734,1,2383505,1,1,1,'A',1,0.950331,209,737035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 554}, \"maximum_statistics\": {\"great\": 604}}',105.365,185119165,481450,NULL,'2024-08-21 12:09:41',1724242181,NULL),(3509984235,33162734,1,3859914,1,1,1,'A',1,0.902778,295,617810,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 58, \"great\": 1015}, \"maximum_statistics\": {\"great\": 1188, \"legacy_combo_increase\": 16}}',105.558,185403054,803164,NULL,'2024-09-13 15:07:54',1726240074,NULL),(3775411124,33162734,1,3413142,1,1,1,'A',1,0.909061,225,606191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 56, \"great\": 1302}, \"maximum_statistics\": {\"great\": 1523}}',105.795,186017164,978870,NULL,'2024-10-31 16:38:24',1730392704,NULL),(3664348527,33162734,1,3077268,1,1,1,'A',1,0.900201,228,631082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 40, \"great\": 838, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 997}}',106.076,185736442,910332,NULL,'2024-10-11 16:50:33',1728665433,NULL),(3680285762,33162734,1,3177594,1,1,1,'B',1,0.890705,177,587259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 29, \"great\": 794, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 979}}',106.393,185777378,703744,NULL,'2024-10-14 10:47:00',1728902820,NULL),(3622508924,33162734,1,4676341,1,1,1,'A',1,0.938398,152,662668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 443}, \"maximum_statistics\": {\"great\": 487}}',106.422,185644548,312046,NULL,'2024-10-03 20:25:55',1727987155,NULL),(3724907158,33162734,1,1478252,1,1,1,'B',1,0.896552,148,578351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 55, \"great\": 1021, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1218}}',106.489,185892856,766674,NULL,'2024-10-22 15:19:25',1729610365,NULL),(3794827589,33162734,1,1642681,0,1,1,'A',1,0.918403,281,637389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 69, \"great\": 1274, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1440}}',106.62,186062565,1039648,NULL,'2024-11-03 17:28:24',1730654904,NULL),(3663903087,33162734,1,190048,0,1,1,'B',1,0.898839,195,595655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 22, \"great\": 503}, \"maximum_statistics\": {\"great\": 603}}',106.829,185735456,380300,NULL,'2024-10-11 15:32:33',1728660753,NULL),(3622336786,33162734,1,3684078,1,1,1,'A',1,0.92117,242,642742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 57, \"great\": 1382, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1573}}',106.961,185644183,1169268,NULL,'2024-10-03 19:47:42',1727984862,NULL),(3780821352,33162734,1,1478252,1,1,1,'B',1,0.889573,222,561065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 49, \"great\": 998, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1218}}',107.011,186029368,746688,NULL,'2024-11-01 14:59:06',1730473146,NULL),(3706206575,33162734,1,3307956,1,1,1,'B',1,0.889521,262,567614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 44, \"great\": 1003, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1231}}',107.066,185843028,828904,NULL,'2024-10-19 08:04:55',1729325095,NULL),(3774742638,33162734,1,3892272,1,1,1,'B',1,0.877238,102,510009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 55, \"great\": 940}, \"maximum_statistics\": {\"great\": 1173}}',107.07,186015552,582052,NULL,'2024-10-31 14:40:09',1730385609,NULL),(3706160823,33162734,1,238613,0,1,1,'A',1,0.922113,350,654792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 39, \"great\": 982, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1117, \"legacy_combo_increase\": 2}}',107.168,185842884,860420,NULL,'2024-10-19 07:51:40',1729324300,NULL),(3323508199,33162734,1,4595095,1,1,1,'A',1,0.938833,203,704714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 797, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 891}}',107.59,185006284,667810,NULL,'2024-08-12 13:39:48',1723469988,NULL),(3596214512,33162734,1,2406362,0,1,1,'A',1,0.953642,134,734508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',107.667,185584961,210836,NULL,'2024-09-28 20:06:50',1727554010,NULL),(3659308337,33162734,1,888020,0,1,1,'A',1,0.903933,185,607643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 45, \"great\": 1113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1322}}',108.099,185724411,884248,NULL,'2024-10-10 18:09:45',1728583785,NULL),(3680355774,33162734,1,3669541,1,1,1,'A',1,0.910131,241,636832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 29, \"great\": 531}, \"maximum_statistics\": {\"great\": 612}}',108.177,185777596,422264,NULL,'2024-10-14 11:08:21',1728904101,NULL),(3369616395,33162734,1,3930665,1,1,1,'A',1,0.950577,259,765794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 559}, \"maximum_statistics\": {\"great\": 607}}',108.747,185104991,532362,NULL,'2024-08-20 09:32:37',1724146357,NULL),(3592642271,33162734,1,4662117,1,1,1,'A',1,0.929707,192,670792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 30, \"great\": 733, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 818}}',108.772,185577006,716646,NULL,'2024-09-28 08:50:25',1727513425,NULL),(3339938859,33162734,1,3077318,1,1,1,'A',1,0.952107,337,797734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 725, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 783}}',108.845,185040629,968090,NULL,'2024-08-15 09:39:59',1723714799,NULL),(3759442585,33162734,1,3888232,1,1,1,'A',1,0.926158,289,707737,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 31, \"great\": 914, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1036}}',108.867,185980133,765892,NULL,'2024-10-28 19:16:35',1730142995,NULL),(3265796431,33162734,1,3934830,1,1,1,'A',1,0.942511,373,762801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 598}, \"maximum_statistics\": {\"great\": 661}}',108.934,184881583,631270,NULL,'2024-08-02 18:34:20',1722623660,NULL),(3659225892,33162734,1,222623,0,1,1,'A',1,0.919958,269,645874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 48, \"great\": 1260, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1443}}',108.941,185724204,1013454,NULL,'2024-10-10 17:53:55',1728582835,NULL),(3609542000,33162734,1,3859766,0,1,1,'A',1,0.94889,348,223986,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 35, \"great\": 1572}, \"maximum_statistics\": {\"great\": 1712}}',109.086,185614956,837960,NULL,'2024-10-01 10:05:21',1727777121,NULL),(3780024961,33162734,1,2565991,1,1,1,'A',1,0.927053,163,653280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 34, \"great\": 918, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1035}}',109.123,186027615,753740,NULL,'2024-11-01 12:36:18',1730464578,NULL),(3709204213,33162734,1,222623,0,1,1,'A',1,0.925849,238,670051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 52, \"great\": 1281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1443}}',109.449,185851452,1078830,NULL,'2024-10-19 17:55:39',1729360539,NULL),(3402633782,33162734,1,2560853,1,1,1,'A',1,0.944506,274,702113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 32, \"great\": 841, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 910}}',109.891,185177817,699692,NULL,'2024-08-25 20:39:54',1724618394,NULL),(3375900786,33162734,1,3266103,1,1,1,'A',1,0.940797,494,737376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 763}, \"maximum_statistics\": {\"great\": 853}}',109.935,185119045,757484,NULL,'2024-08-21 11:55:59',1724241359,NULL),(3771354416,33162734,1,4499735,1,1,1,'S',1,0.967123,365,867019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 341, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',110.106,186007880,400360,NULL,'2024-10-30 23:10:57',1730329857,NULL),(3375930026,33162734,1,2742097,1,1,1,'A',1,0.944143,244,723598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 834}, \"maximum_statistics\": {\"great\": 922}}',110.213,185119103,725542,NULL,'2024-08-21 12:02:28',1724241748,NULL),(3665406210,33162734,1,222623,0,1,1,'A',1,0.924116,241,647771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 49, \"great\": 1273}, \"maximum_statistics\": {\"great\": 1443}}',110.462,185738726,978966,NULL,'2024-10-11 20:06:23',1728677183,NULL),(3646960165,33162734,1,4280525,1,1,1,'A',1,0.917202,183,647532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 26, \"great\": 676}, \"maximum_statistics\": {\"great\": 779}}',110.652,185695668,564572,NULL,'2024-10-08 09:32:33',1728379953,NULL),(3592682723,33162734,1,139385,0,1,1,'A',1,0.943649,326,770825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 505}, \"maximum_statistics\": {\"great\": 559}}',110.736,185577093,524934,NULL,'2024-09-28 09:00:43',1727514043,NULL),(3210669659,33162734,1,217254,0,1,1,'A',1,0.954545,268,761924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 404}, \"maximum_statistics\": {\"great\": 440}}',110.798,184763884,339560,NULL,'2024-07-24 06:37:42',1721803062,NULL),(3771255097,33162734,1,3654999,1,1,1,'A',1,0.912136,249,646193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 36, \"great\": 885}, \"maximum_statistics\": {\"great\": 1030}}',111.217,186007683,758676,NULL,'2024-10-30 22:46:31',1730328391,NULL),(3715489138,33162734,1,3530128,1,1,1,'B',1,0.896537,166,568425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 46, \"great\": 962, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1155}}',111.399,185868163,694394,NULL,'2024-10-20 18:16:06',1729448166,NULL),(3665435329,33162734,1,222623,0,1,1,'A',1,0.931739,409,674878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 54, \"great\": 1300}, \"maximum_statistics\": {\"great\": 1443}}',111.408,185738801,1040098,NULL,'2024-10-11 20:12:00',1728677520,NULL),(3665559883,33162734,1,2742507,1,1,1,'A',1,0.931163,227,689073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 25, \"great\": 833}, \"maximum_statistics\": {\"great\": 937}}',111.522,185739050,765486,NULL,'2024-10-11 20:36:31',1728678991,NULL),(3687358059,33162734,1,4663572,1,1,1,'A',1,0.94906,197,733014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 588}, \"maximum_statistics\": {\"great\": 638}}',111.643,185795720,506166,NULL,'2024-10-15 18:07:07',1729015627,NULL),(3680370128,33162734,1,4016290,1,1,1,'A',1,0.924949,207,685865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 432, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493}}',111.739,185777647,386780,NULL,'2024-10-14 11:12:34',1728904354,NULL),(3600305676,33162734,1,2409492,1,1,1,'A',1,0.937781,353,728572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 599, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 667, \"legacy_combo_increase\": 1}}',111.765,185594101,576870,NULL,'2024-09-29 13:57:44',1727618264,NULL),(3372727998,33162734,1,3307958,1,1,1,'A',1,0.948203,252,751374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 17, \"great\": 865, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 946}}',112.489,185112137,897392,NULL,'2024-08-20 20:19:49',1724185189,NULL),(3609477511,33162734,1,150709,1,1,1,'A',1,0.9125,386,680831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 442, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 520}}',112.854,185614807,466510,NULL,'2024-10-01 09:42:40',1727775760,NULL),(3340238196,33162734,1,2324624,0,1,1,'A',1,0.937722,305,715394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 501}, \"maximum_statistics\": {\"great\": 562}}',112.868,185041271,426732,NULL,'2024-08-15 10:58:00',1723719480,NULL),(3323578281,33162734,1,4557271,1,1,1,'A',1,0.943583,332,731969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 643, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 709}}',112.896,185006433,638572,NULL,'2024-08-12 13:53:26',1723470806,NULL),(3375860261,33162734,1,2461626,1,1,1,'A',1,0.941541,226,702559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 29, \"great\": 1026, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1129}}',112.916,185118976,849498,NULL,'2024-08-21 11:46:54',1724240814,NULL),(3687345944,33162734,1,4663572,1,1,1,'A',1,0.949843,185,734187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 588}, \"maximum_statistics\": {\"great\": 638}}',113.031,185795692,504950,NULL,'2024-10-15 18:04:45',1729015485,NULL),(3596136611,33162734,1,1933834,1,1,1,'A',1,0.932099,199,686763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 361, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 405}}',113.147,185584793,324558,NULL,'2024-09-28 19:52:16',1727553136,NULL),(3664771452,33162734,1,3880228,0,1,1,'A',1,0.949704,399,221060,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 15, \"great\": 1079, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1183}}',113.326,185737362,570197,NULL,'2024-10-11 18:07:15',1728670035,NULL),(3649232734,33162734,1,4563652,1,1,1,'A',1,0.922273,227,652758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 28, \"great\": 957}, \"maximum_statistics\": {\"great\": 1100}}',113.757,185700038,752114,NULL,'2024-10-08 18:35:22',1728412522,NULL),(3574285840,33162734,1,3720572,1,1,1,'A',1,0.938667,235,669175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 35, \"great\": 1022, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1125}}',113.888,185537106,763544,NULL,'2024-09-24 20:42:01',1727210521,NULL),(3592707067,33162734,1,1254644,0,1,1,'A',1,0.91442,327,678438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 29, \"great\": 736}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',113.947,185577153,713790,NULL,'2024-09-28 09:06:56',1727514416,NULL),(3739791464,33162734,1,3669541,1,1,1,'A',1,0.901144,207,623510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 20, \"great\": 511}, \"maximum_statistics\": {\"great\": 612}}',113.964,185930074,430142,NULL,'2024-10-25 11:24:17',1729855457,NULL),(3721355393,33162734,1,1241101,0,1,1,'B',1,0.887821,161,566772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 27, \"great\": 511}, \"maximum_statistics\": {\"great\": 624}}',114.01,185883149,385746,NULL,'2024-10-21 20:56:43',1729544203,NULL),(3715519112,33162734,1,295167,0,1,1,'A',1,0.91998,252,661615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 28, \"great\": 873}, \"maximum_statistics\": {\"great\": 1006}}',114.326,185868224,752486,NULL,'2024-10-20 18:21:41',1729448501,NULL),(3637700153,33162734,1,163846,0,1,1,'A',1,0.9265,312,680103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 37, \"great\": 890}, \"maximum_statistics\": {\"great\": 1000}}',114.407,185675977,759556,NULL,'2024-10-06 13:06:19',1728219979,NULL),(3706230508,33162734,1,184165,0,1,1,'A',1,0.906522,169,630592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 381, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 460}}',114.419,185843088,333746,NULL,'2024-10-19 08:11:42',1729325502,NULL),(3638681768,33162734,1,4548864,1,1,1,'A',1,0.957589,257,733137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 1045, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1120}}',114.665,185678219,896854,NULL,'2024-10-06 16:12:53',1728231173,NULL),(3535611422,33162734,1,3946867,1,1,1,'B',1,0.895109,207,626486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 18, \"great\": 632, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 777}}',114.727,185455681,655244,NULL,'2024-09-17 20:54:22',1726606462,NULL),(3340089584,33162734,1,3954073,1,1,1,'A',1,0.952055,185,747978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 538, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 584}}',115.005,185040996,465922,NULL,'2024-08-15 10:20:49',1723717249,NULL),(3677056344,33162734,1,4545106,1,1,1,'A',1,0.940141,253,703435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 386}, \"maximum_statistics\": {\"great\": 426}}',115.038,185768782,332178,NULL,'2024-10-13 17:51:00',1728841860,NULL),(3771385154,33162734,1,4713777,1,1,1,'A',1,0.926099,159,656490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 34, \"great\": 945}, \"maximum_statistics\": {\"great\": 1069}}',115.158,186007933,727776,NULL,'2024-10-30 23:18:41',1730330321,NULL),(3763954061,33162734,1,3880228,0,1,1,'A',1,0.902367,174,559349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 64, \"great\": 1016, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1183}}',115.243,185990833,653626,NULL,'2024-10-29 16:43:43',1730220223,NULL),(3664368663,33162734,1,4662117,1,1,1,'A',1,0.930318,163,675708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 22, \"great\": 726, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 818}}',115.376,185736489,730090,NULL,'2024-10-11 16:54:07',1728665647,NULL),(3664989892,33162734,1,3177594,1,1,1,'B',1,0.899898,361,635462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 23, \"great\": 806, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 979}}',115.688,185737819,822136,NULL,'2024-10-11 18:47:43',1728672463,NULL),(3706366064,33162734,1,163846,0,1,1,'A',1,0.9255,320,685083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 34, \"great\": 885, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1000}}',115.98,185843454,784710,NULL,'2024-10-19 08:49:23',1729327763,NULL),(3729398970,33162734,1,3849118,1,1,1,'A',1,0.917969,617,692700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 28, \"great\": 991, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1152}}',116.026,185904034,988132,NULL,'2024-10-23 12:35:51',1729686951,NULL),(3665481052,33162734,1,4536076,1,1,1,'A',1,0.916141,324,637235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 38, \"great\": 698}, \"maximum_statistics\": {\"great\": 793}}',116.147,185738905,541200,NULL,'2024-10-11 20:20:52',1728678052,NULL),(3323351216,33162734,1,3825028,1,1,1,'A',1,0.962667,374,849011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 348}, \"maximum_statistics\": {\"great\": 375}}',116.224,185005902,389260,NULL,'2024-08-12 13:08:30',1723468110,NULL),(3372666417,33162734,1,4057872,1,1,1,'A',1,0.954282,267,774876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 797}, \"maximum_statistics\": {\"great\": 864}}',116.713,185112012,789152,NULL,'2024-08-20 20:06:42',1724184402,NULL),(3687057315,33162734,1,4663572,1,1,1,'A',1,0.960815,114,706140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 18, \"great\": 606, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 638}}',116.714,185795028,385180,NULL,'2024-10-15 17:06:49',1729012009,NULL),(3729307133,33162734,1,220928,0,1,1,'A',1,0.923598,269,665398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 458}, \"maximum_statistics\": {\"great\": 517}}',116.862,185903800,390948,NULL,'2024-10-23 12:14:00',1729685640,NULL),(3729767557,33162734,1,3669541,1,1,1,'A',1,0.906863,267,657902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 518}, \"maximum_statistics\": {\"great\": 612}}',116.869,185905017,478116,NULL,'2024-10-23 13:54:11',1729691651,NULL),(3690574012,33162734,1,82117,0,1,1,'A',1,0.903263,324,609847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 34, \"great\": 1072, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1287}}',116.911,185804000,910730,NULL,'2024-10-16 11:35:23',1729078523,NULL),(3680362774,33162734,1,3669541,1,1,1,'A',1,0.901961,235,612719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 18, \"great\": 510, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 612}}',116.923,185777624,404974,NULL,'2024-10-14 11:10:25',1728904225,NULL),(3402555221,33162734,1,4631132,1,1,1,'A',1,0.948387,200,757160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 422}, \"maximum_statistics\": {\"great\": 465}}',116.976,185177667,371762,NULL,'2024-08-25 20:24:05',1724617445,NULL),(3729460029,33162734,1,1345109,0,1,1,'A',1,0.9,129,587853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 446, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 530}}',117.113,185904172,315626,NULL,'2024-10-23 12:49:40',1729687780,NULL),(3545779314,33162734,1,3669540,1,1,1,'A',1,0.97555,234,893638,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 393, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 409}}',117.126,185477207,376884,NULL,'2024-09-19 19:54:22',1726775662,NULL),(3500444057,33162734,1,3721330,1,1,1,'A',1,0.925614,285,671754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 575, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 652}}',117.269,185383419,512626,NULL,'2024-09-11 19:29:56',1726082996,NULL),(3265595191,33162734,1,4563702,1,1,1,'A',1,0.969873,657,851303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 822, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 863}}',117.712,184881172,870440,NULL,'2024-08-02 17:54:19',1722621259,NULL),(3606570929,33162734,1,4080772,1,1,1,'A',1,0.95141,635,239900,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 16, \"great\": 1233, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1348}}',117.764,185608226,700466,NULL,'2024-09-30 17:58:22',1727719102,NULL),(3775382178,33162734,1,190833,0,1,1,'A',1,0.903625,192,595907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 45, \"great\": 958, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1131}}',118.187,186017087,763886,NULL,'2024-10-31 16:33:13',1730392393,NULL),(3649256452,33162734,1,3849118,1,1,1,'A',1,0.932726,200,669427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 36, \"great\": 1033}, \"maximum_statistics\": {\"great\": 1152}}',118.296,185700075,775020,NULL,'2024-10-08 18:40:21',1728412821,NULL),(3380859804,33162734,1,3414561,1,1,1,'A',1,0.950899,254,753170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 661, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 723}}',118.671,185129704,678968,NULL,'2024-08-22 08:37:38',1724315858,NULL),(3735501557,33162734,1,1478252,1,1,1,'B',1,0.897783,264,611959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 38, \"great\": 1007, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1218}}',118.952,185919629,908890,NULL,'2024-10-24 15:26:14',1729783574,NULL);
INSERT INTO `scores` VALUES (3721416594,33162734,1,4241642,1,1,1,'A',1,0.917101,221,640988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 30, \"great\": 830, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 959}}',119.319,185883254,702236,NULL,'2024-10-21 21:11:56',1729545116,NULL),(3775053875,33162734,1,2742507,1,1,1,'A',1,0.941836,293,713922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 22, \"great\": 850}, \"maximum_statistics\": {\"great\": 937}}',119.482,186016266,774296,NULL,'2024-10-31 15:35:07',1730388907,NULL),(3325733559,33162734,1,3943884,0,1,1,'A',1,0.944444,297,708431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 32, \"great\": 928, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1008}}',119.671,185010596,777780,NULL,'2024-08-12 21:04:23',1723496663,NULL),(3574070200,33162734,1,4016290,1,1,1,'A',1,0.931035,294,710522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 435}, \"maximum_statistics\": {\"great\": 493}}',119.674,185536665,407696,NULL,'2024-09-24 19:52:59',1727207579,NULL),(3758091776,33162734,1,4016290,1,1,1,'A',1,0.922921,208,686220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 424}, \"maximum_statistics\": {\"great\": 493}}',119.885,185976991,394398,NULL,'2024-10-28 14:41:19',1730126479,NULL),(3729321690,33162734,1,220928,0,1,1,'A',1,0.918762,263,652528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 449}, \"maximum_statistics\": {\"great\": 517}}',120.127,185903833,384864,NULL,'2024-10-23 12:17:33',1729685853,NULL),(3340039597,33162734,1,3504596,1,1,1,'A',1,0.942211,323,718908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 718}, \"maximum_statistics\": {\"great\": 796}}',120.463,185040893,611926,NULL,'2024-08-15 10:07:37',1723716457,NULL),(3729237445,33162734,1,2731217,0,1,1,'A',1,0.916,239,633971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 35, \"great\": 867, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1000}}',120.516,185903611,735492,NULL,'2024-10-23 11:56:36',1729684596,NULL),(3577713391,33162734,1,2742507,1,1,1,'A',1,0.941302,186,698362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 847}, \"maximum_statistics\": {\"great\": 937}}',120.667,185544657,721652,NULL,'2024-09-25 15:11:58',1727277118,NULL),(3680337308,33162734,1,4652923,1,1,1,'A',1,0.920683,249,645042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 433, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 498}}',120.77,185777525,358596,NULL,'2024-10-14 11:02:48',1728903768,NULL),(3340071632,33162734,1,1254676,0,1,1,'A',1,0.97504,474,863089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 592}, \"maximum_statistics\": {\"great\": 621}}',120.977,185040957,636186,NULL,'2024-08-15 10:16:12',1723716972,NULL),(3771417591,33162734,1,4550372,1,1,1,'A',1,0.922888,252,653210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 32, \"great\": 1063}, \"maximum_statistics\": {\"great\": 1219}}',120.983,186007993,937748,NULL,'2024-10-30 23:26:58',1730330818,NULL),(3729790286,33162734,1,4016290,1,1,1,'A',1,0.924949,280,676885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 426}, \"maximum_statistics\": {\"great\": 493}}',121.053,185905072,371412,NULL,'2024-10-23 13:58:42',1729691922,NULL),(3596109609,33162734,1,1907676,0,1,1,'A',1,0.948276,272,745779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 375, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 406}}',121.081,185584731,345092,NULL,'2024-09-28 19:47:16',1727552836,NULL),(3775470429,33162734,1,4769088,1,1,1,'A',1,0.914784,167,662257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 416}, \"maximum_statistics\": {\"great\": 487}}',121.459,186017281,376262,NULL,'2024-10-31 16:49:01',1730393341,NULL),(3638829911,33162734,1,2807613,0,1,1,'A',1,0.965201,208,795396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 519}, \"maximum_statistics\": {\"great\": 546}}',121.499,185678567,489728,NULL,'2024-10-06 16:41:20',1728232880,NULL),(3771393341,33162734,1,4769088,1,1,1,'A',1,0.908624,188,627360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 408}, \"maximum_statistics\": {\"great\": 487}}',121.512,186007942,336834,NULL,'2024-10-30 23:20:44',1730330444,NULL),(3509068645,33162734,1,3039670,1,1,1,'A',1,0.944695,301,725170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 801, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 886}}',121.521,185401099,703228,NULL,'2024-09-13 12:20:57',1726230057,NULL),(3726569926,33162734,1,3654999,1,1,1,'A',1,0.92233,280,672303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 29, \"great\": 899}, \"maximum_statistics\": {\"great\": 1030}}',122.009,185896319,780094,NULL,'2024-10-22 20:50:42',1729630242,NULL),(3771401203,33162734,1,4769088,1,1,1,'A',1,0.912731,203,665556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 413}, \"maximum_statistics\": {\"great\": 487}}',122.048,186007959,388906,NULL,'2024-10-30 23:22:46',1730330566,NULL),(3665467986,33162734,1,3563795,1,1,1,'A',1,0.91834,193,623381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 16, \"great\": 641}, \"maximum_statistics\": {\"great\": 747}}',122.075,185738874,469730,NULL,'2024-10-11 20:18:17',1728677897,NULL),(3600388292,33162734,1,1470144,0,1,1,'A',1,0.944367,371,728563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 657}, \"maximum_statistics\": {\"great\": 719}}',122.151,185594302,555616,NULL,'2024-09-29 14:13:05',1727619185,NULL),(3729420410,33162734,1,222623,0,1,1,'A',1,0.933818,325,700394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 40, \"great\": 1292}, \"maximum_statistics\": {\"great\": 1443}}',122.36,185904081,1152926,NULL,'2024-10-23 12:40:47',1729687247,NULL),(3659151092,33162734,1,2060396,1,1,1,'A',1,0.935146,158,696346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 422, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478}}',122.689,185723994,390840,NULL,'2024-10-10 17:39:29',1728581969,NULL),(3416073243,33162734,1,1836309,1,1,1,'A',1,0.949398,194,748453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 376}, \"maximum_statistics\": {\"great\": 415}}',122.689,185207463,355548,NULL,'2024-08-28 07:40:04',1724830804,NULL),(3676869124,33162734,1,184165,0,1,1,'A',1,0.933696,317,714928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 410}, \"maximum_statistics\": {\"great\": 460}}',122.941,185768307,382208,NULL,'2024-10-13 17:15:33',1728839733,NULL),(3563928310,33162734,1,3596962,1,1,1,'A',1,0.972938,295,841675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 369}, \"maximum_statistics\": {\"great\": 388}}',123.141,185515134,373792,NULL,'2024-09-22 19:44:24',1727034264,NULL),(3706407585,33162734,1,4241642,1,1,1,'A',1,0.915016,224,640652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 24, \"great\": 820, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 959}}',123.213,185843557,716002,NULL,'2024-10-19 09:00:29',1729328429,NULL),(3729314458,33162734,1,220928,0,1,1,'A',1,0.921663,140,653042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 451}, \"maximum_statistics\": {\"great\": 517}}',123.433,185903819,374644,NULL,'2024-10-23 12:15:47',1729685747,NULL),(3340287546,33162734,1,3832062,1,1,1,'A',1,0.97095,591,840315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 845, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 895}}',123.495,185041393,970680,NULL,'2024-08-15 11:09:51',1723720191,NULL),(3775452941,33162734,1,404827,0,1,1,'B',1,0.891264,292,610918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 43, \"great\": 885}, \"maximum_statistics\": {\"great\": 1076}}',123.517,186017247,837740,NULL,'2024-10-31 16:45:54',1730393154,NULL),(3375878265,33162734,1,2453151,1,1,1,'A',1,0.964164,438,786572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 827, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 879}}',123.654,185119007,827384,NULL,'2024-08-21 11:50:57',1724241057,NULL),(3665584924,33162734,1,2742507,1,1,1,'A',1,0.941302,309,720033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 16, \"great\": 843, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 937}}',123.801,185739090,800754,NULL,'2024-10-11 20:41:35',1728679295,NULL),(3721404406,33162734,1,4241642,1,1,1,'A',1,0.921794,232,657376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 27, \"great\": 836, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 959}}',124.253,185883231,727746,NULL,'2024-10-21 21:08:53',1729544933,NULL),(3721188506,33162734,1,3824663,1,1,1,'A',1,0.956088,283,741610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 934, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1002}}',124.787,185882810,823168,NULL,'2024-10-21 20:18:09',1729541889,NULL),(3540888249,33162734,1,4608801,1,1,1,'A',1,0.959861,400,763657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 947}, \"maximum_statistics\": {\"great\": 1009}}',125.336,185467196,837772,NULL,'2024-09-18 21:09:59',1726693799,NULL),(3775482272,33162734,1,4769088,1,1,1,'A',1,0.921971,143,647910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 423}, \"maximum_statistics\": {\"great\": 487}}',125.534,186017311,326850,NULL,'2024-10-31 16:51:08',1730393468,NULL),(3643857488,33162734,1,3177594,1,1,1,'A',1,0.921348,212,657049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 25, \"great\": 850, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 979}}',125.57,185689148,744916,NULL,'2024-10-07 16:50:42',1728319842,NULL),(3742915113,33162734,1,4280525,1,1,1,'A',1,0.932606,256,695075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 693, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 779}}',125.702,185937595,611510,NULL,'2024-10-25 21:25:16',1729891516,NULL),(3762728959,33162734,1,4505694,1,1,1,'A',1,0.929315,200,673282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 21, \"great\": 1011, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1153}}',127.332,185987749,837944,NULL,'2024-10-29 12:29:35',1730204975,NULL),(3599720224,33162734,1,4610927,1,1,1,'A',1,0.966045,169,756900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 715, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 751}}',127.528,185592866,548148,NULL,'2024-09-29 12:02:45',1727611365,NULL),(3759319707,33162734,1,3954073,1,1,1,'A',1,0.956336,206,812909,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 543}, \"maximum_statistics\": {\"great\": 584}}',128.211,185979957,503848,NULL,'2024-10-28 18:51:44',1730141504,NULL),(3574037050,33162734,1,1906561,1,1,1,'A',1,0.96334,246,798537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 461}, \"maximum_statistics\": {\"great\": 491}}',128.325,185536612,434660,NULL,'2024-09-24 19:45:57',1727207157,NULL),(3739716437,33162734,1,4241642,1,1,1,'A',1,0.933785,268,698982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 30, \"great\": 862, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 959}}',128.39,185929898,789774,NULL,'2024-10-25 11:04:59',1729854299,NULL),(3693099111,33162734,1,2807067,1,1,1,'A',1,0.95056,257,741777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 493, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 536}}',128.758,185809920,427482,NULL,'2024-10-16 20:22:15',1729110135,NULL),(3607135671,33162734,1,3888232,1,1,1,'A',1,0.958012,296,752241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 962}, \"maximum_statistics\": {\"great\": 1036}}',129.138,185609273,799990,NULL,'2024-09-30 19:54:04',1727726044,NULL),(3742947652,33162734,1,220928,0,1,1,'A',1,0.926499,264,694375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 454, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 517}}',129.762,185937658,435460,NULL,'2024-10-25 21:32:26',1729891946,NULL),(3375126961,33162734,1,4441032,1,1,1,'S',1,0.966216,370,855412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 370}}',129.78,185117191,398370,NULL,'2024-08-21 08:25:09',1724228709,NULL),(3664842867,33162734,1,3880228,0,1,1,'A',1,0.964074,329,237934,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 1106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1183}}',130.137,185737509,611329,NULL,'2024-10-11 18:20:46',1728670846,NULL),(3758544538,33162734,1,4241642,1,1,1,'A',1,0.923358,281,676951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 21, \"great\": 833, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 959}}',130.414,185978146,787438,NULL,'2024-10-28 16:13:09',1730131989,NULL),(3780764194,33162734,1,2561454,1,1,1,'A',1,0.919355,234,642386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 39, \"great\": 1105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1271}}',130.768,186029253,918002,NULL,'2024-11-01 14:49:46',1730472586,NULL),(3726583305,33162734,1,3654999,1,1,1,'A',1,0.92767,178,668355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 22, \"great\": 903}, \"maximum_statistics\": {\"great\": 1030}}',130.897,185896343,726348,NULL,'2024-10-22 20:53:47',1729630427,NULL),(3665454716,33162734,1,3849118,1,1,1,'A',1,0.93967,312,701274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 24, \"great\": 1037, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1152}}',131.275,185738842,844362,NULL,'2024-10-11 20:15:43',1728677743,NULL),(3680274386,33162734,1,1754392,1,1,1,'A',1,0.942519,301,708574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 33, \"great\": 1080, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1183}}',131.48,185777349,956916,NULL,'2024-10-14 10:43:27',1728902607,NULL),(3664918626,33162734,1,3963922,1,1,1,'A',1,0.97265,244,813760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 558}, \"maximum_statistics\": {\"great\": 585}}',131.513,185737658,480680,NULL,'2024-10-11 18:34:39',1728671679,NULL),(3775076189,33162734,1,2742507,1,1,1,'A',1,0.946105,300,747552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 10, \"great\": 846, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 937}}',131.754,186016322,863582,NULL,'2024-10-31 15:39:07',1730389147,NULL),(3721218402,33162734,1,3817229,1,1,1,'A',1,0.933386,366,703240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 572}, \"maximum_statistics\": {\"great\": 638, \"legacy_combo_increase\": 8}}',132.302,185882863,563788,NULL,'2024-10-21 20:24:51',1729542291,NULL),(3574342893,33162734,1,3822103,1,1,1,'A',1,0.961598,346,778310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 613, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 651}}',132.333,185537232,575856,NULL,'2024-09-24 20:56:01',1727211361,NULL),(3589652040,33162734,1,3182531,1,1,1,'A',1,0.940349,233,696474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 23, \"great\": 931, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1031}}',132.347,185570736,768012,NULL,'2024-09-27 19:27:54',1727465274,NULL),(3706172550,33162734,1,1491996,1,1,1,'A',1,0.947217,243,760965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 474, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 521}}',132.666,185842922,470624,NULL,'2024-10-19 07:55:05',1729324505,NULL),(3758230350,33162734,1,3177594,1,1,1,'A',1,0.924413,324,699278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 19, \"great\": 850, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 979}}',132.813,185977343,882194,NULL,'2024-10-28 15:09:16',1730128156,NULL),(3729755645,33162734,1,3654999,1,1,1,'A',1,0.929612,274,689157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 21, \"great\": 906, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1030}}',132.971,185904989,787494,NULL,'2024-10-23 13:51:48',1729691508,NULL),(3706312067,33162734,1,3177594,1,1,1,'A',1,0.921859,546,694089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 17, \"great\": 843}, \"maximum_statistics\": {\"great\": 979}}',133.241,185843307,882118,NULL,'2024-10-19 08:34:28',1729326868,NULL),(3586811109,33162734,1,4492885,1,1,1,'A',1,0.930968,297,702586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 21, \"great\": 920}, \"maximum_statistics\": {\"great\": 1043}}',133.467,185564299,838268,NULL,'2024-09-27 10:15:31',1727432131,NULL),(3665535303,33162734,1,2819340,1,1,1,'A',1,0.93522,343,713108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 707}, \"maximum_statistics\": {\"great\": 795}}',133.493,185738994,634656,NULL,'2024-10-11 20:31:33',1728678693,NULL),(3646945993,33162734,1,3859766,0,1,1,'A',1,0.921145,206,631807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 70, \"great\": 1512, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1712}}',133.619,185695637,1201550,NULL,'2024-10-08 09:27:05',1728379625,NULL),(3680319479,33162734,1,184165,0,1,1,'A',1,0.942391,250,735363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 415, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 460}}',133.96,185777463,385652,NULL,'2024-10-14 10:57:23',1728903443,NULL),(3680306564,33162734,1,3639166,1,1,1,'A',1,0.932369,265,691789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 25, \"great\": 1131}, \"maximum_statistics\": {\"great\": 1279}}',134.022,185777427,940562,NULL,'2024-10-14 10:53:27',1728903207,NULL),(3680244852,33162734,1,2060396,1,1,1,'A',1,0.958159,170,743326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 446, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 478}}',134.059,185777265,385448,NULL,'2024-10-14 10:34:13',1728902053,NULL),(3775293836,33162734,1,4241642,1,1,1,'A',1,0.940042,268,704390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 27, \"great\": 871, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 959}}',134.624,186016902,761646,NULL,'2024-10-31 16:17:31',1730391451,NULL),(3725182414,33162734,1,4241642,1,1,1,'A',1,0.929614,256,679206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 20, \"great\": 844, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 959}}',134.891,185893586,749272,NULL,'2024-10-22 16:11:55',1729613515,NULL),(3775092069,33162734,1,4280525,1,1,1,'A',1,0.938383,395,735978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 696}, \"maximum_statistics\": {\"great\": 779}}',135.795,186016360,694890,NULL,'2024-10-31 15:41:58',1730389318,NULL),(3574302274,33162734,1,4539209,1,1,1,'A',1,0.964481,287,781233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 1036}, \"maximum_statistics\": {\"great\": 1098}}',136.197,185537146,968922,NULL,'2024-09-24 20:45:57',1727210757,NULL),(3758155519,33162734,1,4311064,1,1,1,'A',1,0.934769,280,683251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 36, \"great\": 1449, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1625, \"legacy_combo_increase\": 3}}',136.331,185977144,1334050,NULL,'2024-10-28 14:54:05',1730127245,NULL),(3721379018,33162734,1,4311064,1,1,1,'A',1,0.940923,392,710808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 40, \"great\": 1473, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1625, \"legacy_combo_increase\": 3}}',136.378,185883190,1426802,NULL,'2024-10-21 21:02:30',1729544550,NULL),(3748028927,33162734,1,1491996,1,1,1,'A',1,0.952975,351,758914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 480, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 521}}',136.545,185951054,443944,NULL,'2024-10-26 18:02:35',1729965755,NULL),(3729353039,33162734,1,4536076,1,1,1,'A',1,0.910467,250,648670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 16, \"great\": 667, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 793}}',136.608,185903917,604848,NULL,'2024-10-23 12:25:02',1729686302,NULL),(3596092205,33162734,1,1736334,0,1,1,'A',1,0.933839,244,700980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 413}, \"maximum_statistics\": {\"great\": 461}}',136.7,185584690,350184,NULL,'2024-09-28 19:44:01',1727552641,NULL),(3375986352,33162734,1,3286089,1,1,1,'A',1,0.966142,391,833933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 595, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 635}}',136.724,185119221,621548,NULL,'2024-08-21 12:15:09',1724242509,NULL),(3742927260,33162734,1,4280525,1,1,1,'A',1,0.945443,306,729352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 710, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 779}}',136.769,185937617,631996,NULL,'2024-10-25 21:27:54',1729891674,NULL),(3721325434,33162734,1,2561454,1,1,1,'A',1,0.923682,400,675237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 35, \"great\": 1112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1271}}',137.027,185883087,1036860,NULL,'2024-10-21 20:49:36',1729543776,NULL),(3775276856,33162734,1,4241642,1,1,1,'A',1,0.928571,293,690429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 17, \"great\": 839, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 959}}',137.214,186016856,797856,NULL,'2024-10-31 16:14:30',1730391270,NULL),(3511576866,33162734,1,1516753,1,1,1,'A',1,0.9655,453,774491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 948}, \"maximum_statistics\": {\"great\": 1000}}',137.378,185406242,869800,NULL,'2024-09-13 19:45:06',1726256706,NULL),(3759389449,33162734,1,3934830,1,1,1,'A',1,0.956883,535,858675,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 608}, \"maximum_statistics\": {\"great\": 661}}',138.216,185980060,697874,NULL,'2024-10-28 19:05:45',1730142345,NULL),(3743010860,33162734,1,4536076,1,1,1,'A',1,0.92623,302,682128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 22, \"great\": 698, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 793}}',138.336,185937796,610744,NULL,'2024-10-25 21:46:40',1729892800,NULL),(3775792103,33162734,1,220928,0,1,1,'A',1,0.937137,250,711312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 464, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 517}}',138.43,186018024,425602,NULL,'2024-10-31 17:47:31',1730396851,NULL),(3646983499,33162734,1,4440969,1,1,1,'A',1,0.954545,199,751848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 426}, \"maximum_statistics\": {\"great\": 462}}',139.197,185695710,378076,NULL,'2024-10-08 09:41:33',1728380493,NULL),(3762764500,33162734,1,4311064,1,1,1,'A',1,0.942769,296,702346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 38, \"great\": 1477, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1625, \"legacy_combo_increase\": 3}}',139.313,185987844,1348536,NULL,'2024-10-29 12:38:05',1730205485,NULL),(3775493701,33162734,1,4769088,1,1,1,'A',1,0.932238,224,699655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 429}, \"maximum_statistics\": {\"great\": 487}}',139.353,186017334,379896,NULL,'2024-10-31 16:53:10',1730393590,NULL),(3729431304,33162734,1,4663572,1,1,1,'A',1,0.975705,394,836494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 613, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 638}}',139.723,185904102,605362,NULL,'2024-10-23 12:43:16',1729687396,NULL),(3622296294,33162734,1,3563795,1,1,1,'A',1,0.92838,264,682991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 6, \"great\": 646}, \"maximum_statistics\": {\"great\": 747}}',139.781,185644104,579610,NULL,'2024-10-03 19:39:02',1727984342,NULL),(3743023254,33162734,1,184165,0,1,1,'A',1,0.948913,153,727531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 420, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 460}}',140.371,185937823,350418,NULL,'2024-10-25 21:49:30',1729892970,NULL),(3609305935,33162734,1,3143245,1,1,1,'A',1,0.981297,305,854041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 777, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 802}}',140.669,185614343,779266,NULL,'2024-10-01 08:37:37',1727771857,NULL),(3664930391,33162734,1,3963922,1,1,1,'S',1,0.977778,585,892823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 559}, \"maximum_statistics\": {\"great\": 585}}',141.34,185737688,603580,NULL,'2024-10-11 18:36:46',1728671806,NULL),(3680330630,33162734,1,1906561,1,1,1,'A',1,0.972505,302,845903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 466}, \"maximum_statistics\": {\"great\": 491}}',141.353,185777501,479570,NULL,'2024-10-14 11:00:48',1728903648,NULL),(3735477716,33162734,1,4241642,1,1,1,'A',1,0.929614,257,686261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 13, \"great\": 837, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 959}}',141.927,185919567,774918,NULL,'2024-10-24 15:21:51',1729783311,NULL),(3742990446,33162734,1,1754392,1,1,1,'A',1,0.951395,573,776267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 27, \"great\": 1095, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1183}}',142.286,185937752,1183180,NULL,'2024-10-25 21:42:04',1729892524,NULL),(3780060753,33162734,1,1000662,0,1,1,'A',1,0.939262,270,705854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 417}, \"maximum_statistics\": {\"great\": 461}}',142.57,186027683,336388,NULL,'2024-11-01 12:43:09',1730464989,NULL),(3643891730,33162734,1,4536076,1,1,1,'A',1,0.925599,243,661938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 18, \"great\": 693, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 793}}',142.981,185689213,557404,NULL,'2024-10-07 16:57:43',1728320263,NULL),(3739783210,33162734,1,4652923,1,1,1,'A',1,0.940763,317,733037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 447}, \"maximum_statistics\": {\"great\": 498}}',142.983,185930056,440438,NULL,'2024-10-25 11:22:13',1729855333,NULL),(3709219161,33162734,1,4536076,1,1,1,'A',1,0.931904,324,703866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 21, \"great\": 706}, \"maximum_statistics\": {\"great\": 793}}',142.995,185851485,639196,NULL,'2024-10-19 17:58:15',1729360695,NULL),(3729283182,33162734,1,4241642,1,1,1,'A',1,0.926486,287,687987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 10, \"great\": 828, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 959}}',143.284,185903739,804480,NULL,'2024-10-23 12:08:03',1729685283,NULL),(3729829653,33162734,1,3177594,1,1,1,'A',1,0.929009,273,714818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 11, \"great\": 851, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 979}}',143.745,185905151,905574,NULL,'2024-10-23 14:06:29',1729692389,NULL),(3763973253,33162734,1,4263288,1,1,1,'A',1,0.959033,170,719744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 23, \"great\": 953, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1013}}',145.213,185990883,663576,NULL,'2024-10-29 16:47:38',1730220458,NULL),(3706377047,33162734,1,163846,0,1,1,'A',1,0.9435,385,766768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 13, \"great\": 900}, \"maximum_statistics\": {\"great\": 1000}}',145.318,185843482,942756,NULL,'2024-10-19 08:52:23',1729327943,NULL),(3592737366,33162734,1,2653155,1,1,1,'A',1,0.980735,1092,898194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 1080, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1116, \"legacy_combo_increase\": 3}}',145.583,185577239,1303350,NULL,'2024-09-28 09:14:30',1727514870,NULL),(3794781771,33162734,1,4241642,1,1,1,'A',1,0.942649,321,712949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 866, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 959}}',145.697,186062468,772586,NULL,'2024-11-03 17:20:13',1730654413,NULL),(3758176947,33162734,1,220928,0,1,1,'A',1,0.940039,246,735429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 464, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 517}}',146.275,185977203,460286,NULL,'2024-10-28 14:58:24',1730127504,NULL),(3677032832,33162734,1,1736334,1,1,1,'A',1,0.939262,244,752158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 415, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 461}}',146.376,185768726,412172,NULL,'2024-10-13 17:46:38',1728841598,NULL),(3586838562,33162734,1,4263288,1,1,1,'A',1,0.957552,343,778130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 947, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1013}}',146.723,185564363,884098,NULL,'2024-09-27 10:23:46',1727432626,NULL),(3416275372,33162734,1,4435840,1,1,1,'S',1,0.969697,198,870637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 186}, \"maximum_statistics\": {\"great\": 198}}',148.283,185207948,183066,NULL,'2024-08-28 08:48:41',1724834921,NULL),(3775636557,33162734,1,184165,0,1,1,'A',1,0.957609,316,785597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 427}, \"maximum_statistics\": {\"great\": 460}}',148.781,186017663,413202,NULL,'2024-10-31 17:19:12',1730395152,NULL),(3758266425,33162734,1,4536076,1,1,1,'A',1,0.935057,281,699335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 708}, \"maximum_statistics\": {\"great\": 793}}',148.838,185977445,607912,NULL,'2024-10-28 15:16:33',1730128593,NULL),(3739728267,33162734,1,4241642,1,1,1,'A',1,0.947862,246,732773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 876, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 959}}',149.046,185929924,803854,NULL,'2024-10-25 11:08:05',1729854485,NULL),(3622353538,33162734,1,2819340,1,1,1,'A',1,0.955346,251,784246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 736}, \"maximum_statistics\": {\"great\": 795}}',149.573,185644217,711748,NULL,'2024-10-03 19:51:18',1727985078,NULL),(3775530541,33162734,1,4137844,1,1,1,'A',1,0.938002,398,720341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 778}, \"maximum_statistics\": {\"great\": 871}}',149.911,186017421,710012,NULL,'2024-10-31 16:59:46',1730393986,NULL),(3775546450,33162734,1,4137844,1,1,1,'A',1,0.941447,262,720589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 785}, \"maximum_statistics\": {\"great\": 871}}',150.983,186017458,688078,NULL,'2024-10-31 17:02:38',1730394158,NULL),(3729451916,33162734,1,163846,0,1,1,'A',1,0.9545,282,757689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 923}, \"maximum_statistics\": {\"great\": 1000}}',152.098,185904157,824366,NULL,'2024-10-23 12:47:52',1729687672,NULL),(3729505503,33162734,1,3171644,1,1,1,'A',1,0.951378,317,752171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 14, \"great\": 1128, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1234}}',152.164,185904308,1065208,NULL,'2024-10-23 12:59:37',1729688377,NULL),(3665500218,33162734,1,4263288,1,1,1,'A',1,0.956071,351,773315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 936, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1013}}',153.336,185738936,878646,NULL,'2024-10-11 20:24:37',1728678277,NULL),(3775617505,33162734,1,3849118,1,1,1,'A',1,0.961806,474,798720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 1080, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1152}}',153.38,186017615,1041168,NULL,'2024-10-31 17:15:42',1730394942,NULL),(3721199223,33162734,1,3817228,1,1,1,'A',1,0.960714,308,780324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 522}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 8}}',154.486,185882832,536112,NULL,'2024-10-21 20:20:33',1729542033,NULL),(3574061200,33162734,1,2016124,0,1,1,'A',1,0.984637,210,860810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 358}}',154.729,185536650,429152,NULL,'2024-09-24 19:51:03',1727207463,NULL),(3759367977,33162734,1,3943884,0,1,1,'A',1,0.953373,329,811165,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 925, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1008}}',155.107,185980033,959501,NULL,'2024-10-28 19:01:24',1730142084,NULL),(3607225220,33162734,1,3859913,1,1,1,'A',1,0.939465,505,710651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 39, \"great\": 1353}, \"maximum_statistics\": {\"great\": 1495, \"legacy_combo_increase\": 16}}',155.251,185609441,1326972,NULL,'2024-09-30 20:13:41',1727727221,NULL),(3775710069,33162734,1,3177594,1,1,1,'A',1,0.95097,261,747281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 895}, \"maximum_statistics\": {\"great\": 979}}',157.224,186017824,851372,NULL,'2024-10-31 17:32:31',1730395951,NULL),(3577745627,33162734,1,4601540,1,1,1,'S',1,0.958589,326,838974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',157.466,185544733,329690,NULL,'2024-09-25 15:18:18',1727277498,NULL),(3775576788,33162734,1,222623,0,1,1,'A',1,0.961885,220,758806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 21, \"great\": 1354}, \"maximum_statistics\": {\"great\": 1443}}',159.682,186017526,1139518,NULL,'2024-10-31 17:08:13',1730394493,NULL),(3729338670,33162734,1,3880228,0,1,1,'A',1,0.911665,198,614794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 23, \"great\": 997, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1183}}',159.771,185903879,845060,NULL,'2024-10-23 12:21:38',1729686098,NULL),(3535591945,33162734,1,3921764,1,1,1,'S',1,0.984932,365,918185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 354, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 365}}',160.076,185455632,436640,NULL,'2024-09-17 20:49:39',1726606179,NULL),(3775728978,33162734,1,3177594,1,1,1,'A',1,0.953524,291,761392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 899, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 979}}',160.2,186017868,883716,NULL,'2024-10-31 17:36:00',1730396160,NULL),(3739764416,33162734,1,220928,0,1,1,'A',1,0.953578,292,743719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 476, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 517}}',160.573,185930005,419764,NULL,'2024-10-25 11:17:26',1729855046,NULL),(3742966027,33162734,1,4601540,1,1,1,'S',1,0.96319,326,852767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 302}, \"maximum_statistics\": {\"great\": 326}}',160.931,185937699,333300,NULL,'2024-10-25 21:36:33',1729892193,NULL),(3775114535,33162734,1,4280525,1,1,1,'A',1,0.957638,465,825081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 716, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 779}}',161.931,186016418,831698,NULL,'2024-10-31 15:45:56',1730389556,NULL),(3729878237,33162734,1,4601540,1,1,1,'S',1,0.964724,326,854124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 303}, \"maximum_statistics\": {\"great\": 326}}',162.117,185905271,331160,NULL,'2024-10-23 14:16:12',1729692972,NULL),(3588646475,33162734,1,4607228,1,1,1,'A',1,0.968806,500,834738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 1057, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1122}}',162.64,185568573,1202170,NULL,'2024-09-27 16:29:25',1727454565,NULL),(3729871147,33162734,1,4601540,1,1,1,'S',1,0.967791,326,864485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',164.542,185905245,334650,NULL,'2024-10-23 14:14:46',1729692886,NULL),(3758246013,33162734,1,163846,0,1,1,'A',1,0.958,483,792378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 921}, \"maximum_statistics\": {\"great\": 1000}}',164.71,185977386,920828,NULL,'2024-10-28 15:12:27',1730128347,NULL),(3729258759,33162734,1,2518738,1,1,1,'A',1,0.953049,444,773398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 751, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 820}}',165.803,185903652,774376,NULL,'2024-10-23 12:01:54',1729684914,NULL),(3721208763,33162734,1,3817228,1,1,1,'A',1,0.972321,273,806718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 534, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 8}}',166.702,185882851,535344,NULL,'2024-10-21 20:22:41',1729542161,NULL),(3775645589,33162734,1,184165,0,1,1,'A',1,0.971739,256,816333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 437}, \"maximum_statistics\": {\"great\": 460}}',167.27,186017688,411042,NULL,'2024-10-31 17:20:49',1730395249,NULL),(3762788193,33162734,1,4311064,1,1,1,'A',1,0.950462,704,759038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 17, \"great\": 1481, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1625, \"legacy_combo_increase\": 3}}',167.37,185987924,1571294,NULL,'2024-10-29 12:43:37',1730205817,NULL),(3775596886,33162734,1,3849118,1,1,1,'A',1,0.96658,392,827040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 1081, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1152}}',167.698,186017569,1111254,NULL,'2024-10-31 17:11:56',1730394716,NULL),(3665355012,33162734,1,3540255,1,1,1,'S',1,0.955108,646,836639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 588}, \"maximum_statistics\": {\"great\": 646}}',169.583,185738599,750404,NULL,'2024-10-11 19:56:36',1728676596,NULL),(3572093652,33162734,1,722295,1,1,1,'S',1,0.984868,760,916384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 737}, \"maximum_statistics\": {\"great\": 760}}',169.726,185532920,896490,NULL,'2024-09-24 13:17:49',1727183869,NULL),(3607285855,33162734,1,3859767,0,1,1,'A',1,0.965963,292,781347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 26, \"great\": 1395, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1469}}',171.034,185609533,1367748,NULL,'2024-09-30 20:27:29',1727728049,NULL),(3588684774,33162734,1,4451469,1,1,1,'A',1,0.992163,989,923308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 1258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1276}}',177.071,185568649,1493852,NULL,'2024-09-27 16:36:02',1727454962,NULL),(3664434869,33162734,1,3859767,0,1,1,'A',1,0.962219,556,772052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 18, \"great\": 1376, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1469}}',177.868,185736644,1363052,NULL,'2024-10-11 17:05:54',1728666354,NULL),(3721230580,33162734,1,3817228,1,1,1,'A',1,0.975893,377,832474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 534, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 8}}',178.334,185882894,576700,NULL,'2024-10-21 20:27:33',1729542453,NULL),(3664513331,33162734,1,3859767,0,1,1,'A',1,0.963921,296,767826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 15, \"great\": 1378, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1469}}',183.689,185736831,1311154,NULL,'2024-10-11 17:19:53',1728667193,NULL),(3775801759,33162734,1,220928,0,1,1,'A',1,0.970986,376,827705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 490, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 517}}',185.192,186018046,505832,NULL,'2024-10-31 17:49:16',1730396956,NULL),(3607247610,33162734,1,3859914,1,1,1,'A',1,0.98569,618,863536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 1158}, \"maximum_statistics\": {\"great\": 1188, \"legacy_combo_increase\": 16}}',186.076,185609478,1322834,NULL,'2024-09-30 20:18:45',1727727525,NULL),(3665373088,33162734,1,3540255,1,1,1,'S',1,0.993034,646,937390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 637}, \"maximum_statistics\": {\"great\": 646}}',209.171,185738640,780016,NULL,'2024-10-11 20:00:03',1728676803,NULL),(3706129822,33162734,1,3958208,1,1,1,'A',1,0.965167,639,804533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 1292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1378}}',211.391,185842782,1527592,NULL,'2024-10-19 07:42:41',1729323761,NULL),(3721291565,33162734,1,3958208,1,1,1,'A',1,0.965167,621,806271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 3, \"great\": 1285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1378}}',224.291,185883016,1538964,NULL,'2024-10-21 20:41:34',1729543294,NULL),(1875298094,33162909,1,2895075,0,1,1,'C',1,0.736486,24,265168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 47}, \"maximum_statistics\": {\"great\": 74}}',14.466,177944756,19366,NULL,'2023-03-19 23:34:54',1679268894,NULL),(1875379240,33162909,1,4041105,1,1,1,'B',1,0.845161,55,216648,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 27, \"great\": 241}, \"maximum_statistics\": {\"great\": 310}}',21.5407,177944945,98692,NULL,'2023-03-19 23:51:32',1679269892,NULL),(1875379252,33162909,1,4041105,1,1,1,'B',1,0.85,56,441349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 27, \"great\": 244}, \"maximum_statistics\": {\"great\": 310}}',22.0657,177945014,118126,NULL,'2023-03-19 23:57:47',1679270267,NULL),(1877739191,33162997,1,1944626,0,1,1,'A',1,0.926531,245,757930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 209}, \"maximum_statistics\": {\"great\": 245}}',23.435,181427961,192918,NULL,'2023-11-02 04:30:52',1698899452,NULL),(1877779225,33162997,1,1774604,0,1,1,'B',1,0.873926,77,468933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 25, \"great\": 286}, \"maximum_statistics\": {\"great\": 349}}',24.278,181427997,126231,NULL,'2023-11-02 04:34:59',1698899699,NULL),(1875269008,33164938,1,1774604,0,1,1,'B',1,0.853868,82,449197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 24, \"great\": 271, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',21.8514,177986824,142822,NULL,'2023-03-22 17:02:11',1679504531,NULL),(1877514438,33165234,1,1996862,0,1,1,'D',1,0.675121,34,191908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 71, \"great\": 216}, \"maximum_statistics\": {\"great\": 414}}',14.2225,181151505,121886,NULL,'2023-10-11 15:09:58',1697036998,NULL),(1877476680,33165234,1,2868384,0,1,1,'C',1,0.736142,61,283405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 64, \"great\": 277, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 451}}',15.836,181151687,203577,NULL,'2023-10-11 15:24:08',1697037848,NULL),(1875252184,33165234,1,1944626,0,1,1,'B',1,0.820408,84,397743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 178}, \"maximum_statistics\": {\"great\": 245}}',15.9127,177948789,88062,NULL,'2023-03-20 07:18:42',1679296722,NULL),(1875264458,33165234,1,1774604,0,1,1,'B',1,0.823782,56,379926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 42, \"great\": 268}, \"maximum_statistics\": {\"great\": 349}}',20.6222,177948942,115898,NULL,'2023-03-20 07:38:32',1679297912,NULL),(1875272677,33165234,1,2180004,0,1,1,'B',1,0.819277,36,364189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 122}, \"maximum_statistics\": {\"great\": 166}}',21.8106,177948860,53128,NULL,'2023-03-20 07:27:56',1679297276,NULL),(1877542443,33166033,1,4226090,1,1,1,'C',1,0.756,51,139596,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 23, \"great\": 151}, \"maximum_statistics\": {\"great\": 250}}',15.2909,181059522,74284,NULL,'2023-10-04 15:29:41',1696433381,NULL),(1875652636,33166179,1,4005755,1,1,1,'C',1,0.744604,49,278181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 87}, \"maximum_statistics\": {\"great\": 139}}',13.0819,178585881,43650,NULL,'2023-04-26 04:35:49',1682483749,NULL),(1875322034,33166497,1,1863463,0,1,1,'D',1,0.694656,31,244149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 71}, \"maximum_statistics\": {\"great\": 131}}',10.0279,177951020,124572,NULL,'2023-03-20 10:53:19',1679309599,NULL),(1875252354,33166687,1,1944626,0,1,1,'B',1,0.806122,44,350719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 29, \"great\": 179}, \"maximum_statistics\": {\"great\": 245}}',15.9176,177951299,72189,NULL,'2023-03-20 11:15:00',1679310900,NULL),(2870516949,33168078,1,1562305,1,1,1,'D',1,0.537698,37,68887,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 63, \"great\": 82}, \"maximum_statistics\": {\"great\": 252}}',13.0706,184003966,114294,NULL,'2024-05-22 03:44:36',1716349476,NULL),(2870521593,33168078,1,1562305,1,1,1,'D',1,0.650794,38,58686,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 53, \"great\": 129}, \"maximum_statistics\": {\"great\": 252}}',13.5575,184003976,123568,NULL,'2024-05-22 03:46:21',1716349581,NULL),(2870540856,33168078,1,3221890,1,1,1,'C',1,0.719647,122,71160,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 56, \"great\": 255}, \"maximum_statistics\": {\"great\": 453}}',19.1825,184004017,140368,NULL,'2024-05-22 03:53:20',1716350000,NULL),(2870488178,33168078,1,649186,0,1,1,'B',1,0.83515,80,235330,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 16, \"great\": 262}, \"maximum_statistics\": {\"great\": 367}}',28.4087,184003889,196911,NULL,'2024-05-22 03:34:02',1716348842,NULL),(1875325217,33168078,1,3555377,1,1,1,'B',1,0.861413,205,552693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 5, \"great\": 271}, \"maximum_statistics\": {\"great\": 368}}',32.222,177960797,273472,NULL,'2023-03-21 00:15:51',1679357751,NULL),(1875325222,33168078,1,3555377,1,1,1,'B',1,0.894022,368,332325,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 290}, \"maximum_statistics\": {\"great\": 368}}',38.5664,177960841,247058,NULL,'2023-03-21 00:22:02',1679358122,NULL),(2348145502,33168078,1,3217116,1,1,1,'B',1,0.835073,116,113021,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 29, \"great\": 350}, \"maximum_statistics\": {\"great\": 479}}',38.7511,182796740,171462,NULL,'2024-02-15 07:07:04',1707980824,NULL),(2348131877,33168078,1,3220371,1,1,1,'B',1,0.864444,155,126249,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 24, \"great\": 352}, \"maximum_statistics\": {\"great\": 450}}',39.1523,182796711,163906,NULL,'2024-02-15 07:01:55',1707980515,NULL),(2348138013,33168078,1,3220371,1,1,1,'B',1,0.812222,92,194542,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 27, \"great\": 308}, \"maximum_statistics\": {\"great\": 450}}',40.7433,182796722,162070,NULL,'2024-02-15 07:04:15',1707980655,NULL),(1878074887,33168078,1,649186,0,1,1,'A',1,0.944142,319,764429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 328}, \"maximum_statistics\": {\"great\": 367}}',52.9434,182033031,374901,NULL,'2023-12-18 13:55:59',1702907759,NULL),(1875473608,33169281,1,1944626,0,1,1,'A',1,0.944898,163,746176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 219}, \"maximum_statistics\": {\"great\": 245}}',26.1996,178109189,164118,NULL,'2023-03-29 15:55:12',1680105312,NULL),(1875298979,33170960,1,2003881,0,1,1,'C',1,0.783069,40,363495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 121, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 189}}',12.5037,177959224,118929,NULL,'2023-03-20 21:22:45',1679347365,NULL),(1875253448,33170960,1,1944626,0,1,1,'C',1,0.793878,42,339419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 168}, \"maximum_statistics\": {\"great\": 245}}',14.3608,177959275,75032,NULL,'2023-03-20 21:27:17',1679347637,NULL),(1877825411,33170960,1,2761399,0,1,1,'B',1,0.842995,74,418296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 29, \"great\": 313}, \"maximum_statistics\": {\"great\": 414}}',21.9189,181573502,156804,NULL,'2023-11-12 18:20:14',1699813214,NULL),(2521535207,33171063,1,3363597,0,1,1,'C',1,0.792857,52,419361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 45}, \"maximum_statistics\": {\"great\": 70}}',11.7484,183187876,23210,NULL,'2024-03-17 11:33:10',1710675190,NULL),(1876012811,33171083,1,2826824,0,1,1,'D',1,0.691176,41,263849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 37}, \"maximum_statistics\": {\"great\": 68}}',8.97242,178947929,29482,NULL,'2023-05-18 20:15:05',1684440905,NULL),(1875579642,33171083,1,3553429,0,1,1,'C',1,0.777778,44,291348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 78}, \"maximum_statistics\": {\"great\": 126}}',11.677,178294314,41291,NULL,'2023-04-08 16:28:48',1680971328,NULL),(1875954385,33171083,1,3023186,0,1,1,'C',1,0.709924,16,220481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 25, \"great\": 80}, \"maximum_statistics\": {\"great\": 131}}',12.7618,178978128,30810,NULL,'2023-05-20 15:33:39',1684596819,NULL),(1876572185,33171083,1,3293127,0,1,1,'B',1,0.823944,31,398530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 50}, \"maximum_statistics\": {\"great\": 71}}',13.1484,179764909,20142,NULL,'2023-07-09 23:45:27',1688946327,NULL),(1876548301,33171083,1,3970419,1,1,1,'C',1,0.758721,66,288342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 109}, \"maximum_statistics\": {\"great\": 172}}',14.7376,179764954,63626,NULL,'2023-07-09 23:49:37',1688946577,NULL),(2679070647,33171083,1,3922648,0,1,1,'B',1,0.831395,80,490467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 62}, \"maximum_statistics\": {\"great\": 86}}',14.7619,183556504,52814,NULL,'2024-04-15 22:53:29',1713221609,NULL),(1877090478,33171083,1,2826823,0,1,1,'C',1,0.745192,45,308633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 62}, \"maximum_statistics\": {\"great\": 104}}',14.9073,180602763,43868,NULL,'2023-09-02 20:59:03',1693688343,NULL),(1876015045,33171083,1,1996862,0,1,1,'C',1,0.714976,51,248467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 52, \"great\": 230}, \"maximum_statistics\": {\"great\": 414}}',15.7907,178978005,149025,NULL,'2023-05-20 15:26:48',1684596408,NULL),(1877592221,33171083,1,3981600,1,1,1,'B',1,0.815508,54,368538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 126}, \"maximum_statistics\": {\"great\": 187}}',17.1313,181259293,69284,NULL,'2023-10-19 21:54:24',1697752464,NULL),(1876535196,33171083,1,1774604,0,1,1,'B',1,0.805158,58,355183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 25, \"great\": 238}, \"maximum_statistics\": {\"great\": 349}}',17.3034,179765401,118106,NULL,'2023-07-10 00:43:19',1688949799,NULL),(1876920750,33171083,1,3293128,0,1,1,'B',1,0.824742,69,442028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 69}, \"maximum_statistics\": {\"great\": 97}}',17.4837,180339259,38800,NULL,'2023-08-15 19:20:53',1692127253,NULL),(1876921816,33171083,1,3922648,0,1,1,'A',1,0.906977,45,288782,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 86}}',17.7737,180311807,37552,NULL,'2023-08-14 00:18:02',1691972282,NULL),(1876924314,33171083,1,2272348,1,1,1,'B',1,0.804348,45,370934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 96}, \"maximum_statistics\": {\"great\": 138}}',19.2137,180365360,46790,NULL,'2023-08-17 15:09:30',1692284970,NULL),(1876420711,33171083,1,2808148,0,1,1,'B',1,0.867647,94,612850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 102}}',19.6647,179688783,57658,NULL,'2023-07-05 00:31:55',1688517115,NULL),(1876780251,33171083,1,3887904,1,1,1,'B',1,0.830808,88,400570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 26, \"great\": 288}, \"maximum_statistics\": {\"great\": 396}}',22.2768,180105553,172544,NULL,'2023-07-31 19:20:48',1690831248,NULL),(1875262939,33171361,1,1944626,0,1,1,'B',1,0.840816,126,483943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 173}, \"maximum_statistics\": {\"great\": 245}}',15.7194,178021889,120805,NULL,'2023-03-24 19:35:40',1679686540,NULL),(1875253176,33171646,1,1772922,0,1,1,'D',1,0.67341,17,228641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 38, \"great\": 98}, \"maximum_statistics\": {\"great\": 173}}',9.91578,177976390,150066,NULL,'2023-03-22 00:44:40',1679445880,NULL),(1875371483,33173562,1,1442774,0,1,1,'C',1,0.712919,63,238261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 15, \"great\": 104}, \"maximum_statistics\": {\"great\": 209}}',14.5544,177963273,85949,NULL,'2023-03-21 05:08:16',1679375296,NULL),(1875304229,33176387,1,260580,0,1,1,'D',1,0.697917,38,208548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 27, \"great\": 84}, \"maximum_statistics\": {\"great\": 144}}',12.5301,178052107,35788,NULL,'2023-03-26 08:38:44',1679819924,NULL),(1875353905,33176387,1,1715244,0,1,1,'B',1,0.804598,41,329167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 61}, \"maximum_statistics\": {\"great\": 87}}',14.6578,178052170,27904,NULL,'2023-03-26 08:43:15',1679820195,NULL),(1875255216,33176491,1,1944626,0,1,1,'B',1,0.82449,51,387260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 168}, \"maximum_statistics\": {\"great\": 245}}',14.8026,177968490,78554,NULL,'2023-03-21 13:52:03',1679406723,NULL),(1875292821,33176630,1,58541,0,1,1,'D',1,0.346575,10,14131,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 203, \"great\": 91}, \"maximum_statistics\": {\"great\": 365}}',5.06529,177968670,46260,NULL,'2023-03-21 14:03:01',1679407381,NULL),(1875332122,33177213,1,2644429,1,1,1,'C',1,0.737525,72,130185,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 158, \"great\": 634, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1002}}',27.8872,178071129,261816,NULL,'2023-03-27 09:30:42',1679909442,NULL),(2883475922,33179013,1,4448339,1,1,1,'C',1,0.755319,85,311590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 29, \"great\": 173}, \"maximum_statistics\": {\"great\": 282}}',15.6389,184034861,116218,NULL,'2024-05-24 17:11:20',1716570680,NULL),(1875309428,33179794,1,1842112,0,1,1,'D',1,0.632353,10,196551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 17}, \"maximum_statistics\": {\"great\": 34}}',5.19634,178021261,13230,NULL,'2023-03-24 18:42:52',1679683372,NULL),(1875474660,33183056,1,1944626,0,1,1,'C',1,0.77551,92,335108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 18, \"great\": 153}, \"maximum_statistics\": {\"great\": 245}}',12.467,178155248,85901,NULL,'2023-04-01 06:12:51',1680329571,NULL),(2269719557,33186233,1,1205931,0,1,1,'C',1,0.761261,51,310243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 74}, \"maximum_statistics\": {\"great\": 111}}',21.4528,182617842,49230,NULL,'2024-02-01 02:10:53',1706753453,NULL),(1875258084,33186829,1,1944626,0,1,1,'C',1,0.77551,89,342845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 19, \"great\": 154}, \"maximum_statistics\": {\"great\": 245}}',12.5741,177986180,90409,NULL,'2023-03-22 16:13:50',1679501630,NULL),(1875475525,33190369,1,1944626,0,1,1,'A',1,0.940816,86,652984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 223}, \"maximum_statistics\": {\"great\": 245}}',26.8376,178206656,114799,NULL,'2023-04-03 21:23:35',1680557015,NULL),(1875272191,33192592,1,1774604,0,1,1,'B',1,0.818052,58,377016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 30, \"great\": 252}, \"maximum_statistics\": {\"great\": 349}}',18.8409,178011729,122381,NULL,'2023-03-24 07:40:12',1679643612,NULL),(1876357144,33192893,1,1228199,0,1,1,'B',1,0.823529,34,462289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 22}, \"maximum_statistics\": {\"great\": 34}}',10.632,179483670,20093,NULL,'2023-06-21 17:19:36',1687367976,NULL),(1876341143,33192893,1,1827144,0,1,1,'A',1,0.929204,76,553661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 100}, \"maximum_statistics\": {\"great\": 113}}',28.5762,179497189,78628,NULL,'2023-06-22 14:31:58',1687444318,NULL),(1876282024,33192893,1,146923,0,1,1,'B',1,0.861272,53,475765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 135}, \"maximum_statistics\": {\"great\": 173}}',28.8744,179479147,102090,NULL,'2023-06-21 12:13:19',1687349599,NULL),(1876283849,33192893,1,149736,0,1,1,'S',1,0.951613,124,755322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 112}, \"maximum_statistics\": {\"great\": 124}}',36.34,179479098,134979,NULL,'2023-06-21 12:09:20',1687349360,NULL),(1875411234,33195003,1,3854052,1,1,1,'C',1,0.734247,180,328421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 25, \"great\": 196}, \"maximum_statistics\": {\"great\": 365}}',28.0324,178122800,201634,NULL,'2023-03-30 12:40:30',1680180030,NULL),(1875848438,33197835,1,2055169,0,1,1,'D',1,0.34375,10,14833,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 123, \"great\": 58}, \"maximum_statistics\": {\"great\": 208}}',4.14092,178772521,76470,NULL,'2023-05-07 18:50:17',1683485417,NULL),(1876855802,33198249,1,1228199,0,1,1,'A',1,0.926471,34,654755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 29}, \"maximum_statistics\": {\"great\": 34}}',17.1142,180218819,21598,NULL,'2023-08-08 01:55:18',1691459718,NULL),(1875304050,33198249,1,3829299,1,1,1,'A',1,0.925,34,710459,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 53}, \"maximum_statistics\": {\"great\": 60}}',19.3304,178060940,22542,NULL,'2023-03-26 17:19:18',1679851158,NULL),(1876713660,33198249,1,1808733,1,1,1,'X',1,1,36,820083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36}, \"maximum_statistics\": {\"great\": 36}}',20.8548,180029098,19356,NULL,'2023-07-27 03:08:03',1690427283,NULL),(1875470537,33198249,1,3886297,1,1,1,'C',1,0.78,115,349942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 29, \"great\": 169}, \"maximum_statistics\": {\"great\": 250}}',23.6911,178191462,116620,NULL,'2023-04-03 01:01:58',1680483718,NULL),(1876896625,33198249,1,431321,0,1,1,'S',1,0.972727,55,758318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 52}, \"maximum_statistics\": {\"great\": 55}}',24.0709,180218812,35790,NULL,'2023-08-08 01:54:22',1691459662,NULL),(1876898766,33198249,1,913007,0,1,1,'S',1,0.986111,36,826738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 35}, \"maximum_statistics\": {\"great\": 36}}',24.7405,180218825,20006,NULL,'2023-08-08 01:56:04',1691459764,NULL),(1875396419,33198249,1,3846360,1,1,1,'B',1,0.822917,56,399160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 177}, \"maximum_statistics\": {\"great\": 240}}',25.8711,178084549,99968,NULL,'2023-03-28 04:15:28',1679976928,NULL),(1875405473,33198249,1,3282557,1,1,1,'S',1,0.991935,62,916168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 62}}',25.9023,178256051,28818,NULL,'2023-04-06 16:48:39',1680799719,NULL),(2970816529,33198249,1,1808734,0,1,1,'A',1,0.905556,90,661148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 73}, \"maximum_statistics\": {\"great\": 90}}',26.5341,184237218,58870,NULL,'2024-06-09 21:03:36',1717967016,NULL),(1875504912,33198249,1,3904163,1,1,1,'X',1,1,32,815845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',26.6675,178082375,19068,NULL,'2023-03-28 00:30:38',1679963438,NULL),(1875498312,33198249,1,3899299,1,1,1,'B',1,0.863636,72,512294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 118}, \"maximum_statistics\": {\"great\": 154}}',27.303,178079969,74068,NULL,'2023-03-27 20:37:11',1679949431,NULL),(1875421217,33198249,1,2603748,1,1,1,'X',1,1,55,868519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',27.7331,178117348,35156,NULL,'2023-03-30 04:13:29',1680149609,NULL),(1875463955,33198249,1,1936439,1,1,1,'X',1,1,75,824177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75}, \"maximum_statistics\": {\"great\": 75}}',28.096,178117374,50840,NULL,'2023-03-30 04:16:13',1680149773,NULL),(1875494248,33198249,1,2160814,1,1,1,'B',1,0.884259,138,557768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 175}, \"maximum_statistics\": {\"great\": 216}}',28.149,178115670,140244,NULL,'2023-03-30 01:00:46',1680138046,NULL),(1875262460,33198249,1,1944626,0,1,1,'A',1,0.957143,194,790490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 225}, \"maximum_statistics\": {\"great\": 245}}',28.3191,178018545,174634,NULL,'2023-03-24 15:39:27',1679672367,NULL),(1875471019,33198249,1,1943717,0,1,1,'B',1,0.868367,249,574218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 16, \"great\": 377}, \"maximum_statistics\": {\"great\": 490}}',28.5888,178097252,363962,NULL,'2023-03-28 21:14:19',1680038059,NULL),(1875481329,33198249,1,2788762,1,1,1,'X',1,1,46,827280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',28.7549,178133280,19176,NULL,'2023-03-31 00:51:31',1680223891,NULL),(3013345874,33198249,1,4531406,1,1,1,'X',1,1,39,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39}, \"maximum_statistics\": {\"great\": 39}}',29.2114,184332018,24648,NULL,'2024-06-17 18:15:42',1718648142,NULL),(1875504998,33198249,1,3905243,1,1,1,'B',1,0.82967,69,468993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 63}, \"maximum_statistics\": {\"great\": 91}}',29.4807,178151580,49596,NULL,'2023-04-01 00:51:06',1680310266,NULL),(1875455971,33198249,1,3778104,1,1,1,'B',1,0.87037,77,549313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 84}, \"maximum_statistics\": {\"great\": 108}}',29.563,178129891,48080,NULL,'2023-03-30 19:38:15',1680205095,NULL),(2836813474,33198249,1,173558,0,1,1,'A',1,0.948052,77,724607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 69}, \"maximum_statistics\": {\"great\": 77}}',29.849,183926865,43596,NULL,'2024-05-15 22:27:40',1715812060,NULL),(1875404635,33198249,1,3848999,1,1,1,'B',1,0.85,102,514356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 98}, \"maximum_statistics\": {\"great\": 130}}',30.1675,178095872,83366,NULL,'2023-03-28 19:27:36',1680031656,NULL),(1875489498,33198249,1,3897057,1,1,1,'B',1,0.843137,70,441662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 194}, \"maximum_statistics\": {\"great\": 255}}',30.6936,178130114,129324,NULL,'2023-03-30 19:52:57',1680205977,NULL),(1875504632,33198249,1,3829299,1,1,1,'X',1,1,60,937011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',30.9521,178168995,30022,NULL,'2023-04-01 20:42:06',1680381726,NULL),(1875827089,33198249,1,2966558,1,1,1,'S',1,0.992647,68,838863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 68}}',32.1472,178791298,46826,NULL,'2023-05-09 00:04:19',1683590659,NULL),(2836819356,33198249,1,1345107,0,1,1,'A',1,0.94964,139,809207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 125}, \"maximum_statistics\": {\"great\": 139}}',32.3325,183926881,99107,NULL,'2024-05-15 22:29:32',1715812172,NULL),(1875478311,33198249,1,3632525,1,1,1,'X',1,1,55,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',32.3988,178133740,26500,NULL,'2023-03-31 01:42:58',1680226978,NULL),(1875404222,33198249,1,3848998,1,1,1,'X',1,1,62,839465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',32.6445,178109212,41822,NULL,'2023-03-29 15:56:41',1680105401,NULL),(1875448543,33198249,1,3878053,1,1,1,'B',1,0.857143,62,462692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 146}, \"maximum_statistics\": {\"great\": 196}}',32.7168,178112763,86280,NULL,'2023-03-29 20:03:27',1680120207,NULL),(1875454321,33198249,1,3776813,1,1,1,'B',1,0.888298,94,545075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 155}, \"maximum_statistics\": {\"great\": 188}}',33.1106,178147927,97440,NULL,'2023-03-31 19:47:45',1680292065,NULL),(2964214431,33198249,1,3279258,1,1,1,'S',1,0.97449,98,879658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 93}, \"maximum_statistics\": {\"great\": 98}}',33.2348,184222152,62330,NULL,'2024-06-08 18:20:54',1717870854,NULL),(1876123619,33198249,1,3928463,1,1,1,'S',1,0.992308,65,843386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 65}}',33.5773,179087239,32018,NULL,'2023-05-27 13:35:15',1685194515,NULL),(2975424586,33198249,1,4440820,1,1,1,'A',1,0.931035,172,712209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 180}, \"maximum_statistics\": {\"great\": 203}}',34.1716,184247934,158920,NULL,'2024-06-10 18:54:03',1718045643,NULL),(1876713289,33198249,1,1808732,1,1,1,'X',1,1,60,852256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',34.2632,180029238,34068,NULL,'2023-07-27 03:21:22',1690428082,NULL),(2981208838,33198249,1,799489,0,1,1,'S',1,0.988636,88,854781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 88}}',34.4501,184260875,56770,NULL,'2024-06-11 20:46:03',1718138763,NULL),(1875448458,33198249,1,3878052,1,1,1,'X',1,1,84,860204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',34.8402,178258000,56807,NULL,'2023-04-06 18:52:46',1680807166,NULL),(3008160705,33198249,1,748674,1,1,1,'A',1,0.916667,102,673268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 85}, \"maximum_statistics\": {\"great\": 102}}',35.0466,184320324,66864,NULL,'2024-06-16 18:32:39',1718562759,NULL),(1875462402,33198249,1,3789747,1,1,1,'X',1,1,82,885942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82}, \"maximum_statistics\": {\"great\": 82}}',35.2203,178205632,48256,NULL,'2023-04-03 19:55:24',1680551724,NULL),(1875455843,33198249,1,3778102,1,1,1,'A',1,0.921348,89,755661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 75}, \"maximum_statistics\": {\"great\": 89}}',35.3316,178133480,50360,NULL,'2023-03-31 01:13:53',1680225233,NULL),(2958538377,33198249,1,2603747,1,1,1,'S',1,0.984375,96,845588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 93}, \"maximum_statistics\": {\"great\": 96}}',35.4633,184209484,76209,NULL,'2024-06-07 18:47:29',1717786049,NULL),(1875462264,33198249,1,3789726,1,1,1,'A',1,0.9,124,624488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 155}}',35.6487,178133311,103326,NULL,'2023-03-31 00:54:35',1680224075,NULL),(1875480181,33198249,1,2786849,1,1,1,'X',1,1,70,902500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',36.0243,178129654,34440,NULL,'2023-03-30 19:22:29',1680204149,NULL),(3057805724,33198249,1,280624,0,1,1,'S',1,0.991228,57,902619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 57}}',36.4469,184428188,28326,NULL,'2024-06-25 18:25:19',1719339919,NULL),(1875504377,33198249,1,3827023,1,1,1,'S',1,0.991736,121,830873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 119}, \"maximum_statistics\": {\"great\": 121}}',36.5264,178095473,88533,NULL,'2023-03-28 18:58:13',1680029893,NULL),(2964228043,33198249,1,3776814,1,1,1,'S',1,0.994792,96,825674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 96}}',36.89,184222180,61966,NULL,'2024-06-08 18:23:32',1717871012,NULL),(1875464018,33198249,1,1936440,1,1,1,'S',1,0.995455,110,857843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 110}}',36.9914,178129031,89065,NULL,'2023-03-30 18:40:51',1680201651,NULL),(3134561330,33198249,1,4654738,1,1,1,'S',1,0.992188,64,794852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 64}}',37.4254,184596095,44852,NULL,'2024-07-10 03:32:17',1720582337,NULL),(1875477166,33198249,1,3804796,1,1,1,'S',1,0.99115,113,869719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 113}}',37.459,178082583,76154,NULL,'2023-03-28 00:52:16',1679964736,NULL),(2953708711,33198249,1,1808733,0,1,1,'X',1,1,36,951709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36}, \"maximum_statistics\": {\"great\": 36}}',37.4764,184198607,19350,NULL,'2024-06-06 20:34:50',1717706090,NULL),(1875501389,33198249,1,2854813,1,1,1,'B',1,0.892116,209,637059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 190}, \"maximum_statistics\": {\"great\": 241}}',37.6429,178130137,187876,NULL,'2023-03-30 19:55:02',1680206102,NULL),(2897052824,33198249,1,4206448,1,1,1,'S',1,0.972222,144,822478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 136}, \"maximum_statistics\": {\"great\": 144}}',38.1285,184066245,105751,NULL,'2024-05-27 03:58:14',1716782294,NULL),(1876724667,33198249,1,261184,0,1,1,'S',1,0.995413,109,852111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 109}}',38.2949,180029223,73005,NULL,'2023-07-27 03:20:21',1690428021,NULL),(2916559309,33198249,1,724619,0,1,1,'S',1,0.978571,140,806298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 134}, \"maximum_statistics\": {\"great\": 140}}',38.4098,184110633,125464,NULL,'2024-05-30 21:43:08',1717105388,NULL),(3009022381,33198249,1,1415001,0,1,1,'S',1,0.950617,81,756974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 73}, \"maximum_statistics\": {\"great\": 81}}',38.5198,184322027,44540,NULL,'2024-06-16 21:44:16',1718574256,NULL),(1875395676,33198249,1,2208558,1,1,1,'A',1,0.99162,96,821504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 177}, \"maximum_statistics\": {\"great\": 179}}',38.9601,178112592,116453,NULL,'2023-03-29 19:51:10',1680119470,NULL),(1875460517,33198249,1,1928145,1,1,1,'S',1,0.996032,126,870910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 126}}',38.994,178151557,105614,NULL,'2023-04-01 00:49:06',1680310146,NULL),(1875445847,33198249,1,3940583,1,1,1,'S',1,0.995902,122,830509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 121}, \"maximum_statistics\": {\"great\": 122}}',39.2974,178113011,100589,NULL,'2023-03-29 20:20:52',1680121252,NULL),(1875410684,33198249,1,3921052,1,1,1,'S',1,0.988462,130,853472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 127}, \"maximum_statistics\": {\"great\": 130}}',39.5271,178147831,95699,NULL,'2023-03-31 19:41:40',1680291700,NULL),(1875481141,33198249,1,2788751,1,1,1,'S',1,0.993056,72,891358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 72}}',39.6715,178133471,39130,NULL,'2023-03-31 01:12:22',1680225142,NULL),(1875437454,33198249,1,3753304,1,1,1,'X',1,1,119,904660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119}, \"maximum_statistics\": {\"great\": 119}}',40.1251,178095623,82764,NULL,'2023-03-28 19:09:10',1680030550,NULL),(1875478266,33198249,1,3632524,1,1,1,'S',1,0.967033,91,869692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 85}, \"maximum_statistics\": {\"great\": 91}}',40.1603,178133378,54880,NULL,'2023-03-31 01:01:00',1680224460,NULL),(1875461738,33198249,1,1932082,1,1,1,'S',1,0.958763,194,799330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 178}, \"maximum_statistics\": {\"great\": 194}}',40.6199,178258159,191570,NULL,'2023-04-06 19:04:44',1680807884,NULL),(1875491946,33198249,1,3897076,1,1,1,'S',1,0.992,125,845446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 123}, \"maximum_statistics\": {\"great\": 125}}',41.4279,178240859,117186,NULL,'2023-04-05 20:34:12',1680726852,NULL),(1875434864,33198249,1,262969,0,1,1,'X',1,1,111,863690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111, \"legacy_combo_increase\": 1}}',41.5092,178205462,87186,NULL,'2023-04-03 19:42:48',1680550968,NULL),(1875403926,33198249,1,3707843,1,1,1,'S',1,0.996154,130,879907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 130}}',41.6714,178205506,103455,NULL,'2023-04-03 19:46:10',1680551170,NULL),(2965877989,33198249,1,4573500,1,1,1,'S',1,0.986667,150,793733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 146}, \"maximum_statistics\": {\"great\": 150}}',42.2364,184225506,125469,NULL,'2024-06-09 00:49:49',1717894189,NULL),(1875275867,33198249,1,1774604,0,1,1,'A',1,0.97851,267,808648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 335}, \"maximum_statistics\": {\"great\": 349}}',42.3477,178040965,276888,NULL,'2023-03-25 18:37:17',1679769437,NULL),(2905468695,33198249,1,4179902,1,1,1,'S',1,0.989691,194,924785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 190}, \"maximum_statistics\": {\"great\": 194}}',42.9259,184085007,185508,NULL,'2024-05-28 19:22:54',1716924174,NULL),(1875477753,33198249,1,3804797,1,1,1,'S',1,0.959016,183,823386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 168}, \"maximum_statistics\": {\"great\": 183}}',43.037,178113187,167260,NULL,'2023-03-29 20:34:33',1680122073,NULL),(1875504968,33198249,1,3905244,1,1,1,'S',1,0.984127,63,839088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 63}}',43.113,178243533,43484,NULL,'2023-04-06 01:01:54',1680742914,NULL),(1875463574,33198249,1,3882955,1,1,1,'S',1,0.987261,157,876159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 153}, \"maximum_statistics\": {\"great\": 157}}',43.2417,178169702,143008,NULL,'2023-04-01 21:38:36',1680385116,NULL),(1875455885,33198249,1,3778103,1,1,1,'X',1,1,72,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',43.8382,178133716,39520,NULL,'2023-03-31 01:41:10',1680226870,NULL),(1875432131,33198249,1,3868070,1,1,1,'X',1,1,128,866936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128}, \"maximum_statistics\": {\"great\": 128}}',43.8941,178112444,95900,NULL,'2023-03-29 19:39:24',1680118764,NULL),(1875506870,33198249,1,4052318,1,1,1,'S',1,0.982143,308,831466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 297}, \"maximum_statistics\": {\"great\": 308}}',43.9513,178082437,275565,NULL,'2023-03-28 00:36:44',1679963804,NULL),(1875966450,33198249,1,818077,0,1,1,'S',1,0.987179,156,866208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 152}, \"maximum_statistics\": {\"great\": 156}}',44.1789,178983321,113989,NULL,'2023-05-20 21:16:25',1684617385,NULL),(1875455896,33198249,1,3778103,1,1,1,'XH',1,1,72,1073405,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',44.2652,178151656,41536,NULL,'2023-04-01 00:58:31',1680310711,NULL),(1875504321,33198249,1,3826992,1,1,1,'A',1,0.929224,177,686761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 190}, \"maximum_statistics\": {\"great\": 219}}',44.3864,178130029,176056,NULL,'2023-03-30 19:47:29',1680205649,NULL),(1875504191,33198249,1,3827997,1,1,1,'S',1,0.994792,96,933483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 96}}',44.5383,178129983,67724,NULL,'2023-03-30 19:44:23',1680205463,NULL),(2970805506,33198249,1,3946739,1,1,1,'S',1,0.953052,213,781900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 193}, \"maximum_statistics\": {\"great\": 213}}',44.5698,184237184,214366,NULL,'2024-06-09 21:01:05',1717966865,NULL),(1875421259,33198249,1,2603749,1,1,1,'A',1,0.944805,154,780149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 137}, \"maximum_statistics\": {\"great\": 154}}',44.8613,178143661,155866,NULL,'2023-03-31 15:38:54',1680277134,NULL),(1875446182,33198249,1,3878041,1,1,1,'S',1,0.964789,142,811206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 132}, \"maximum_statistics\": {\"great\": 142}}',45.1388,178111121,126088,NULL,'2023-03-29 17:58:06',1680112686,NULL),(1875481794,33198249,1,2789283,1,1,1,'S',1,0.996894,161,872524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 160}, \"maximum_statistics\": {\"great\": 161}}',45.707,178108781,123190,NULL,'2023-03-29 15:26:10',1680103570,NULL),(3009034555,33198249,1,4155711,1,1,1,'S',1,0.985294,204,856042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 198}, \"maximum_statistics\": {\"great\": 204}}',46.1505,184322055,195768,NULL,'2024-06-16 21:47:30',1718574450,NULL),(2970824315,33198249,1,3886298,1,1,1,'S',1,0.986014,143,894576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 139}, \"maximum_statistics\": {\"great\": 143}}',46.7559,184237233,126754,NULL,'2024-06-09 21:05:22',1717967122,NULL),(1875437334,33198249,1,3753303,1,1,1,'A',1,0.933649,195,744967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 187}, \"maximum_statistics\": {\"great\": 211}}',47.1265,178111146,180820,NULL,'2023-03-29 17:59:57',1680112797,NULL),(1876113971,33198249,1,3921763,1,1,1,'X',1,1,113,936982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113}}',47.2792,179113962,95500,NULL,'2023-05-29 00:12:45',1685319165,NULL),(3008168856,33198249,1,261183,0,1,1,'S',1,0.971429,175,799649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 165}, \"maximum_statistics\": {\"great\": 175}}',47.7699,184320343,147572,NULL,'2024-06-16 18:34:20',1718562860,NULL),(2953728872,33198249,1,1489218,1,1,1,'S',1,0.993243,74,832664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 74}}',48.1413,184198653,46370,NULL,'2024-06-06 20:39:27',1717706367,NULL),(1875279934,33198249,1,2180004,1,1,1,'S',1,0.972892,166,794870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 157}, \"maximum_statistics\": {\"great\": 166}}',48.1694,178068556,124228,NULL,'2023-03-27 04:27:35',1679891255,NULL),(1875428549,33198249,1,3999384,1,1,1,'S',1,0.996988,166,940028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 165}, \"maximum_statistics\": {\"great\": 166}}',48.5551,178206534,137643,NULL,'2023-04-03 21:11:58',1680556318,NULL),(1875415608,33198249,1,2960657,1,1,1,'S',1,0.972441,127,821781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 120}, \"maximum_statistics\": {\"great\": 127}}',48.9745,178143872,110780,NULL,'2023-03-31 15:49:18',1680277758,NULL),(1875480100,33198249,1,2786848,1,1,1,'S',1,0.982906,117,905930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 113}, \"maximum_statistics\": {\"great\": 117}}',49.497,178129673,82940,NULL,'2023-03-30 19:23:37',1680204217,NULL),(1875481669,33198249,1,2789282,1,1,1,'A',1,0.93662,218,720240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 251}, \"maximum_statistics\": {\"great\": 284}}',50.2048,178109126,225130,NULL,'2023-03-29 15:50:34',1680105034,NULL),(1875501383,33198249,1,2854814,1,1,1,'X',1,1,146,879884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146}, \"maximum_statistics\": {\"great\": 146}}',50.4371,178243577,110487,NULL,'2023-04-06 01:05:37',1680743137,NULL),(1875403918,33198249,1,3848997,1,1,1,'S',1,0.995,100,876612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 100}}',50.463,178078077,84266,NULL,'2023-03-27 18:04:12',1679940252,NULL),(3024213644,33198249,1,4608589,1,1,1,'S',1,0.995595,227,885654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 225}, \"maximum_statistics\": {\"great\": 227}}',50.6005,184355469,191584,NULL,'2024-06-19 18:18:40',1718821120,NULL),(1875455115,33198249,1,2710693,1,1,1,'X',1,1,156,930592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156}, \"maximum_statistics\": {\"great\": 156}}',51.0081,178240884,141956,NULL,'2023-04-05 20:36:16',1680726976,NULL),(2688952114,33198458,1,87812,1,1,1,'C',1,0.730769,55,390469,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 44, \"ignore_hit\": 47, \"ignore_miss\": 148, \"large_bonus\": 5, \"small_bonus\": 200}, \"maximum_statistics\": {\"great\": 78, \"ignore_hit\": 47, \"large_bonus\": 8, \"small_bonus\": 345}}',8.49338,NULL,0,'2024-04-18 00:03:21','2024-04-18 00:04:52',1713398692,7513),(2535078914,33198458,1,4088463,1,1,1,'C',1,0.717822,27,323978,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 50, \"ignore_hit\": 34, \"ignore_miss\": 145, \"small_bonus\": 133}, \"maximum_statistics\": {\"great\": 101, \"ignore_hit\": 41, \"large_bonus\": 10, \"small_bonus\": 261}}',9.82734,NULL,0,'2024-03-20 00:50:19','2024-03-20 00:51:51',1710895911,7478),(1876164236,33198676,1,2180004,0,1,1,'D',1,0.689759,24,198470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 29, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 166}}',13.28,179304448,44030,NULL,'2023-06-10 02:19:46',1686363586,NULL),(1875780040,33200361,1,1774604,0,1,1,'B',1,0.819484,34,366935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 40, \"great\": 263}, \"maximum_statistics\": {\"great\": 349}}',19.9711,178719671,107932,NULL,'2023-05-04 19:08:28',1683227308,NULL),(1875261329,33202726,1,1944626,0,1,1,'C',1,0.744898,38,266950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 35, \"great\": 155}, \"maximum_statistics\": {\"great\": 245}}',12.5079,178012321,66545,NULL,'2023-03-24 08:40:50',1679647250,NULL),(1875399094,33205901,1,3848158,0,1,1,'D',1,0.30625,10,5162,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 194, \"great\": 70}, \"maximum_statistics\": {\"great\": 320}}',4.8496,178255756,31410,NULL,'2023-04-06 16:32:30',1680798750,NULL),(1875293399,33206698,1,1807822,0,1,1,'B',1,0.845588,47,482022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 54}, \"maximum_statistics\": {\"great\": 68}}',18.2519,178020873,26828,NULL,'2023-03-24 18:13:48',1679681628,NULL),(1875265100,33206875,1,1944626,0,1,1,'B',1,0.820408,50,383812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 245}}',15.0488,178055710,79945,NULL,'2023-03-26 12:33:24',1679834004,NULL),(1875252349,33208892,1,1772896,0,1,1,'D',1,0.517341,15,118812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 54, \"great\": 60}, \"maximum_statistics\": {\"great\": 173}}',5.46361,178041526,160269,NULL,'2023-03-25 19:11:16',1679771476,NULL),(1875368711,33208892,1,1442771,0,1,1,'C',1,0.75,29,335795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 56}, \"maximum_statistics\": {\"great\": 96}}',9.11207,178023301,82189,NULL,'2023-03-24 21:20:17',1679692817,NULL),(1875300446,33208892,1,2003881,0,1,1,'B',1,0.806878,56,422216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 122}, \"maximum_statistics\": {\"great\": 189}}',12.9612,178053408,142319,NULL,'2023-03-26 10:06:26',1679825186,NULL),(1875263044,33208892,1,1944626,0,1,1,'B',1,0.830612,82,412958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 178}, \"maximum_statistics\": {\"great\": 245}}',16.0575,178022574,88338,NULL,'2023-03-24 20:24:09',1679689449,NULL),(1875444058,33209716,1,4009924,1,1,1,'C',1,0.753918,91,290825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 37, \"great\": 199}, \"maximum_statistics\": {\"great\": 319}}',NULL,178168328,98774,NULL,'2023-04-01 19:55:15',1680378915,NULL),(1875471969,33209716,1,882017,1,1,1,'D',1,0.566993,28,120294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 93, \"great\": 134}, \"maximum_statistics\": {\"great\": 306}}',9.02197,178168963,97893,NULL,'2023-04-01 20:39:51',1680381591,NULL),(1875368720,33210722,1,1442771,0,1,1,'D',1,0.65625,29,167528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 41}, \"maximum_statistics\": {\"great\": 96}}',8.14236,178024934,25105,NULL,'2023-03-24 23:18:14',1679699894,NULL),(1875253865,33210722,1,1772922,0,1,1,'D',1,0.65896,25,170032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 36, \"great\": 91}, \"maximum_statistics\": {\"great\": 173}}',9.46622,178025097,36975,NULL,'2023-03-24 23:29:53',1679700593,NULL),(1875304592,33210722,1,1582617,0,1,1,'C',1,0.711744,77,254478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 37, \"great\": 156}, \"maximum_statistics\": {\"great\": 281}}',13.404,178025349,141580,NULL,'2023-03-24 23:47:31',1679701651,NULL),(1875707815,33211928,1,1661767,0,1,1,'D',1,0.563953,11,215007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 30}, \"maximum_statistics\": {\"great\": 86}}',5.37036,178582892,148578,NULL,'2023-04-25 22:38:23',1682462303,NULL),(1875317039,33211928,1,1863200,0,1,1,'D',1,0.6,12,174891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 29, \"great\": 50}, \"maximum_statistics\": {\"great\": 105}}',8.99338,178039545,107172,NULL,'2023-03-25 17:17:15',1679764635,NULL),(1876868158,33212311,1,1269354,0,1,1,'C',1,0.756637,45,291778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 19, \"great\": 77}, \"maximum_statistics\": {\"great\": 113}}',17.9508,180250444,42042,NULL,'2023-08-10 06:45:23',1691649923,NULL),(1876862632,33212311,1,1256135,0,1,1,'A',1,0.900794,55,522517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 107}, \"maximum_statistics\": {\"great\": 126}}',23.4349,180145430,67957,NULL,'2023-08-03 11:28:21',1691062101,NULL),(1876803389,33212311,1,3597211,1,1,1,'B',1,0.814672,62,366163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 186}, \"maximum_statistics\": {\"great\": 259}}',25.2467,180145404,86109,NULL,'2023-08-03 11:26:33',1691061993,NULL),(1876763980,33212311,1,1944626,0,1,1,'A',1,0.971429,123,804480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 232}, \"maximum_statistics\": {\"great\": 245}}',31.4267,180099977,164236,NULL,'2023-07-31 12:16:16',1690805776,NULL),(1876904645,33212311,1,3263449,1,1,1,'A',1,0.932489,237,734965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 205}, \"maximum_statistics\": {\"great\": 237}}',32.8283,180250396,243884,NULL,'2023-08-10 06:40:50',1691649650,NULL),(1875343062,33212519,1,3742261,1,1,1,'D',1,0.399083,16,6843,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 156, \"great\": 90}, \"maximum_statistics\": {\"great\": 327}}',6.19872,178057262,44502,NULL,'2023-03-26 13:52:26',1679838746,NULL),(1875341698,33212519,1,3741466,1,1,1,'B',1,0.815421,60,93340,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 24, \"great\": 159}, \"maximum_statistics\": {\"great\": 214}}',20.2933,178057375,67936,NULL,'2023-03-26 13:58:41',1679839121,NULL),(1875339382,33212519,1,3740825,1,1,1,'B',1,0.895349,125,634130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 129}}',22.874,178037282,86755,NULL,'2023-03-25 14:55:42',1679756142,NULL),(1875285061,33212519,1,46804,0,1,1,'B',1,0.806035,58,183780,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 167}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',26.4865,178069389,75668,NULL,'2023-03-27 06:25:16',1679898316,NULL),(1875300092,33214540,1,3263449,1,1,1,'C',1,0.78692,115,396999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 153, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 237}}',16.4687,178055894,152676,NULL,'2023-03-26 12:43:49',1679834629,NULL),(1875279365,33214540,1,3813296,1,1,1,'B',1,0.815476,88,383086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 26, \"great\": 291}, \"maximum_statistics\": {\"great\": 420}}',27.4974,178057187,172652,NULL,'2023-03-26 13:49:08',1679838548,NULL),(1878329232,33214540,1,3919384,1,1,1,'B',1,0.810376,67,352872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 45, \"great\": 392, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 559}}',29.2707,182309168,262143,NULL,'2024-01-08 04:33:12',1704688392,NULL),(1878444843,33214540,1,3914816,1,1,1,'A',1,0.923077,328,717823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 515}, \"maximum_statistics\": {\"great\": 598}}',47.1368,182309091,558610,NULL,'2024-01-08 04:22:05',1704687725,NULL),(3491237990,33214590,1,3988291,1,1,1,'B',1,0.897297,150,638429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 151}, \"maximum_statistics\": {\"great\": 185}}',34.7234,185363918,124944,NULL,'2024-09-10 01:36:27',1725932187,NULL),(1875343790,33215370,1,2073781,0,1,1,'D',1,0.699301,57,212949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 32, \"great\": 146}, \"maximum_statistics\": {\"great\": 286}}',11.5368,178032171,78244,NULL,'2023-03-25 09:50:50',1679737850,NULL),(1876707962,33216990,1,4032148,1,1,1,'C',1,0.780899,80,343788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 24, \"great\": 124}, \"maximum_statistics\": {\"great\": 178}}',19.811,179974062,68198,NULL,'2023-07-23 14:11:43',1690121503,NULL),(1876884578,33216990,1,1944626,0,1,1,'B',1,0.893878,134,616725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 195}, \"maximum_statistics\": {\"great\": 245}}',19.9703,180136681,146796,NULL,'2023-08-02 20:04:54',1691006694,NULL),(1876508824,33216990,1,3831992,1,1,1,'C',1,0.790102,43,336872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 35, \"great\": 205}, \"maximum_statistics\": {\"great\": 293}}',22.5775,179655514,101454,NULL,'2023-07-02 17:27:54',1688318874,NULL),(1875277402,33217098,1,1774604,0,1,1,'B',1,0.82808,69,397074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 26, \"great\": 255}, \"maximum_statistics\": {\"great\": 349}}',19.4241,178050399,128697,NULL,'2023-03-26 06:17:36',1679811456,NULL),(1876147461,33218462,1,4139963,1,1,1,'C',1,0.77439,45,319507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 23, \"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 164}}',16.854,179197866,60650,NULL,'2023-06-03 06:07:28',1685772448,NULL),(1875345356,33218736,1,2073781,0,1,1,'C',1,0.776224,61,309802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 27, \"great\": 185}, \"maximum_statistics\": {\"great\": 286}}',16.3288,178056687,91187,NULL,'2023-03-26 13:23:28',1679837008,NULL),(1875622534,33219869,1,2092274,0,1,1,'D',1,0.684825,37,213261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 27, \"great\": 122}, \"maximum_statistics\": {\"great\": 257}}',11.3283,178374867,78382,NULL,'2023-04-13 14:19:38',1681395578,NULL),(1875336321,33221377,1,1661767,0,1,1,'D',1,0.453488,8,146167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 33, \"great\": 25}, \"maximum_statistics\": {\"great\": 86}}',3.57785,178040989,124290,NULL,'2023-03-25 18:38:38',1679769518,NULL),(1876066164,33221771,1,1813603,0,1,1,'C',1,0.722222,48,280661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 30, \"great\": 98, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 153}}',14.7881,179154646,75234,NULL,'2023-05-31 14:40:19',1685544019,NULL),(1876064678,33221771,1,1813433,0,1,1,'D',1,0.698198,27,201118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 36, \"great\": 124}, \"maximum_statistics\": {\"great\": 222}}',15.2944,179154687,65026,NULL,'2023-05-31 14:42:13',1685544133,NULL),(1875344699,33226697,1,2073781,0,1,1,'B',1,0.821678,44,369210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 36, \"great\": 220}, \"maximum_statistics\": {\"great\": 286}}',21.537,178048407,89534,NULL,'2023-03-26 03:33:36',1679801616,NULL),(1875265026,33229395,1,1944626,0,1,1,'C',1,0.716327,66,246109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 30, \"great\": 136}, \"maximum_statistics\": {\"great\": 245}}',10.3051,178052411,71327,NULL,'2023-03-26 08:58:53',1679821133,NULL),(1876036937,33229395,1,2180004,0,1,1,'C',1,0.728916,51,239309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 99}, \"maximum_statistics\": {\"great\": 166}}',14.9972,179171815,45918,NULL,'2023-06-01 16:18:24',1685636304,NULL),(1875383940,33231954,1,1774604,0,1,1,'B',1,0.80086,85,353157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 43, \"great\": 253}, \"maximum_statistics\": {\"great\": 349}}',18.5666,178120023,122712,NULL,'2023-03-30 08:59:19',1680166759,NULL),(1875357558,33232306,1,961652,0,1,1,'D',1,0.649485,17,116664,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 49}, \"maximum_statistics\": {\"great\": 97}}',7.52299,178058138,101250,NULL,'2023-03-26 14:36:32',1679841392,NULL),(1875295270,33232306,1,736217,0,1,1,'D',1,0.541746,47,86071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 155, \"great\": 199}, \"maximum_statistics\": {\"great\": 527}}',8.58453,178058376,121034,NULL,'2023-03-26 14:48:10',1679842090,NULL),(1875333222,33232306,1,351190,0,1,1,'D',1,0.585427,51,132181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 136, \"great\": 238}, \"maximum_statistics\": {\"great\": 597}}',9.66292,178058589,175216,NULL,'2023-03-26 14:59:25',1679842765,NULL),(1875357569,33232306,1,961652,0,1,1,'C',1,0.747423,15,331242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 18, \"great\": 66}, \"maximum_statistics\": {\"great\": 97}}',13.2312,178058246,109446,NULL,'2023-03-26 14:41:23',1679841683,NULL),(1875405691,33232598,1,2563725,0,1,1,'A',1,0.90684,82,573084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 362}, \"maximum_statistics\": {\"great\": 424}}',54.3495,178197681,234664,NULL,'2023-04-03 11:11:56',1680520316,NULL),(1875446238,33234232,1,801374,0,1,1,'C',1,0.720238,25,235624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 46}, \"maximum_statistics\": {\"great\": 84}}',NULL,178183431,20150,NULL,'2023-04-02 14:53:59',1680447239,NULL),(1875614840,33234232,1,878091,0,1,1,'D',1,0.64214,25,146671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 67, \"great\": 152}, \"maximum_statistics\": {\"great\": 299}}',NULL,178399066,71544,NULL,'2023-04-15 01:00:09',1681520409,NULL),(1875487984,33234232,1,945107,0,1,1,'D',1,0.432692,9,121980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 24, \"great\": 17}, \"maximum_statistics\": {\"great\": 52}}',5.36299,178107131,31110,NULL,'2023-03-29 13:50:46',1680097846,NULL),(1875818112,33234232,1,722237,0,1,1,'B',1,0.891892,37,656367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 29}, \"maximum_statistics\": {\"great\": 37}}',12.6602,178776780,59604,NULL,'2023-05-08 01:09:31',1683508171,NULL),(1875406775,33234232,1,36966,0,1,1,'D',1,0.696296,53,236543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 56, \"great\": 162}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 1}}',15.4463,178082646,101504,NULL,'2023-03-28 00:59:24',1679965164,NULL),(1875421455,33234232,1,1582810,0,1,1,'C',1,0.767677,53,327613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 44, \"great\": 203}, \"maximum_statistics\": {\"great\": 297}}',16.8561,178109054,137885,NULL,'2023-03-29 15:45:44',1680104744,NULL),(1875781264,33234232,1,2002993,0,1,1,'B',1,0.821918,81,406942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 149}, \"maximum_statistics\": {\"great\": 219}}',16.9928,178655135,115074,NULL,'2023-04-30 14:43:37',1682865817,NULL),(1875764362,33234232,1,235,0,1,1,'B',1,0.870861,107,542828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 151}}',17.4239,178663818,158886,NULL,'2023-05-01 02:22:46',1682907766,NULL),(1875764826,33234232,1,305,1,1,1,'C',1,0.778075,42,322978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 118}, \"maximum_statistics\": {\"great\": 187, \"legacy_combo_increase\": 1}}',18.1425,178679551,89730,NULL,'2023-05-02 01:34:43',1682991283,NULL),(1875764806,33234232,1,304,1,1,1,'A',1,0.900862,96,598880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 1}}',18.9577,178663872,90806,NULL,'2023-05-01 02:27:46',1682908066,NULL),(1875513921,33234232,1,466437,0,1,1,'B',1,0.803704,26,350055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 92}, \"maximum_statistics\": {\"great\": 135}}',19.1766,178394944,41780,NULL,'2023-04-14 18:58:04',1681498684,NULL),(1875888637,33234232,1,4018005,1,1,1,'B',1,0.820463,70,380199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 182}, \"maximum_statistics\": {\"great\": 259}}',19.4031,178673639,94080,NULL,'2023-05-01 16:38:22',1682959102,NULL),(1876072185,33234232,1,1579230,1,1,1,'C',1,0.774419,68,365861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 38, \"great\": 274}, \"maximum_statistics\": {\"great\": 430}}',19.7808,179112265,299707,NULL,'2023-05-28 20:53:37',1685307217,NULL),(1875607624,33234232,1,2385251,1,1,1,'B',1,0.817814,53,373100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 176}, \"maximum_statistics\": {\"great\": 247}}',21.1411,178363240,83496,NULL,'2023-04-12 18:53:52',1681325632,NULL),(1875777524,33234232,1,1774604,0,1,1,'B',1,0.859599,80,451903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 17, \"great\": 268}, \"maximum_statistics\": {\"great\": 349}}',21.9112,178699433,134855,NULL,'2023-05-03 12:48:21',1683118101,NULL),(1875868543,33234232,1,3989642,1,1,1,'B',1,0.845029,68,422653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 30, \"great\": 266}, \"maximum_statistics\": {\"great\": 342}}',24.1926,178791641,134754,NULL,'2023-05-09 00:50:03',1683593403,NULL),(1875774421,33234232,1,22551,1,1,1,'S',1,0.956395,172,741720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 157}, \"maximum_statistics\": {\"great\": 172}}',25.6164,178663697,161094,NULL,'2023-05-01 02:07:42',1682906862,NULL),(2605674051,33235233,1,1656588,1,1,1,'D',1,0.596014,21,162894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 71, \"great\": 124}, \"maximum_statistics\": {\"great\": 276}}',11.1924,183385742,165384,NULL,'2024-04-02 00:51:50',1712019110,NULL),(3008505244,33235233,1,4512060,1,1,1,'C',1,0.785714,47,321573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 31, \"great\": 175}, \"maximum_statistics\": {\"great\": 252}}',19.3374,184321005,78478,NULL,'2024-06-16 19:44:43',1718567083,NULL),(1875704561,33235233,1,3598261,1,1,1,'B',1,0.827715,81,387755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 199}, \"maximum_statistics\": {\"great\": 267}}',20.057,178552642,97325,NULL,'2023-04-23 21:43:39',1682286219,NULL),(1875684676,33235233,1,3740825,1,1,1,'B',1,0.875969,61,489521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 104}, \"maximum_statistics\": {\"great\": 129}}',21.6119,178552581,51429,NULL,'2023-04-23 21:37:26',1682285846,NULL),(1875638674,33235233,1,2509131,0,1,1,'A',1,0.918103,64,599797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 100}, \"maximum_statistics\": {\"great\": 116}}',21.8246,178595082,55580,NULL,'2023-04-26 19:49:11',1682538551,NULL),(1875437767,33235233,1,3346398,1,1,1,'B',1,0.898649,84,545856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 124}, \"maximum_statistics\": {\"great\": 148}}',24.6975,178158801,72838,NULL,'2023-04-01 10:48:07',1680346087,NULL),(1876196652,33235233,1,3897327,1,1,1,'S',1,0.97619,63,786363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 60}, \"maximum_statistics\": {\"great\": 63}}',30.4672,179349202,45968,NULL,'2023-06-12 20:37:53',1686602273,NULL),(1875410920,33244978,1,2573938,0,1,1,'A',1,0.909091,14,579267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 39}, \"maximum_statistics\": {\"great\": 44}}',14.9725,178220286,18148,NULL,'2023-04-04 16:44:40',1680626680,NULL),(1875794962,33244986,1,3707680,1,1,1,'C',1,0.75,34,438496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 17}, \"maximum_statistics\": {\"great\": 34}}',7.53323,178788635,12442,NULL,'2023-05-08 19:25:38',1683573938,NULL),(2756571695,33244986,1,3707679,1,1,1,'B',1,0.836066,29,424485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 47}, \"maximum_statistics\": {\"great\": 61}}',13.3405,183746184,18420,NULL,'2024-04-30 20:28:28',1714508908,NULL),(1875443891,33244986,1,2679945,0,1,1,'B',1,0.83,50,418493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 73}, \"maximum_statistics\": {\"great\": 100}}',15.7895,178088204,40610,NULL,'2023-03-28 10:52:55',1680000775,NULL),(1875976603,33244986,1,2092274,0,1,1,'C',1,0.772374,38,323479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 38, \"great\": 178}, \"maximum_statistics\": {\"great\": 257}}',17.0149,178840769,93975,NULL,'2023-05-12 08:33:37',1683880417,NULL),(1875444468,33244986,1,3044883,0,1,1,'C',1,0.745509,32,270464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 25, \"great\": 107}, \"maximum_statistics\": {\"great\": 167}}',17.2242,178104373,53540,NULL,'2023-03-29 10:38:02',1680086282,NULL),(1875281056,33244986,1,1774604,0,1,1,'B',1,0.830946,67,398548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 38, \"great\": 269}, \"maximum_statistics\": {\"great\": 349}}',20.8866,178071333,125333,NULL,'2023-03-27 09:51:07',1679910667,NULL),(2756491343,33244986,1,2073781,0,1,1,'B',1,0.84965,180,491252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 221}, \"maximum_statistics\": {\"great\": 286}}',22.7139,183746040,162946,NULL,'2024-04-30 20:10:53',1714507853,NULL),(1875290199,33246646,1,2217011,0,1,1,'A',1,0.915842,101,706868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 84}, \"maximum_statistics\": {\"great\": 101}}',21.5619,178071593,60029,NULL,'2023-03-27 10:16:58',1679912218,NULL),(1875494153,33246788,1,1442771,0,1,1,'D',1,0.666667,22,246612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 45}, \"maximum_statistics\": {\"great\": 96}}',7.13188,178089701,77156,NULL,'2023-03-28 12:51:30',1680007890,NULL),(1875499422,33246788,1,1442774,0,1,1,'D',1,0.521531,17,69963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 66, \"great\": 75}, \"maximum_statistics\": {\"great\": 209}}',7.17399,178089722,49314,NULL,'2023-03-28 12:53:13',1680007993,NULL),(2508914453,33246934,1,4095181,0,1,1,'D',1,0.651316,79,25755,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 39, \"great\": 131}, \"maximum_statistics\": {\"great\": 304}}',7.1811,183158172,69156,NULL,'2024-03-15 08:54:41',1710492881,NULL),(2497875629,33246934,1,4095181,0,1,1,'D',1,0.674342,45,26516,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 41, \"great\": 147}, \"maximum_statistics\": {\"great\": 304}}',8.68969,183133968,67932,NULL,'2024-03-13 10:30:34',1710325834,NULL),(2497262920,33246934,1,4167970,1,1,1,'D',1,0.528902,21,36346,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 200, \"great\": 240}, \"maximum_statistics\": {\"great\": 692}}',8.83945,183132554,111000,NULL,'2024-03-13 06:21:57',1710310917,NULL),(2497897000,33246934,1,4095183,0,1,1,'D',1,0.602015,35,57928,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 72, \"great\": 153}, \"maximum_statistics\": {\"great\": 397}}',11.5159,183134008,74660,NULL,'2024-03-13 10:37:42',1710326262,NULL),(1875453421,33246934,1,2073781,0,1,1,'C',1,0.793706,45,329230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 29, \"great\": 197}, \"maximum_statistics\": {\"great\": 286}}',17.999,178163193,88448,NULL,'2023-04-01 15:01:47',1680361307,NULL),(2508920346,33246934,1,4095181,0,1,1,'C',1,0.761513,38,281987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 30, \"great\": 189}, \"maximum_statistics\": {\"great\": 304}}',18.7114,183158191,88684,NULL,'2024-03-15 08:56:38',1710492998,NULL),(3469687829,33249177,1,2014323,0,1,1,'C',1,0.700913,51,215543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 26, \"great\": 114}, \"maximum_statistics\": {\"great\": 219}}',10.724,185320058,60240,NULL,'2024-09-06 14:46:10',1725633970,NULL),(1875500955,33250405,1,3900796,0,1,1,'B',1,0.806584,76,117127,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 171}, \"maximum_statistics\": {\"great\": 243}}',12.3975,178079003,73040,NULL,'2023-03-27 19:22:45',1679944965,NULL),(1875389753,33256894,1,2879863,0,1,1,'C',1,0.778261,26,292000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 115}}',13.2945,178099019,32668,NULL,'2023-03-29 00:13:27',1680048807,NULL),(1875385154,33257042,1,523181,0,1,1,'D',1,0.581395,22,122326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 58, \"great\": 93}, \"maximum_statistics\": {\"great\": 215}}',9.3393,178084416,64533,NULL,'2023-03-28 03:59:11',1679975951,NULL),(1875657871,33257996,1,1070346,0,1,1,'C',1,0.761803,116,332206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 6, \"great\": 128}, \"maximum_statistics\": {\"great\": 233}}',13.7865,178468908,90597,NULL,'2023-04-19 02:09:07',1681870147,NULL),(1875501155,33257996,1,3900796,0,1,1,'B',1,0.804527,46,354763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 25, \"great\": 173}, \"maximum_statistics\": {\"great\": 243}}',18.9673,178100285,78768,NULL,'2023-03-29 02:43:09',1680057789,NULL),(1875626134,33259470,1,3963581,0,1,1,'C',1,0.72561,24,241402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 48}, \"maximum_statistics\": {\"great\": 82}}',9.92813,178387531,21692,NULL,'2023-04-14 10:31:16',1681468276,NULL),(1875635182,33259470,1,4073424,0,1,1,'B',1,0.846154,52,500727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 47}, \"maximum_statistics\": {\"great\": 65}}',14.1993,178355700,22868,NULL,'2023-04-12 09:50:44',1681293044,NULL),(1875489471,33261340,1,951054,0,1,1,'D',1,0.383117,9,78134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 77, \"great\": 41}, \"maximum_statistics\": {\"great\": 154}}',4.13358,178090084,61290,NULL,'2023-03-28 13:16:07',1680009367,NULL),(1878332514,33261968,1,2073781,0,1,1,'C',1,0.774476,48,302571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 34, \"great\": 191}, \"maximum_statistics\": {\"great\": 286}}',16.9113,182277173,86500,NULL,'2024-01-05 22:11:49',1704492709,NULL),(2252164971,33261968,1,3605939,1,1,1,'B',1,0.807018,44,376585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 82}, \"maximum_statistics\": {\"great\": 114}}',20.0856,182483333,38508,NULL,'2024-01-21 14:46:16',1705848376,NULL),(1878458987,33261968,1,1774604,0,1,1,'B',1,0.899713,349,649894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 279}, \"maximum_statistics\": {\"great\": 349}}',26.0312,182381173,285994,NULL,'2024-01-13 23:34:17',1705188857,NULL),(2252164372,33261968,1,3605940,1,1,1,'S',1,0.990741,54,871327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 54}}',27.9647,182483325,26082,NULL,'2024-01-21 14:45:17',1705848317,NULL),(2256456032,33261968,1,4102314,1,1,1,'A',1,0.941781,82,623573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 132}, \"maximum_statistics\": {\"great\": 146}}',27.9756,182572163,70910,NULL,'2024-01-28 12:07:32',1706443652,NULL),(1878448670,33261968,1,4412587,1,1,1,'S',1,0.953704,54,651919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 49}, \"maximum_statistics\": {\"great\": 54}}',28.1589,182290733,26462,NULL,'2024-01-06 19:47:27',1704570447,NULL),(2262384308,33261968,1,2579559,0,1,1,'A',1,0.930052,131,643455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 172}, \"maximum_statistics\": {\"great\": 193}}',28.7454,182600785,112510,NULL,'2024-01-30 17:24:05',1706635445,NULL),(2252314065,33261968,1,4242810,1,1,1,'A',1,0.915033,172,622721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 260}, \"maximum_statistics\": {\"great\": 306}}',29.6297,182486181,203166,NULL,'2024-01-21 18:45:40',1705862740,NULL),(2291046159,33261968,1,4277199,1,1,1,'A',1,0.932127,65,613631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 200}, \"maximum_statistics\": {\"great\": 221}}',32.214,182668450,101662,NULL,'2024-02-04 21:47:43',1707083263,NULL),(1878339899,33261968,1,2092274,0,1,1,'A',1,0.939689,111,655568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 231}, \"maximum_statistics\": {\"great\": 257}}',33.1428,182290131,141322,NULL,'2024-01-06 18:46:17',1704566777,NULL),(2252315231,33261968,1,4370558,1,1,1,'A',1,0.977099,65,729858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 131}}',34.2356,182486205,64352,NULL,'2024-01-21 18:47:32',1705862852,NULL),(1878447364,33261968,1,4412586,1,1,1,'A',1,0.951807,53,618938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 83}}',36.9325,182291677,36958,NULL,'2024-01-06 21:14:55',1704575695,NULL),(2291074248,33261968,1,4454786,1,1,1,'A',1,0.97561,175,845818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 196}, \"maximum_statistics\": {\"great\": 205}}',38.1942,182668512,144406,NULL,'2024-02-04 21:54:48',1707083688,NULL),(2254113477,33261968,1,4412587,1,1,1,'X',1,1,54,767537,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',40.2267,182520033,27816,NULL,'2024-01-24 16:02:19',1706112139,NULL),(2291247315,33261968,1,4454786,1,1,1,'A',1,0.982927,118,896877,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 200, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 205, \"large_bonus\": 3}}',41.5006,NULL,0,'2024-02-04 22:39:38','2024-02-04 22:41:49',1707086509,7415),(2252409022,33261968,1,4096307,1,1,1,'A',1,0.985119,136,814026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 164}, \"maximum_statistics\": {\"great\": 168}}',42.1117,182487726,109961,NULL,'2024-01-21 21:26:06',1705872366,NULL),(2253486574,33261968,1,4373186,1,1,1,'S',1,0.967626,278,852896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 260}, \"maximum_statistics\": {\"great\": 278}}',42.8378,182508629,273790,NULL,'2024-01-23 16:24:18',1706027058,NULL),(1875471700,33263812,1,2100418,0,1,1,'D',1,0.47541,10,150271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 27, \"great\": 24}, \"maximum_statistics\": {\"great\": 61}}',5.16169,178093445,142200,NULL,'2023-03-28 16:39:57',1680021597,NULL),(1875432582,33264137,1,3931677,1,1,1,'B',1,0.809593,72,393469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 36, \"great\": 249}, \"maximum_statistics\": {\"great\": 344}}',19.5457,178168876,166112,NULL,'2023-04-01 20:31:44',1680381104,NULL),(1875439765,33266880,1,2660465,1,1,1,'D',1,0.313814,13,2775,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 183, \"great\": 59}, \"maximum_statistics\": {\"great\": 333}}',5.10653,178097716,34398,NULL,'2023-03-28 21:57:34',1680040654,NULL),(1875443980,33266880,1,2679945,0,1,1,'C',1,0.715,47,55216,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 51}, \"maximum_statistics\": {\"great\": 100}}',8.67287,178097764,25084,NULL,'2023-03-28 22:00:51',1680040851,NULL),(1875598760,33266880,1,2679945,0,1,1,'B',1,0.83,100,506917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 66}, \"maximum_statistics\": {\"great\": 100}}',16.1575,178450364,62077,NULL,'2023-04-17 19:56:49',1681761409,NULL),(1876918376,33266880,1,4044249,1,1,1,'C',1,0.77027,39,308649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 139}, \"maximum_statistics\": {\"great\": 222}}',16.7539,180326496,69594,NULL,'2023-08-14 22:56:15',1692053775,NULL),(1875500283,33266880,1,3479382,0,1,1,'B',1,0.862069,113,503124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 194}, \"maximum_statistics\": {\"great\": 261}}',17.5348,178151640,129445,NULL,'2023-04-01 00:56:55',1680310615,NULL),(1875438060,33268736,1,66109,0,1,1,'D',1,0.406736,13,88900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 69, \"great\": 33}, \"maximum_statistics\": {\"great\": 193, \"legacy_combo_increase\": 4}}',6.1297,178114158,95244,NULL,'2023-03-29 22:00:08',1680127208,NULL),(1875391544,33268736,1,18896,1,1,1,'D',1,0.674296,51,199307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 31, \"great\": 130, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 284}}',14.2903,178114296,96408,NULL,'2023-03-29 22:12:02',1680127922,NULL),(1875424488,33268736,1,718946,1,1,1,'B',1,0.8,54,372068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 79, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 120}}',14.9941,178099369,102363,NULL,'2023-03-29 00:47:15',1680050835,NULL),(1875407067,33268736,1,37845,0,1,1,'C',1,0.757576,59,292693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 120}, \"maximum_statistics\": {\"great\": 198}}',16.5872,178099674,62136,NULL,'2023-03-29 01:30:28',1680053428,NULL),(1875448880,33268736,1,812534,0,1,1,'C',1,0.784314,74,357466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 138, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 204}}',17.0492,178099475,166009,NULL,'2023-03-29 01:04:13',1680051853,NULL),(1875433945,33268736,1,1220512,1,1,1,'C',1,0.793011,103,402935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 123}, \"maximum_statistics\": {\"great\": 186}}',18.3442,178099334,100576,NULL,'2023-03-29 00:42:59',1680050579,NULL),(1875437555,33268736,1,65669,0,1,1,'C',1,0.740469,53,247753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 42, \"great\": 206, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 341}}',19.6421,178098961,122580,NULL,'2023-03-29 00:07:04',1680048424,NULL),(1875427323,33268736,1,54101,0,1,1,'C',1,0.795946,84,361489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 29, \"great\": 248, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 370, \"legacy_combo_increase\": 5}}',21.78,178099730,219658,NULL,'2023-03-29 01:37:45',1680053865,NULL),(1875400236,33268736,1,28896,0,1,1,'C',1,0.732068,45,249287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 34, \"great\": 144}, \"maximum_statistics\": {\"great\": 237}}',21.8963,178099746,65470,NULL,'2023-03-29 01:40:00',1680054000,NULL),(1875409974,33268736,1,1118550,1,1,1,'B',1,0.886525,147,582908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 227}, \"maximum_statistics\": {\"great\": 282}}',33.8381,178099783,171488,NULL,'2023-03-29 01:44:11',1680054251,NULL),(3373320227,33268756,1,1492013,0,1,1,'B',1,0.815789,26,409951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 28}, \"maximum_statistics\": {\"great\": 38}}',13.0949,185113139,10452,NULL,'2024-08-20 22:35:56',1724193356,NULL),(1875447550,33272565,1,2073781,0,1,1,'C',1,0.774476,37,299378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 29, \"great\": 186}, \"maximum_statistics\": {\"great\": 286}}',16.383,178105006,83547,NULL,'2023-03-29 11:30:58',1680089458,NULL),(1875399536,33272565,1,3704789,1,1,1,'B',1,0.849359,55,438206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 120}, \"maximum_statistics\": {\"great\": 156}}',20.2427,178105448,66224,NULL,'2023-03-29 12:02:23',1680091343,NULL),(1876658350,33273087,1,4095181,0,1,1,'D',1,0.621711,36,146905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 52, \"great\": 126, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 304}}',11.655,179905165,79800,NULL,'2023-07-19 01:13:10',1689729190,NULL),(1876638743,33273087,1,2753473,0,1,1,'D',1,0.670956,51,191208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 45, \"great\": 138, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 272}}',12.3569,179874491,81630,NULL,'2023-07-17 00:56:42',1689555402,NULL),(1876651851,33273087,1,1954913,0,1,1,'B',1,0.808176,40,362712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 106, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 159}}',16.6733,179862140,52712,NULL,'2023-07-16 06:20:27',1689488427,NULL),(1875397443,33274591,1,1774604,0,1,1,'B',1,0.891117,107,542677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 279}, \"maximum_statistics\": {\"great\": 349}}',25.0267,178235974,177490,NULL,'2023-04-05 15:01:31',1680706891,NULL),(1875466068,33274591,1,2092274,0,1,1,'B',1,0.894942,123,561887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 211}, \"maximum_statistics\": {\"great\": 257}}',26.0183,178129879,136976,NULL,'2023-03-30 19:37:18',1680205038,NULL),(1875865800,33274591,1,2073781,0,1,1,'A',1,0.917832,101,580028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 246}, \"maximum_statistics\": {\"great\": 286}}',31.1479,178788507,132745,NULL,'2023-05-08 19:17:01',1683573421,NULL),(1875440957,33275095,1,3934492,1,1,1,'D',1,0.619932,52,148135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 63, \"great\": 134}, \"maximum_statistics\": {\"great\": 296}}',12.2725,178116229,75314,NULL,'2023-03-30 02:05:03',1680141903,NULL),(1875469572,33279015,1,2092274,0,1,1,'C',1,0.764591,56,315219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 45, \"great\": 181}, \"maximum_statistics\": {\"great\": 257}}',17.3928,178239648,94966,NULL,'2023-04-05 18:59:42',1680721182,NULL),(1876328770,33279124,1,1504000,0,1,1,'C',1,0.766187,80,334995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 93}, \"maximum_statistics\": {\"great\": 139}}',14.6645,179537299,53134,NULL,'2023-06-25 03:36:28',1687664188,NULL),(1877785400,33279261,1,1774604,0,1,1,'B',1,0.851003,108,450721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 265, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 349}}',21.2152,181509825,150148,NULL,'2023-11-08 03:21:02',1699413662,NULL),(1875565081,33281033,1,2284959,0,1,1,'D',1,0.416667,7,69771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 79, \"great\": 50}, \"maximum_statistics\": {\"great\": 174}}',4.38369,178285053,45900,NULL,'2023-04-08 06:37:36',1680935856,NULL),(3778379971,33281033,1,2536362,1,1,1,'D',1,0.513636,23,139281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 33, \"great\": 36, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 110}}',5.67913,186023283,126539,NULL,'2024-11-01 04:13:11',1730434391,NULL),(3778404994,33281033,1,2284959,0,1,1,'D',1,0.502874,13,92855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 55, \"great\": 56}, \"maximum_statistics\": {\"great\": 174}}',5.84381,186023357,47890,NULL,'2024-11-01 04:21:56',1730434916,NULL),(1875579633,33281033,1,2969890,1,1,1,'D',1,0.590074,21,107794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 77, \"great\": 126}, \"maximum_statistics\": {\"great\": 272}}',9.64606,178285096,80224,NULL,'2023-04-08 06:41:04',1680936064,NULL),(3778432927,33281033,1,2969890,1,1,1,'D',1,0.634191,25,146273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 53, \"great\": 126}, \"maximum_statistics\": {\"great\": 272}}',9.68603,186023444,83979,NULL,'2024-11-01 04:31:58',1730435518,NULL),(3778441197,33281033,1,2969890,1,1,1,'D',1,0.680147,40,187163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 46, \"great\": 144}, \"maximum_statistics\": {\"great\": 272}}',11.7265,186023472,90459,NULL,'2024-11-01 04:34:58',1730435698,NULL),(3778473660,33281033,1,2969890,1,1,1,'C',1,0.737132,61,250605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 27, \"great\": 156}, \"maximum_statistics\": {\"great\": 272}}',13.6065,186023562,100472,NULL,'2024-11-01 04:46:39',1730436399,NULL),(3778456440,33281033,1,2969890,1,1,1,'C',1,0.731618,44,241071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 37, \"great\": 163}, \"maximum_statistics\": {\"great\": 272}}',14.2194,186023517,96664,NULL,'2024-11-01 04:40:28',1730436028,NULL),(1875767767,33282449,1,487707,0,1,1,'B',1,0.83908,68,500179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 87}}',13.5612,178647614,35522,NULL,'2023-04-30 05:17:45',1682831865,NULL),(1876102033,33282449,1,3037752,0,1,1,'C',1,0.776786,36,320153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 37}, \"maximum_statistics\": {\"great\": 56}}',13.7705,179152819,17238,NULL,'2023-05-31 12:55:32',1685537732,NULL),(1876246828,33282449,1,3826191,0,1,1,'B',1,0.824324,44,387855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 82}, \"maximum_statistics\": {\"great\": 111}}',16.8283,179215365,34952,NULL,'2023-06-04 06:49:42',1685861382,NULL),(1876101510,33282449,1,3037657,0,1,1,'S',1,0.95,40,706527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 36}, \"maximum_statistics\": {\"great\": 40}}',20.0194,179069118,16451,NULL,'2023-05-26 14:16:38',1685110598,NULL),(1875817430,33282449,1,1582343,0,1,1,'A',1,0.944444,45,728400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 40}, \"maximum_statistics\": {\"great\": 45}}',20.082,178649694,17582,NULL,'2023-04-30 08:20:25',1682842825,NULL),(1875396831,33282449,1,1774604,0,1,1,'B',1,0.859599,131,474948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 273}, \"maximum_statistics\": {\"great\": 349}}',22.3022,178230559,162246,NULL,'2023-04-05 08:52:19',1680684739,NULL),(1875469267,33282449,1,2092274,0,1,1,'B',1,0.867704,62,460220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 21, \"great\": 210}, \"maximum_statistics\": {\"great\": 257}}',23.9869,178210087,92162,NULL,'2023-04-04 03:16:17',1680578177,NULL),(1875876180,33282449,1,1957624,1,1,1,'B',1,0.866197,44,466059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 113}, \"maximum_statistics\": {\"great\": 142}}',24.3763,178647688,50718,NULL,'2023-04-30 05:24:16',1682832256,NULL),(1876023195,33282449,1,1957625,1,1,1,'S',1,0.956522,92,812491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 84}, \"maximum_statistics\": {\"great\": 92}}',26.7835,179069097,52038,NULL,'2023-05-26 14:15:33',1685110533,NULL),(1875832557,33282449,1,1230366,0,1,1,'A',1,0.917647,124,634099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 217}, \"maximum_statistics\": {\"great\": 255}}',27.0397,178647646,133577,NULL,'2023-04-30 05:21:21',1682832081,NULL),(1875455143,33282449,1,2073781,0,1,1,'B',1,0.895105,84,530574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 239}, \"maximum_statistics\": {\"great\": 286}}',27.8612,178230516,127104,NULL,'2023-04-05 08:47:55',1680684475,NULL),(1875600122,33282816,1,3581737,1,1,1,'C',1,0.752252,50,286474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 26, \"great\": 138}, \"maximum_statistics\": {\"great\": 222}}',16.884,178311829,74746,NULL,'2023-04-09 14:28:21',1681050501,NULL),(1875502084,33282816,1,3483908,0,1,1,'B',1,0.831776,54,403049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 154}, \"maximum_statistics\": {\"great\": 214}}',20.5206,178217237,72658,NULL,'2023-04-04 13:39:07',1680615547,NULL),(1875440797,33282816,1,3581572,1,1,1,'A',1,0.938053,53,640118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 102}, \"maximum_statistics\": {\"great\": 113}}',25.4068,178234972,53282,NULL,'2023-04-05 14:02:18',1680703338,NULL),(1875872377,33285727,1,2092274,0,1,1,'C',1,0.791829,38,350075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 32, \"great\": 182}, \"maximum_statistics\": {\"great\": 257}}',17.8138,178698589,95490,NULL,'2023-05-03 11:36:30',1683113790,NULL),(1875484595,33285727,1,4034014,1,1,1,'B',1,0.8925,80,524020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 164}, \"maximum_statistics\": {\"great\": 200}}',23.0176,178156042,91340,NULL,'2023-04-01 07:24:43',1680333883,NULL),(1875428181,33285824,1,3322596,0,1,1,'S',1,0.963235,68,702406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 63}, \"maximum_statistics\": {\"great\": 68}}',28.9287,178140050,36002,NULL,'2023-03-31 12:17:55',1680265075,NULL),(1875416560,33287603,1,1813603,0,1,1,'D',1,0.271242,9,4300,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 91, \"great\": 21}, \"maximum_statistics\": {\"great\": 153}}',2.47846,178127667,19650,NULL,'2023-03-30 17:15:41',1680196541,NULL),(1875402686,33288343,1,31208,0,1,1,'D',1,0.194805,8,94327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 53, \"great\": 6}, \"maximum_statistics\": {\"great\": 77}}',1.31277,178128706,52650,NULL,'2023-03-30 18:20:22',1680200422,NULL),(1875457574,33288343,1,1298074,1,1,1,'D',1,0.594595,25,196757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 27}, \"maximum_statistics\": {\"great\": 74}}',6.98934,178129338,97503,NULL,'2023-03-30 19:03:02',1680202982,NULL),(1875394203,33288343,1,22621,0,1,1,'D',1,0.566372,12,124121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 25, \"great\": 40}, \"maximum_statistics\": {\"great\": 113, \"legacy_combo_increase\": 2}}',8.36559,178129254,33000,NULL,'2023-03-30 18:56:59',1680202619,NULL),(1875412008,33288343,1,3854457,1,1,1,'C',1,0.728814,14,230543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 36}, \"maximum_statistics\": {\"great\": 59}}',10.5,178129059,13400,NULL,'2023-03-30 18:42:26',1680201746,NULL),(1876182170,33290875,1,2561043,0,1,1,'B',1,0.800951,117,381447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 49, \"great\": 492}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 2}}',60.0857,179242473,413470,NULL,'2023-06-05 23:44:47',1686008687,NULL),(1876222446,33290875,1,2043190,1,1,1,'B',1,0.875342,178,558100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 41, \"great\": 589, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 730}}',91.3492,179339840,466688,NULL,'2023-06-12 06:13:08',1686550388,NULL),(1876228064,33290875,1,1646413,1,1,1,'A',1,0.919225,424,693491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 534}, \"maximum_statistics\": {\"great\": 619}}',109.031,179231032,508318,NULL,'2023-06-05 06:24:24',1685946264,NULL),(1876203004,33290875,1,65313,0,1,1,'A',1,0.943925,818,756166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 15, \"great\": 1155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1284}}',149.673,179245354,1156542,NULL,'2023-06-06 05:22:58',1686028978,NULL),(1876254328,33290875,1,128937,0,1,1,'A',1,0.935361,299,711951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 706, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 789, \"legacy_combo_increase\": 2}}',159.99,179259194,693906,NULL,'2023-06-07 01:52:11',1686102731,NULL),(1876372002,33290875,1,1642099,0,1,1,'A',1,0.93883,602,754027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 677}, \"maximum_statistics\": {\"great\": 752}}',175.776,179518670,697666,NULL,'2023-06-23 23:42:03',1687563723,NULL),(1875436597,33292707,1,3023186,0,1,1,'C',1,0.767176,20,291467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 20, \"great\": 90}, \"maximum_statistics\": {\"great\": 131}}',15.5354,178149180,33888,NULL,'2023-03-31 21:18:16',1680297496,NULL),(1875466935,33296090,1,2092274,0,1,1,'A',1,0.945525,146,704339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 233}, \"maximum_statistics\": {\"great\": 257}}',34.2586,178139943,171832,NULL,'2023-03-31 12:09:21',1680264561,NULL),(1875389214,33296148,1,1774604,0,1,1,'C',1,0.769341,68,307883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 38, \"great\": 226}, \"maximum_statistics\": {\"great\": 349}}',15.5106,178158422,117228,NULL,'2023-04-01 10:22:55',1680344575,NULL),(1875395548,33296576,1,1774604,0,1,1,'B',1,0.891117,63,505472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 294}, \"maximum_statistics\": {\"great\": 349}}',26.111,178216782,133269,NULL,'2023-04-04 13:13:10',1680613990,NULL),(1875449388,33296576,1,2352506,1,1,1,'B',1,0.887363,146,583807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 16, \"great\": 439}, \"maximum_statistics\": {\"great\": 546}}',39.3396,178217154,330213,NULL,'2023-04-04 13:34:45',1680615285,NULL),(1876495594,33297269,1,1640288,0,1,1,'D',1,0.604938,16,66135,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 30}, \"maximum_statistics\": {\"great\": 81}}',4.55521,179615619,136005,NULL,'2023-06-30 06:53:31',1688108011,NULL),(1876436421,33297269,1,2868384,0,1,1,'C',1,0.725055,54,82650,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 60, \"great\": 263}, \"maximum_statistics\": {\"great\": 451}}',9.77167,179615665,173742,NULL,'2023-06-30 06:59:31',1688108371,NULL),(1875548976,33297382,1,1505876,0,1,1,'C',1,0.730159,30,282593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 65}, \"maximum_statistics\": {\"great\": 126}}',11.2271,178266062,59698,NULL,'2023-04-07 07:22:46',1680852166,NULL),(1875455170,33297464,1,2362256,0,1,1,'C',1,0.715347,40,229592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 13, \"great\": 100}, \"maximum_statistics\": {\"great\": 202}}',10.8321,178167434,48846,NULL,'2023-04-01 18:46:43',1680374803,NULL),(1875390478,33297464,1,1774604,0,1,1,'B',1,0.882522,105,256249,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 287}, \"maximum_statistics\": {\"great\": 349}}',21.552,178167236,129648,NULL,'2023-04-01 18:34:40',1680374080,NULL),(2395812691,33297480,1,4264761,1,1,1,'C',1,0.796992,35,164649,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 92}, \"maximum_statistics\": {\"great\": 133}}',16.2376,182906227,38216,NULL,'2024-02-23 17:45:39',1708710339,NULL),(2256630951,33297480,1,2856587,1,1,1,'C',1,0.788779,78,328296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 34, \"great\": 209}, \"maximum_statistics\": {\"great\": 303}}',17.049,182588326,117852,NULL,'2024-01-29 16:31:16',1706545876,NULL),(1875391852,33298010,1,1774604,0,1,1,'A',1,0.928367,114,635048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 303}, \"maximum_statistics\": {\"great\": 349}}',30.4331,178182856,201596,NULL,'2023-04-02 14:27:31',1680445651,NULL),(1875446120,33298998,1,1649595,0,1,1,'D',1,0.617526,50,126967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 116, \"great\": 230}, \"maximum_statistics\": {\"great\": 485}}',9.4871,178156417,117487,NULL,'2023-04-01 07:56:41',1680335801,NULL),(1875734421,33299568,1,3897327,0,1,1,'B',1,0.888889,63,604731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63}}',18.3253,178506364,45578,NULL,'2023-04-21 13:14:57',1682082897,NULL),(1875387210,33299720,1,2006814,0,1,1,'D',1,0.575,9,177555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 7}, \"maximum_statistics\": {\"great\": 20}}',3.67233,178179327,34050,NULL,'2023-04-02 10:49:52',1680432592,NULL),(1875387362,33299720,1,2006815,0,1,1,'C',1,0.785714,14,379947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 8}, \"maximum_statistics\": {\"great\": 14}}',4.48083,178179336,33888,NULL,'2023-04-02 10:50:41',1680432641,NULL),(1875387973,33299720,1,2006816,0,1,1,'A',1,0.928571,7,607489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 6}, \"maximum_statistics\": {\"great\": 7}}',4.60357,178179355,19050,NULL,'2023-04-02 10:51:44',1680432704,NULL),(1875498794,33299720,1,1773500,1,1,1,'C',1,0.745192,64,259230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 35, \"great\": 188}, \"maximum_statistics\": {\"great\": 312}}',18.72,178145548,165860,NULL,'2023-03-31 17:22:59',1680283379,NULL),(1875468698,33299720,1,2092274,0,1,1,'C',1,0.793774,32,345430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 41, \"great\": 192}, \"maximum_statistics\": {\"great\": 257}}',19.3391,178178999,89430,NULL,'2023-04-02 10:29:19',1680431359,NULL),(1875395724,33303621,1,3698634,1,1,1,'B',1,0.805714,41,335358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 127}, \"maximum_statistics\": {\"great\": 175}}',18.0529,178165294,65124,NULL,'2023-04-01 16:46:03',1680367563,NULL),(1875394289,33304266,1,2014323,0,1,1,'B',1,0.881279,131,566126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 171}, \"maximum_statistics\": {\"great\": 219}}',22.624,178173672,142357,NULL,'2023-04-02 03:52:33',1680407553,NULL),(1875511960,33305255,1,1763478,0,1,1,'D',1,0.149194,3,3412,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 99, \"great\": 12}, \"maximum_statistics\": {\"great\": 124}}',1.671,178330830,7350,NULL,'2023-04-10 17:24:34',1681147474,NULL),(1875433544,33305255,1,2056288,0,1,1,'C',1,0.796813,42,159790,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 24, \"great\": 173}, \"maximum_statistics\": {\"great\": 251}}',16.665,178183809,71532,NULL,'2023-04-02 15:12:39',1680448359,NULL),(2712828310,33305782,1,2749707,0,1,1,'B',1,0.879552,138,492057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 283}, \"maximum_statistics\": {\"great\": 357}}',25.2327,183637750,169101,NULL,'2024-04-22 12:24:38',1713788678,NULL),(1875764466,33307684,1,2463116,0,1,1,'B',1,0.83557,63,427379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 104}, \"maximum_statistics\": {\"great\": 149}}',12.2169,178655513,49950,NULL,'2023-04-30 15:06:23',1682867183,NULL),(1875380455,33308705,1,3832027,1,1,1,'D',1,0.305556,6,73870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 38, \"great\": 10, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 72}}',2.41006,178252084,44460,NULL,'2023-04-06 13:07:28',1680786448,NULL),(1875504034,33308705,1,3825328,1,1,1,'D',1,0.171078,6,877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 401, \"great\": 53, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 529}}',4.97668,178227777,29100,NULL,'2023-04-05 03:48:03',1680666483,NULL),(1875433436,33308705,1,2644283,0,1,1,'D',1,0.612903,38,205609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',6.49333,178244604,51818,NULL,'2023-04-06 02:48:22',1680749302,NULL),(1875433370,33308705,1,2644283,0,1,1,'D',1,0.575269,16,52600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 28, \"great\": 42, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 93}}',7.12601,178227805,22692,NULL,'2023-04-05 03:50:22',1680666622,NULL),(1875486624,33308705,1,1417123,1,1,1,'C',1,0.736111,33,327971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 60, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 108}}',10.3163,178244759,112505,NULL,'2023-04-06 03:01:38',1680750098,NULL),(1875390808,33308705,1,2879863,0,1,1,'C',1,0.721739,33,243266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 66, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 115}}',10.3638,178227930,35296,NULL,'2023-04-05 04:02:19',1680667339,NULL),(1875390703,33308705,1,2879863,0,1,1,'C',1,0.721739,16,127989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 69, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 115}}',12.2461,178227895,32727,NULL,'2023-04-05 03:59:18',1680667158,NULL),(1875391260,33309822,1,1774604,0,1,1,'B',1,0.876791,59,476864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 24, \"great\": 287}, \"maximum_statistics\": {\"great\": 349}}',24.531,178178096,129727,NULL,'2023-04-02 09:28:36',1680427716,NULL),(1877108051,33309822,1,2510651,1,1,1,'B',1,0.848598,198,488424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 18, \"great\": 391}, \"maximum_statistics\": {\"great\": 535}}',36.4943,180488275,310490,NULL,'2023-08-26 07:22:49',1693034569,NULL),(1877077851,33309822,1,46804,0,1,1,'B',1,0.898707,232,667773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 185}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',44.5486,180488430,210522,NULL,'2023-08-26 07:40:28',1693035628,NULL),(1875389917,33311411,1,1774604,0,1,1,'C',1,0.773639,49,306941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 27, \"great\": 218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',14.9534,178164494,109835,NULL,'2023-04-01 16:04:51',1680365091,NULL),(1875478161,33311411,1,1946258,0,1,1,'C',1,0.775773,51,318176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 35, \"great\": 249, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 388}}',15.9375,178164410,163293,NULL,'2023-04-01 16:00:32',1680364832,NULL),(1875396649,33313454,1,2014323,0,1,1,'C',1,0.760274,52,287908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 22, \"great\": 136}, \"maximum_statistics\": {\"great\": 219}}',14.0504,178188643,67536,NULL,'2023-04-02 20:21:26',1680466886,NULL),(1878226708,33314575,1,3586360,1,1,1,'C',1,0.758065,43,304584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 71}, \"maximum_statistics\": {\"great\": 124}}',11.4504,182186230,41002,NULL,'2023-12-29 23:53:44',1703894024,NULL),(1875419888,33315720,1,2599517,0,1,1,'B',1,0.836364,69,430947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 117}, \"maximum_statistics\": {\"great\": 165}}',16.0022,178181894,63353,NULL,'2023-04-02 13:32:13',1680442333,NULL),(1876638705,33315720,1,3128169,0,1,1,'B',1,0.840426,46,413679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 179}, \"maximum_statistics\": {\"great\": 235}}',20.6025,179930340,84722,NULL,'2023-07-20 16:38:18',1689871098,NULL),(1877647308,33315720,1,3921763,0,1,1,'B',1,0.876106,60,520370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 93}, \"maximum_statistics\": {\"great\": 113}}',21.9978,181352912,51756,NULL,'2023-10-27 10:09:18',1698401358,NULL),(1876553908,33316014,1,4107851,1,1,1,'C',1,0.726415,13,321408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 31, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 53}}',6.71618,179874275,95577,NULL,'2023-07-17 00:28:17',1689553697,NULL),(2326332232,33318759,1,2397875,0,1,1,'C',1,0.7125,98,257454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 46, \"great\": 165}, \"maximum_statistics\": {\"great\": 280}}',15.7369,182745945,94765,NULL,'2024-02-11 06:44:27',1707633867,NULL),(1875395105,33319701,1,2014323,0,1,1,'C',1,0.732877,51,277778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 16, \"great\": 118}, \"maximum_statistics\": {\"great\": 219}}',12.4558,178177300,82681,NULL,'2023-04-02 08:39:01',1680424741,NULL),(1875401997,33319701,1,3986511,1,1,1,'C',1,0.769231,45,284454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 93}, \"maximum_statistics\": {\"great\": 143}}',14.7275,178180463,47234,NULL,'2023-04-02 12:05:26',1680437126,NULL),(1875629570,33319754,1,3424974,0,1,1,'C',1,0.740741,39,340489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 31}, \"maximum_statistics\": {\"great\": 54}}',9.42577,178370915,18660,NULL,'2023-04-13 09:15:58',1681377358,NULL),(1877329822,33319782,1,3103907,0,1,1,'A',1,0.929435,98,650087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 216}, \"maximum_statistics\": {\"great\": 248}}',29.1115,180862975,131674,NULL,'2023-09-20 10:47:05',1695206825,NULL),(1875505842,33321677,1,3970418,1,1,1,'B',1,0.804878,113,185387,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 60, \"great\": 435}, \"maximum_statistics\": {\"great\": 615}}',57.502,178242695,212858,NULL,'2023-04-05 23:40:34',1680738034,NULL),(1875484931,33321677,1,3447399,1,1,1,'A',1,0.914847,594,325588,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 44, \"great\": 1374, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1603}}',127.786,178242208,907794,NULL,'2023-04-05 22:45:14',1680734714,NULL),(1875563069,33321841,1,2014323,0,1,1,'B',1,0.881279,189,591643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 181, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',23.9498,178310590,161208,NULL,'2023-04-09 13:18:43',1681046323,NULL),(1875539753,33321841,1,1993054,0,1,1,'B',1,0.810651,103,380020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 51, \"great\": 471, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 676}}',33.5796,178310647,274964,NULL,'2023-04-09 13:22:35',1681046555,NULL),(1875533917,33321841,1,1774604,0,1,1,'A',1,0.958453,201,728979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',36.5449,178341256,236859,NULL,'2023-04-11 11:21:28',1681212088,NULL),(1876187038,33322663,1,649186,0,1,1,'D',1,0.689373,28,220172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 50, \"great\": 189, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 367}}',14.4774,179293117,138140,NULL,'2023-06-09 11:11:15',1686309075,NULL),(1875995649,33322898,1,4103585,0,1,1,'B',1,0.857143,51,440170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 101}, \"maximum_statistics\": {\"great\": 126}}',19.4435,178994303,44972,NULL,'2023-05-21 13:13:21',1684674801,NULL),(1875495844,33327501,1,1773167,0,1,1,'D',1,0.630435,26,211107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 64, \"great\": 130}, \"maximum_statistics\": {\"great\": 253}}',10.3493,178219872,213942,NULL,'2023-04-04 16:19:39',1680625179,NULL),(1875398722,33327501,1,2014323,0,1,1,'C',1,0.796804,34,353374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 151}, \"maximum_statistics\": {\"great\": 219}}',16.6723,178207412,81954,NULL,'2023-04-03 22:32:56',1680561176,NULL),(1875435646,33327501,1,2056288,0,1,1,'B',1,0.814741,49,370504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 28, \"great\": 186}, \"maximum_statistics\": {\"great\": 251}}',18.7308,178219801,101575,NULL,'2023-04-04 16:14:27',1680624867,NULL),(2291908968,33328317,1,2014323,0,1,1,'C',1,0.787671,128,364169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 135}, \"maximum_statistics\": {\"great\": 219}}',14.601,182670414,98835,NULL,'2024-02-05 02:24:10',1707099850,NULL),(2250335934,33328317,1,1774604,0,1,1,'B',1,0.823782,87,401422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 30, \"great\": 256}, \"maximum_statistics\": {\"great\": 349}}',19.3703,182446707,141447,NULL,'2024-01-19 02:32:54',1705631574,NULL),(1878341969,33329754,1,193319,0,1,1,'C',1,0.739224,50,268596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 25, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',15.0353,182268313,77910,NULL,'2024-01-05 08:38:06',1704443886,NULL),(2254431199,33329754,1,2073553,0,1,1,'C',1,0.798077,88,369149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 27, \"great\": 182}, \"maximum_statistics\": {\"great\": 260}}',19.1946,182525271,107044,NULL,'2024-01-25 02:38:12',1706150292,NULL),(1875603088,33330032,1,2056288,0,1,1,'C',1,0.733068,41,269584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 31, \"great\": 148, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 251}}',12.8565,178338950,103471,NULL,'2023-04-11 07:33:01',1681198381,NULL),(1875928735,33331736,1,1827144,0,1,1,'B',1,0.814159,68,343468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 75}, \"maximum_statistics\": {\"great\": 113}}',15.7176,178862614,67948,NULL,'2023-05-13 12:56:56',1683982616,NULL),(1875913507,33331736,1,2014323,0,1,1,'B',1,0.828767,48,413807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 157}, \"maximum_statistics\": {\"great\": 219}}',18.3013,178914846,93119,NULL,'2023-05-16 15:47:52',1684252072,NULL),(1875849944,33331736,1,2056288,0,1,1,'B',1,0.86255,87,464156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 194}, \"maximum_statistics\": {\"great\": 251}}',21.3787,178763046,123045,NULL,'2023-05-07 08:25:02',1683447902,NULL),(1875990177,33331736,1,4103585,0,1,1,'A',1,0.928571,60,596203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 110}, \"maximum_statistics\": {\"great\": 126}}',25.2989,178899502,52329,NULL,'2023-05-15 14:46:39',1684161999,NULL),(1875990272,33331736,1,4103585,0,1,1,'B',1,0.809524,71,413405,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 90}, \"maximum_statistics\": {\"great\": 126}}',27.7962,178899558,46767,NULL,'2023-05-15 14:50:00',1684162200,NULL),(2809212143,33333589,1,4506103,1,1,1,'D',1,0.620332,25,200893,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 55, \"great\": 113, \"ignore_hit\": 233, \"ignore_miss\": 783, \"large_bonus\": 5, \"small_bonus\": 576}, \"maximum_statistics\": {\"great\": 241, \"ignore_hit\": 233, \"large_bonus\": 29, \"small_bonus\": 1335}}',9.47822,NULL,0,'2024-05-10 18:51:06','2024-05-10 18:55:21',1715367321,7513),(1875436086,33333589,1,2056288,0,1,1,'B',1,0.810757,99,389163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 169}, \"maximum_statistics\": {\"great\": 251}}',16.6324,178227927,129269,NULL,'2023-04-05 04:01:56',1680667316,NULL),(2817587726,33333589,1,2868384,1,1,1,'C',1,0.762749,57,370079,'{\"mods\": [], \"statistics\": {\"ok\": 110, \"miss\": 52, \"great\": 289, \"ignore_hit\": 47, \"ignore_miss\": 209, \"large_bonus\": 2, \"small_bonus\": 290}, \"maximum_statistics\": {\"great\": 451, \"ignore_hit\": 47, \"large_bonus\": 113, \"small_bonus\": 388}}',17.1981,NULL,0,'2024-05-12 05:55:22','2024-05-12 05:59:13',1715493553,7513),(2809233459,33333589,1,4506103,1,1,1,'B',1,0.809129,69,467570,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 165, \"ignore_hit\": 233, \"ignore_miss\": 659, \"large_bonus\": 5, \"small_bonus\": 700}, \"maximum_statistics\": {\"great\": 241, \"ignore_hit\": 233, \"large_bonus\": 29, \"small_bonus\": 1335}}',17.7366,NULL,0,'2024-05-10 18:55:30','2024-05-10 18:59:44',1715367584,7513),(1875401488,33333589,1,2014323,0,1,1,'B',1,0.840183,110,466166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 160}, \"maximum_statistics\": {\"great\": 219}}',19.1036,178227886,118942,NULL,'2023-04-05 03:58:31',1680667111,NULL),(2817551567,33333589,1,4503174,1,1,1,'B',1,0.811321,57,445913,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 35, \"great\": 266, \"ignore_hit\": 33, \"ignore_miss\": 32, \"large_bonus\": 1, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 371, \"ignore_hit\": 35, \"large_bonus\": 29, \"small_bonus\": 7}}',20.5723,NULL,0,'2024-05-12 05:44:06','2024-05-12 05:47:39',1715492859,7513),(1875701938,33334616,1,2679945,0,1,1,'B',1,0.83,41,388674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 71}, \"maximum_statistics\": {\"great\": 100}}',15.2468,178466817,33371,NULL,'2023-04-18 22:05:19',1681855519,NULL),(1875609752,33336396,1,3389188,1,1,1,'C',1,0.771605,53,315316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 105}, \"maximum_statistics\": {\"great\": 162}}',16.2354,178358329,68851,NULL,'2023-04-12 13:15:47',1681305347,NULL),(1876674511,33336505,1,2519886,0,1,1,'D',1,0.27193,6,105748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 31, \"great\": 5}, \"maximum_statistics\": {\"great\": 57}}',2.37542,179950227,32850,NULL,'2023-07-22 01:04:37',1689987877,NULL),(1876769322,33336505,1,848233,0,1,1,'D',1,0.615942,10,213830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 29}, \"maximum_statistics\": {\"great\": 69}}',6.02585,179950278,140370,NULL,'2023-07-22 01:10:55',1689988255,NULL),(1876773199,33336505,1,1955675,0,1,1,'D',1,0.669492,51,266167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 27, \"great\": 87}, \"maximum_statistics\": {\"great\": 177}}',9.46857,179950512,132618,NULL,'2023-07-22 01:36:41',1689989801,NULL),(1876664835,33336505,1,1976049,0,1,1,'D',1,0.659794,38,230964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 37, \"great\": 99}, \"maximum_statistics\": {\"great\": 194}}',10.0412,179961813,159672,NULL,'2023-07-22 18:22:07',1690050127,NULL),(1876757006,33336505,1,1661046,0,1,1,'C',1,0.793478,33,411133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 63}, \"maximum_statistics\": {\"great\": 92}}',12.1535,179950328,135004,NULL,'2023-07-22 01:16:55',1689988615,NULL),(1875990271,33339350,1,3826191,0,1,1,'C',1,0.756757,61,318551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 73}, \"maximum_statistics\": {\"great\": 111}}',13.4944,178978627,38006,NULL,'2023-05-20 16:04:45',1684598685,NULL),(1875580885,33340741,1,3941060,1,1,1,'C',1,0.782842,63,318295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 45, \"great\": 256}, \"maximum_statistics\": {\"great\": 373}}',29.5934,178306100,128162,NULL,'2023-04-09 08:05:18',1681027518,NULL),(1875579097,33340741,1,3939791,1,1,1,'S',1,0.969697,198,798661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 186}, \"maximum_statistics\": {\"great\": 198}}',39.2189,178306221,166802,NULL,'2023-04-09 08:15:48',1681028148,NULL),(1875762096,33340741,1,4074147,1,1,1,'S',1,0.982578,287,865540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 277}, \"maximum_statistics\": {\"great\": 287}}',39.3555,178471417,251934,NULL,'2023-04-19 07:50:55',1681890655,NULL),(1875643618,33340741,1,1774604,0,1,1,'A',1,0.988539,300,849980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 343}, \"maximum_statistics\": {\"great\": 349}}',47.6582,178588476,297522,NULL,'2023-04-26 10:42:52',1682505772,NULL),(1875539993,33340741,1,3840299,1,1,1,'A',1,0.908557,114,581967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 22, \"great\": 509}, \"maximum_statistics\": {\"great\": 596}}',56.5284,178306052,336978,NULL,'2023-04-09 08:01:37',1681027297,NULL),(1875579150,33340741,1,3940357,1,1,1,'A',1,0.929191,229,655360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 308}, \"maximum_statistics\": {\"great\": 346}}',59.2159,178306253,241458,NULL,'2023-04-09 08:18:04',1681028284,NULL),(1876021934,33340741,1,1772048,0,1,1,'A',1,0.964286,485,818755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 579}, \"maximum_statistics\": {\"great\": 616}}',65.369,179017596,588592,NULL,'2023-05-23 02:48:48',1684810128,NULL),(1875712780,33341113,1,4041105,1,1,1,'B',1,0.81129,59,373960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 17, \"great\": 210}, \"maximum_statistics\": {\"great\": 310}}',17.486,178604801,109346,NULL,'2023-04-27 14:14:27',1682604867,NULL),(3280851080,33343295,1,1814768,1,1,1,'C',1,0.715,118,238043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 55, \"great\": 227}, \"maximum_statistics\": {\"great\": 400}}',36.3295,184915899,145200,NULL,'2024-08-05 08:51:48',1722847908,NULL),(1876018935,33343295,1,4108639,1,1,1,'S',1,0.99697,165,872543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 164}, \"maximum_statistics\": {\"great\": 165}}',47.0906,179005520,137888,NULL,'2023-05-22 07:29:11',1684740551,NULL),(3290316284,33343295,1,4147346,1,1,1,'C',1,0.78831,174,389815,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 43, \"great\": 408}, \"maximum_statistics\": {\"great\": 633}}',54.0209,184935959,315736,NULL,'2024-08-06 21:49:04',1722980944,NULL),(1875950854,33343295,1,4095185,1,1,1,'C',1,0.787826,108,352830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 44, \"great\": 375}, \"maximum_statistics\": {\"great\": 575}}',62.2332,178892476,229900,NULL,'2023-05-15 03:06:00',1684119960,NULL),(1875949437,33343295,1,4095182,1,1,1,'B',1,0.809368,63,369735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 23, \"great\": 307}, \"maximum_statistics\": {\"great\": 459}}',67.6932,178835148,166050,NULL,'2023-05-11 22:15:18',1683843318,NULL),(3255356323,33343295,1,39514,0,1,1,'B',1,0.820611,194,447569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 11, \"great\": 263}, \"maximum_statistics\": {\"great\": 393}}',72.1331,184858581,264216,NULL,'2024-07-31 22:09:44',1722463784,NULL),(3674434585,33343295,1,4147346,1,1,1,'B',1,0.862559,419,553342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 34, \"great\": 493}, \"maximum_statistics\": {\"great\": 633}}',76.3739,185761618,481538,NULL,'2024-10-13 08:55:19',1728809719,NULL),(1875762415,33343295,1,4095180,1,1,1,'B',1,0.897912,426,683339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 4, \"great\": 347}, \"maximum_statistics\": {\"great\": 431}}',93.9378,178591457,395460,NULL,'2023-04-26 14:48:21',1682520501,NULL),(1876019104,33343295,1,4110283,1,1,1,'A',1,0.966667,260,827161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 436}, \"maximum_statistics\": {\"great\": 465}}',101.564,179005487,468010,NULL,'2023-05-22 07:23:53',1684740233,NULL),(1876292546,33343295,1,3869482,1,1,1,'A',1,0.90849,274,193065,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 28, \"great\": 1202}, \"maximum_statistics\": {\"great\": 1437}}',103.578,179416522,674606,NULL,'2023-06-17 11:34:16',1687001656,NULL),(1875566173,33343295,1,4011500,1,1,1,'A',1,0.935511,597,787292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 520}, \"maximum_statistics\": {\"great\": 597}}',119.481,178322202,644910,NULL,'2023-04-10 05:03:48',1681103028,NULL),(1875916438,33343295,1,584313,1,1,1,'A',1,0.932735,709,725370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 6, \"great\": 778}, \"maximum_statistics\": {\"great\": 892}}',127.331,178934395,942350,NULL,'2023-05-17 22:29:15',1684362555,NULL),(1875782051,33343295,1,1029561,0,1,1,'B',1,0.899381,446,620721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 68, \"great\": 1100}, \"maximum_statistics\": {\"great\": 1292}}',130.747,178681197,964806,NULL,'2023-05-02 05:12:52',1683004372,NULL),(1876254008,33343295,1,3461901,1,1,1,'B',1,0.89977,392,621377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 21, \"great\": 715}, \"maximum_statistics\": {\"great\": 868}}',133.342,179233092,730352,NULL,'2023-06-05 10:19:00',1685960340,NULL),(2554845204,33343295,1,2357140,1,1,1,'A',1,0.953078,813,812088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 2, \"great\": 900}, \"maximum_statistics\": {\"great\": 991}}',135.166,183264802,1061518,NULL,'2024-03-23 16:32:18',1711211538,NULL),(1875965749,33343295,1,3048917,1,1,1,'A',1,0.934673,185,717882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 357}, \"maximum_statistics\": {\"great\": 398}}',136.904,178934249,302934,NULL,'2023-05-17 22:12:54',1684361574,NULL),(1876492309,33343295,1,4108222,1,1,1,'A',1,0.937292,543,227629,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 9, \"great\": 797}, \"maximum_statistics\": {\"great\": 901}}',137.633,179688063,474425,NULL,'2023-07-04 23:14:07',1688512447,NULL),(1875920792,33343295,1,3880229,1,1,1,'A',1,0.901075,289,600903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 47, \"great\": 1166}, \"maximum_statistics\": {\"great\": 1395}}',143.45,179005548,1022782,NULL,'2023-05-22 07:34:17',1684740857,NULL),(1876941488,33343295,1,3621632,0,1,1,'B',1,0.857955,323,534095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 34, \"great\": 853}, \"maximum_statistics\": {\"great\": 1144}}',151.707,180410394,818060,NULL,'2023-08-20 18:02:30',1692554550,NULL),(1876180759,33343295,1,3882804,1,1,1,'A',1,0.934122,477,751009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 525}, \"maximum_statistics\": {\"great\": 592}}',168,179344311,560370,NULL,'2023-06-12 14:09:15',1686578955,NULL),(2605120875,33343295,1,2978285,1,1,1,'A',1,0.942222,835,751318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 7, \"great\": 1201}, \"maximum_statistics\": {\"great\": 1350}}',170.728,183384549,1334850,NULL,'2024-04-01 21:50:18',1712008218,NULL),(1876530015,33343295,1,4147346,1,1,1,'A',1,0.921801,264,738649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 2, \"great\": 536}, \"maximum_statistics\": {\"great\": 633}}',175.852,179717184,583950,NULL,'2023-07-06 22:51:40',1688683900,NULL),(1876530153,33343295,1,4147346,1,1,1,'S',1,0.978673,633,874628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 606}, \"maximum_statistics\": {\"great\": 633}}',179.113,179717158,686280,NULL,'2023-07-06 22:48:56',1688683736,NULL),(1877282150,33343295,1,3792679,1,1,1,'A',1,0.908727,729,674947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 338, \"miss\": 36, \"great\": 1872}, \"maximum_statistics\": {\"great\": 2246}}',180.61,180786643,1988536,NULL,'2023-09-15 07:52:19',1694764339,NULL),(3280845848,33343295,1,4311064,1,1,1,'A',1,0.938769,1625,771846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"great\": 1426}, \"maximum_statistics\": {\"great\": 1625, \"legacy_combo_increase\": 3}}',183.916,184915887,1841530,NULL,'2024-08-05 08:50:10',1722847810,NULL),(1876192705,33343295,1,3990918,1,1,1,'A',1,0.960956,582,828425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 792}, \"maximum_statistics\": {\"great\": 858}}',188.15,179380135,928082,NULL,'2023-06-15 00:09:12',1686787752,NULL),(1876019335,33343295,1,4111716,1,1,1,'S',1,0.971963,749,859991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 707}, \"maximum_statistics\": {\"great\": 749}}',188.863,179005508,865406,NULL,'2023-05-22 07:26:58',1684740418,NULL),(1876529778,33343295,1,4140503,1,1,1,'A',1,0.96312,1360,830904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 7, \"great\": 1539}, \"maximum_statistics\": {\"great\": 1654}}',199.62,179627005,1847972,NULL,'2023-06-30 22:40:43',1688164843,NULL),(1877241027,33343295,1,3726064,1,1,1,'A',1,0.953934,828,806520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 888}, \"maximum_statistics\": {\"great\": 966}}',201.095,180801844,982976,NULL,'2023-09-16 07:22:49',1694848969,NULL),(1876246344,33343295,1,3931144,1,1,1,'A',1,0.949648,993,815108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 893}, \"maximum_statistics\": {\"great\": 993}}',206.367,179372730,1055100,NULL,'2023-06-14 13:41:42',1686750102,NULL),(1876232645,33343295,1,3919782,1,1,1,'A',1,0.931567,587,749524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 5, \"great\": 787}, \"maximum_statistics\": {\"great\": 906}}',212.453,179317361,898240,NULL,'2023-06-10 19:36:34',1686425794,NULL),(1876018606,33343295,1,4108222,1,1,1,'A',1,0.936182,662,728304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 23, \"great\": 809}, \"maximum_statistics\": {\"great\": 901}}',220.965,178923866,849354,NULL,'2023-05-17 08:20:32',1684311632,NULL),(1875401448,33345294,1,2014323,0,1,1,'B',1,0.878995,76,500416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 170}, \"maximum_statistics\": {\"great\": 219}}',22.3651,178227220,96790,NULL,'2023-04-05 02:53:01',1680663181,NULL),(1875563300,33345522,1,2014323,0,1,1,'C',1,0.707763,32,224062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 35, \"great\": 126}, \"maximum_statistics\": {\"great\": 219}}',12.3075,178319038,61740,NULL,'2023-04-09 22:55:42',1681080942,NULL),(1877598059,33347498,1,1592330,1,1,1,'B',1,0.854555,130,477747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 72, \"great\": 718}, \"maximum_statistics\": {\"great\": 911}}',NULL,181203169,441090,NULL,'2023-10-15 10:39:41',1697366381,NULL),(1875536866,33347498,1,2183899,1,1,1,'B',1,0.891202,381,615916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 78, \"great\": 1243, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1489}}',NULL,178389397,1156798,NULL,'2023-04-14 13:05:40',1681477540,NULL),(2503499870,33347498,1,2761032,1,1,1,'A',1,0.94655,695,750809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 66, \"great\": 1904, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2058}}',NULL,183145626,1854578,NULL,'2024-03-14 08:18:47',1710404327,NULL),(1875578164,33347498,1,3322271,1,1,1,'D',1,0.626256,161,86978,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 850, \"miss\": 691, \"great\": 1445, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2986, \"legacy_combo_increase\": 56}}',NULL,178309477,856996,NULL,'2023-04-09 12:12:21',1681042341,NULL),(1875537854,33347498,1,3679017,1,1,1,'A',1,0.91252,202,640232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 28, \"great\": 542, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 623}}',71.7722,178290033,464736,NULL,'2023-04-08 12:43:34',1680957814,NULL),(1875959320,33347498,1,1628918,1,1,1,'B',1,0.835982,397,496934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 447, \"miss\": 148, \"great\": 1670, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2265}}',90.7478,178957418,1757774,NULL,'2023-05-19 13:21:17',1684502477,NULL),(2649698511,33347498,1,2209095,1,1,1,'B',1,0.845209,213,502184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 63, \"great\": 625, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 814}}',124.802,183489131,517622,NULL,'2024-04-10 12:48:43',1712753323,NULL),(1878504489,33347498,1,2997476,1,1,1,'B',1,0.892453,362,609531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 78, \"great\": 1118, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1325}}',127.832,182414206,960808,NULL,'2024-01-16 13:40:57',1705412457,NULL),(2649668355,33347498,1,3597518,1,1,1,'A',1,0.926962,176,645520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 58, \"great\": 1233, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1376}}',141.192,183489037,937400,NULL,'2024-04-10 12:41:20',1712752880,NULL),(2315450394,33347498,1,4094667,1,1,1,'B',1,0.866426,287,528866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 55, \"great\": 867, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1108}}',155.906,182722437,701306,NULL,'2024-02-09 13:20:07',1707484807,NULL),(1875561927,33347498,1,3931144,1,1,1,'A',1,0.942095,261,357478,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 16, \"great\": 894, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 993}}',176.032,178309366,527652,NULL,'2023-04-09 12:05:21',1681041921,NULL),(1877382956,33347498,1,3273868,1,1,1,'B',1,0.885239,272,578809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 43, \"great\": 899, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1111}}',200.008,180976155,741722,NULL,'2023-09-28 12:20:28',1695903628,NULL),(1875909474,33347498,1,3726064,1,1,1,'A',1,0.965321,476,807541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 916, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 966}}',201.211,178957025,896612,NULL,'2023-05-19 12:57:41',1684501061,NULL),(1875984595,33347498,1,3924826,1,1,1,'A',1,0.905786,198,630124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 44, \"great\": 1082, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1279}}',213.23,178957872,927630,NULL,'2023-05-19 13:50:00',1684504200,NULL),(1876208518,33347498,1,2989059,1,1,1,'B',1,0.895178,282,594223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 60, \"great\": 1191, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1431}}',220.26,179294670,971242,NULL,'2023-06-09 13:17:34',1686316654,NULL),(1876476420,33347498,1,4010408,1,1,1,'A',1,0.973898,611,851594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 1406, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1475}}',237.507,179650679,1576966,NULL,'2023-07-02 11:08:05',1688296085,NULL),(1877602806,33347498,1,2104777,0,1,1,'B',1,0.895403,391,578853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 49, \"great\": 892}, \"maximum_statistics\": {\"great\": 1066}}',239.47,181203442,810656,NULL,'2023-10-15 11:06:28',1697367988,NULL),(1877373799,33347498,1,3911679,1,1,1,'A',1,0.935767,374,706044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 18, \"great\": 961, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1082}}',268.425,180891260,993362,NULL,'2023-09-22 12:46:41',1695386801,NULL),(1875949860,33347498,1,2337895,1,1,1,'A',1,0.939928,385,752772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 16, \"great\": 990, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1107}}',270.144,178957957,1113758,NULL,'2023-05-19 13:56:37',1684504597,NULL),(2503514829,33347498,1,2421236,1,1,1,'A',1,0.911644,373,654287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 57, \"great\": 1464, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1709}}',286.07,183145678,1474828,NULL,'2024-03-14 08:24:44',1710404684,NULL),(1877395805,33347498,1,3592637,1,1,1,'A',1,0.941044,285,720848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 26, \"great\": 1395, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1552}}',287.275,180890678,1331484,NULL,'2023-09-22 11:53:35',1695383615,NULL),(1876208486,33347498,1,2989058,1,1,1,'A',1,0.969091,408,245062,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 1570, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1650}}',290.759,179264453,809215,NULL,'2023-06-07 11:51:44',1686138704,NULL),(1876477171,33347498,1,2992544,1,1,1,'A',1,0.944402,315,730623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 18, \"great\": 1177, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1304}}',324.269,179650954,1093980,NULL,'2023-07-02 11:27:55',1688297275,NULL),(1876363234,33348219,1,2051068,0,1,1,'B',1,0.878125,50,503563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',24.4094,179522218,78050,NULL,'2023-06-24 05:29:22',1687584562,NULL),(2855262068,33349325,1,4095181,0,1,1,'D',1,0.600329,33,124765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 59, \"great\": 120}, \"maximum_statistics\": {\"great\": 304}}',10.9357,183967901,70572,NULL,'2024-05-19 07:59:04',1716105544,NULL),(2366585249,33349532,1,1772048,0,1,1,'B',1,0.88474,188,553074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 28, \"great\": 502}, \"maximum_statistics\": {\"great\": 616}}',39.6116,182837709,362412,NULL,'2024-02-18 09:52:43',1708249963,NULL),(1875403435,33352270,1,2014323,0,1,1,'B',1,0.860731,131,495814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 164}, \"maximum_statistics\": {\"great\": 219}}',20.5813,178241427,116456,NULL,'2023-04-05 21:24:26',1680729866,NULL),(1875560087,33354936,1,2014323,0,1,1,'B',1,0.894977,159,604531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 177}, \"maximum_statistics\": {\"great\": 219}}',24.2575,178274116,152417,NULL,'2023-04-07 16:20:46',1680884446,NULL),(1875948217,33355456,1,3786376,1,1,1,'C',1,0.725806,47,280286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 36}, \"maximum_statistics\": {\"great\": 62}}',10.2258,178864226,19260,NULL,'2023-05-13 14:27:29',1683988049,NULL),(1875514317,33355684,1,2452376,0,1,1,'C',1,0.734463,38,250371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 99}, \"maximum_statistics\": {\"great\": 177}}',13.5452,178357695,51404,NULL,'2023-04-12 12:35:06',1681302906,NULL),(1875437746,33356340,1,2056288,0,1,1,'C',1,0.750996,60,301744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 16, \"great\": 142, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 251}}',12.9313,178249655,117283,NULL,'2023-04-06 10:27:37',1680776857,NULL),(1876036579,33356340,1,1987597,0,1,1,'B',1,0.892677,111,568219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 27, \"great\": 338, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 396}}',34.4048,179156183,234540,NULL,'2023-05-31 16:05:47',1685549147,NULL),(1876053899,33356340,1,2014323,1,1,1,'S',1,0.984018,219,876007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 212, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 219}}',41.5837,179156122,213975,NULL,'2023-05-31 16:02:13',1685548933,NULL),(1875905220,33357168,1,1774604,0,1,1,'D',1,0.47851,19,28177,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 110, \"great\": 95}, \"maximum_statistics\": {\"great\": 349}}',5.55342,178980658,55900,NULL,'2023-05-20 18:06:37',1684605997,NULL),(1875582910,33357564,1,1863227,0,1,1,'D',1,0.435714,16,151011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 8}, \"maximum_statistics\": {\"great\": 70}}',5.30607,178312145,132167,NULL,'2023-04-09 14:44:00',1681051440,NULL),(1875401137,33360460,1,619959,0,1,1,'B',1,0.869565,46,503807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 34}, \"maximum_statistics\": {\"great\": 46}}',12.907,178258551,86440,NULL,'2023-04-06 19:31:39',1680809499,NULL),(1875454131,33360460,1,1661046,0,1,1,'B',1,0.847826,39,501522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 66}, \"maximum_statistics\": {\"great\": 92}}',13.7987,178258529,143467,NULL,'2023-04-06 19:29:49',1680809389,NULL),(3125236227,33361360,1,1687467,1,1,1,'D',1,0.666667,11,253243,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 21, \"ignore_hit\": 4, \"ignore_miss\": 38}, \"maximum_statistics\": {\"great\": 45, \"ignore_hit\": 41, \"large_bonus\": 1}}',5.91536,NULL,0,'2024-07-08 09:27:51','2024-07-08 09:28:53',1720430933,7596),(3125244910,33361360,1,1720898,1,1,1,'D',1,0.642857,13,227721,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 28, \"ignore_hit\": 1, \"ignore_miss\": 41}, \"maximum_statistics\": {\"great\": 63, \"ignore_hit\": 41, \"large_bonus\": 1}}',6.93327,NULL,0,'2024-07-08 09:30:38','2024-07-08 09:31:42',1720431102,7596),(3125261368,33361360,1,1687467,1,1,1,'C',1,0.733333,23,385501,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 24, \"ignore_hit\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45, \"ignore_hit\": 41, \"large_bonus\": 1}}',7.25832,NULL,0,'2024-07-08 09:35:52','2024-07-08 09:36:53',1720431413,7596),(3125240608,33361360,1,1720899,1,1,1,'C',1,0.720238,36,336301,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 46, \"ignore_hit\": 3, \"ignore_miss\": 43}, \"maximum_statistics\": {\"great\": 84, \"ignore_hit\": 45, \"large_bonus\": 1}}',10.5134,NULL,0,'2024-07-08 09:29:14','2024-07-08 09:30:18',1720431018,7596),(1875598715,33361418,1,2679945,0,1,1,'A',1,0.955,77,710478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 100}}',28.2054,178434227,57049,NULL,'2023-04-16 18:49:31',1681670971,NULL),(1875711561,33361418,1,3044883,0,1,1,'B',1,0.892216,95,558864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 135}, \"maximum_statistics\": {\"great\": 167}}',31.5863,178580530,96902,NULL,'2023-04-25 19:04:26',1682449466,NULL),(1876750375,33362408,1,2743549,1,1,1,'C',1,0.762931,51,338337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 68}, \"maximum_statistics\": {\"great\": 116}}',10.7931,180044075,70074,NULL,'2023-07-28 00:20:52',1690503652,NULL),(1877161989,33362408,1,523181,0,1,1,'D',1,0.688372,42,240643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 31, \"great\": 112}, \"maximum_statistics\": {\"great\": 215}}',12.3584,180588459,102620,NULL,'2023-09-02 00:27:44',1693614464,NULL),(2847875513,33362408,1,4458870,1,1,1,'C',1,0.773196,111,340383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 112}, \"maximum_statistics\": {\"great\": 194}}',13.6072,183951167,101759,NULL,'2024-05-18 01:34:37',1715996077,NULL),(2847862450,33362408,1,4358907,1,1,1,'D',1,0.674194,27,174163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 46, \"great\": 154}, \"maximum_statistics\": {\"great\": 310}}',14.5734,183951121,69432,NULL,'2024-05-18 01:30:30',1715995830,NULL),(2269992284,33362408,1,4448166,1,1,1,'C',1,0.773764,64,326858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 167}, \"maximum_statistics\": {\"great\": 263}}',19.3158,182618605,87628,NULL,'2024-02-01 03:42:18',1706758938,NULL),(1877715950,33362408,1,46803,0,1,1,'A',1,0.920635,126,720761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 106}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',22.7629,181376628,114555,NULL,'2023-10-29 00:11:28',1698538288,NULL),(1876995397,33362408,1,1270577,1,1,1,'A',1,0.95614,55,726471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 57}}',23.3662,180412320,43230,NULL,'2023-08-20 21:15:29',1692566129,NULL),(1877617703,33362408,1,2160814,1,1,1,'B',1,0.858796,120,498724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 161}, \"maximum_statistics\": {\"great\": 216}}',24.7192,181349782,128128,NULL,'2023-10-27 01:29:20',1698370160,NULL),(1875520658,33363128,1,3826191,0,1,1,'D',1,0.621622,33,148398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 31, \"great\": 58, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',9.37064,178271988,25672,NULL,'2023-04-07 14:17:48',1680877068,NULL),(3732947060,33363583,1,51470,0,1,1,'B',1,0.884058,165,598163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 215}, \"maximum_statistics\": {\"great\": 276}}',41.1254,185912433,198086,NULL,'2024-10-24 02:26:54',1729736814,NULL),(1878027046,33363583,1,421741,0,1,1,'B',1,0.869515,97,484734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 18, \"great\": 338}, \"maximum_statistics\": {\"great\": 433}}',43.5821,181724126,188904,NULL,'2023-11-24 17:57:28',1700848648,NULL),(1875562794,33363622,1,2014323,0,1,1,'C',1,0.799087,53,100549,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 146}, \"maximum_statistics\": {\"great\": 219}}',10.712,178303102,60958,NULL,'2023-04-09 04:05:00',1681013100,NULL),(3523540313,33369495,1,4503590,1,1,1,'C',1,0.76738,45,298169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 119}, \"maximum_statistics\": {\"great\": 187}}',14.7698,185430601,56802,NULL,'2024-09-15 16:28:46',1726417726,NULL),(1875514085,33371495,1,1442771,0,1,1,'D',1,0.453125,10,150917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 29, \"great\": 20, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',4.66045,178279950,80580,NULL,'2023-04-07 23:11:54',1680909114,NULL),(1875608905,33373698,1,2064683,0,1,1,'C',1,0.77027,65,323577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 30, \"great\": 230}, \"maximum_statistics\": {\"great\": 370}}',20.6304,178280972,160886,NULL,'2023-04-08 00:45:52',1680914752,NULL),(1875518085,33373698,1,1967655,0,1,1,'B',1,0.821782,158,416432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 21, \"great\": 346}, \"maximum_statistics\": {\"great\": 505}}',24.7488,178281029,304880,NULL,'2023-04-08 00:50:58',1680915058,NULL),(1876415921,33374512,1,1967656,0,1,1,'C',1,0.765924,72,325956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 30, \"great\": 197, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 314}}',13.9873,179585626,144267,NULL,'2023-06-28 09:25:18',1687944318,NULL),(3482036941,33375131,1,2162596,0,1,1,'B',1,0.805263,35,346984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 64}, \"maximum_statistics\": {\"great\": 95}}',12.4389,185344523,32130,NULL,'2024-09-08 11:59:19',1725796759,NULL),(2706622291,33375403,1,3726032,0,1,1,'C',1,0.780172,59,330998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 148}, \"maximum_statistics\": {\"great\": 232}}',14.893,183622170,78251,NULL,'2024-04-21 06:53:28',1713682408,NULL),(1875541843,33378690,1,2002993,0,1,1,'C',1,0.723744,45,233868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 20, \"great\": 118}, \"maximum_statistics\": {\"great\": 219}}',11.3392,178291469,63484,NULL,'2023-04-08 13:55:14',1680962114,NULL),(1875562021,33379199,1,2014323,0,1,1,'C',1,0.732877,30,272180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 22, \"great\": 124}, \"maximum_statistics\": {\"great\": 219}}',12.2066,178292359,78545,NULL,'2023-04-08 14:38:11',1680964691,NULL),(3159109097,33380555,1,3921055,1,1,1,'D',1,0.630734,61,235208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 42, \"great\": 99}, \"maximum_statistics\": {\"great\": 218}}',7.93609,184651017,182691,NULL,'2024-07-14 17:16:17',1720977377,NULL),(1875530828,33381284,1,1774604,0,1,1,'C',1,0.783668,91,327435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 37, \"great\": 235}, \"maximum_statistics\": {\"great\": 349}}',16.5366,178316667,119169,NULL,'2023-04-09 19:32:43',1681068763,NULL),(1875544015,33381284,1,2002993,0,1,1,'C',1,0.789954,146,389068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 3, \"great\": 130}, \"maximum_statistics\": {\"great\": 219}}',17.6444,178328384,143321,NULL,'2023-04-10 14:35:50',1681137350,NULL),(1875609180,33381284,1,2064683,0,1,1,'B',1,0.805405,82,379037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 24, \"great\": 250}, \"maximum_statistics\": {\"great\": 370}}',24.5084,178328464,175538,NULL,'2023-04-10 14:40:34',1681137634,NULL),(1877939816,33382587,1,4364485,0,1,1,'B',1,0.858333,44,453525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 45}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',14.7738,181558060,25221,NULL,'2023-11-11 17:57:58',1699725478,NULL),(1877938492,33382587,1,4364484,1,1,1,'C',1,0.777778,60,437946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 63}, \"maximum_statistics\": {\"great\": 99, \"legacy_combo_increase\": 1}}',14.9523,181558082,75880,NULL,'2023-11-11 18:00:30',1699725630,NULL),(1877918608,33382587,1,2679945,0,1,1,'B',1,0.85,29,429721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 77}, \"maximum_statistics\": {\"great\": 100}}',17.4474,181558164,36021,NULL,'2023-11-11 18:07:18',1699726038,NULL),(1877926736,33382587,1,4364483,1,1,1,'C',1,0.741667,49,317280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 65}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',18.1152,181558095,66014,NULL,'2023-11-11 18:01:52',1699725712,NULL),(1875542270,33384374,1,2002993,0,1,1,'C',1,0.737443,48,274943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 22, \"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',12.3124,178300402,90932,NULL,'2023-04-08 23:56:25',1680998185,NULL),(1875541944,33384374,1,3683465,1,1,1,'A',1,0.931818,52,650395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 88}}',19.0439,178366072,41422,NULL,'2023-04-12 23:33:10',1681342390,NULL),(1875581007,33384374,1,2631209,1,1,1,'S',1,0.97561,41,726437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 39}, \"maximum_statistics\": {\"great\": 41}}',21.9167,178317601,16096,NULL,'2023-04-09 20:42:41',1681072961,NULL),(1875580963,33384374,1,2631175,1,1,1,'B',1,0.86747,44,462979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 65}, \"maximum_statistics\": {\"great\": 83}}',26.2621,178377977,28440,NULL,'2023-04-13 17:39:26',1681407566,NULL),(1875581011,33384374,1,2631209,1,1,1,'X',1,1,41,784630,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41}, \"maximum_statistics\": {\"great\": 41}}',26.8092,178366137,16396,NULL,'2023-04-12 23:39:59',1681342799,NULL),(1875901558,33388779,1,1774604,0,1,1,'B',1,0.82808,77,395901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 34, \"great\": 263}, \"maximum_statistics\": {\"great\": 349}}',20.1689,178953590,127303,NULL,'2023-05-19 07:27:29',1684481249,NULL),(1876907576,33389662,1,3416696,0,1,1,'C',1,0.731884,35,259057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 80}, \"maximum_statistics\": {\"great\": 138}}',12.8623,180163826,40308,NULL,'2023-08-04 14:03:40',1691157820,NULL),(1876697928,33389662,1,1774604,0,1,1,'C',1,0.772206,68,313809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 35, \"great\": 225}, \"maximum_statistics\": {\"great\": 349}}',15.4724,180098800,120100,NULL,'2023-07-31 10:42:48',1690800168,NULL),(1876902173,33389662,1,2879863,0,1,1,'B',1,0.869565,57,484387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 115}}',17.427,180163794,48343,NULL,'2023-08-04 14:01:45',1691157705,NULL),(1876874021,33389662,1,1292933,0,1,1,'C',1,0.746305,36,260085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 27, \"great\": 127}, \"maximum_statistics\": {\"great\": 203}}',17.5254,180164069,55968,NULL,'2023-08-04 14:17:35',1691158655,NULL),(1875622345,33389662,1,2092274,0,1,1,'B',1,0.809339,46,374297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 179}, \"maximum_statistics\": {\"great\": 257}}',17.8607,178343134,95835,NULL,'2023-04-11 13:37:52',1681220272,NULL),(1876877888,33389662,1,1936434,0,1,1,'B',1,0.842033,171,437762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 16, \"great\": 265}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',22.1682,180129538,187213,NULL,'2023-08-02 11:01:58',1690974118,NULL),(1876907785,33389662,1,3416698,0,1,1,'B',1,0.8125,99,410811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 133}, \"maximum_statistics\": {\"great\": 200}}',24.4573,180163912,93244,NULL,'2023-08-04 14:08:22',1691158102,NULL),(1875678912,33391915,1,2038207,0,1,1,'C',1,0.714286,34,311757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 82}, \"maximum_statistics\": {\"great\": 154}}',9.33417,178555845,125943,NULL,'2023-04-24 03:50:08',1682308208,NULL),(1875776865,33392216,1,1476021,0,1,1,'D',1,0.671429,51,251645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 28}, \"maximum_statistics\": {\"great\": 70}}',9.79664,178705004,34047,NULL,'2023-05-03 19:54:30',1683143670,NULL),(1875551673,33392216,1,2550965,0,1,1,'C',1,0.745902,19,272911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 36}, \"maximum_statistics\": {\"great\": 61}}',10.1592,178331382,14810,NULL,'2023-04-10 18:08:50',1681150130,NULL),(1875635097,33392216,1,4073424,1,1,1,'B',1,0.830769,30,408837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 46}, \"maximum_statistics\": {\"great\": 65}}',13.4601,178331416,18568,NULL,'2023-04-10 18:10:48',1681150248,NULL),(1875628996,33392216,1,3424974,0,1,1,'B',1,0.861111,30,488526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 42}, \"maximum_statistics\": {\"great\": 54}}',16.421,178331397,18982,NULL,'2023-04-10 18:09:42',1681150182,NULL),(1875539394,33392216,1,3228028,0,1,1,'B',1,0.861842,26,426605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 60}, \"maximum_statistics\": {\"great\": 76}}',19.1095,178361721,22450,NULL,'2023-04-12 16:49:43',1681318183,NULL),(1875573276,33393799,1,1582987,0,1,1,'D',1,0.646766,24,149976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 40, \"great\": 99}, \"maximum_statistics\": {\"great\": 201}}',8.71723,178318245,79632,NULL,'2023-04-09 21:45:25',1681076725,NULL),(1875533695,33394517,1,3834480,0,1,1,'D',1,0.556164,45,51758,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 117, \"great\": 158}, \"maximum_statistics\": {\"great\": 365}}',12.1417,178319895,72275,NULL,'2023-04-10 00:32:51',1681086771,NULL),(1878394943,33399444,1,339251,0,1,1,'C',1,0.755422,50,316727,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 57, \"great\": 269, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 415}}',NULL,182349147,135469,NULL,'2024-01-11 15:05:42',1704985542,NULL),(3326227444,33399444,1,450018,1,1,1,'A',1,0.942184,357,712886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 13, \"great\": 839, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 934}}',NULL,185011533,712202,NULL,'2024-08-12 23:04:27',1723503867,NULL),(1876923274,33399444,1,460046,0,1,1,'C',1,0.746479,16,279577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 46, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 71}}',NULL,180338164,27960,NULL,'2023-08-15 17:50:37',1692121837,NULL),(2556127888,33399444,1,463382,1,1,1,'A',1,0.962963,345,801496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 633, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 675}}',NULL,183267320,554664,NULL,'2024-03-23 20:28:14',1711225694,NULL),(3585903373,33399444,1,463383,0,1,1,'B',1,0.832481,73,413181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 52, \"great\": 312, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 391}}',NULL,185562136,154831,NULL,'2024-09-27 04:26:19',1727411179,NULL),(2572796016,33399444,1,714658,0,1,1,'B',1,0.855172,152,507531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 219, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 290}}',NULL,183306526,184582,NULL,'2024-03-26 21:24:09',1711488249,NULL),(2596206296,33399444,1,944974,1,1,1,'B',1,0.812081,131,455538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 15, \"great\": 201, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 298}}',NULL,183362213,186749,NULL,'2024-03-31 02:49:04',1711853344,NULL),(3622599645,33399444,1,1206151,1,1,1,'B',1,0.885294,113,520752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 31, \"great\": 424, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 510, \"legacy_combo_increase\": 6}}',NULL,185644734,265876,NULL,'2024-10-03 20:47:50',1727988470,NULL),(1878371665,33399444,1,262459,0,1,1,'C',1,0.704098,35,36270,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 137, \"great\": 386, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 610}}',13.1036,182348918,158516,NULL,'2024-01-11 14:44:15',1704984255,NULL),(2305331923,33399444,1,3272636,1,1,1,'D',1,0.661765,28,185910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 25, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',16.1628,182700940,36426,NULL,'2024-02-07 16:30:31',1707323431,NULL),(1876691104,33399444,1,4015284,1,1,1,'B',1,0.823308,18,357567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 23, \"great\": 109}, \"maximum_statistics\": {\"great\": 133}}',18.2238,179949373,37310,NULL,'2023-07-21 23:16:38',1689981398,NULL),(1876998008,33399444,1,4208600,1,1,1,'C',1,0.716667,37,259108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 76}, \"maximum_statistics\": {\"great\": 150}}',19.2752,180338617,37512,NULL,'2023-08-15 18:25:06',1692123906,NULL),(2305323724,33399444,1,733693,0,1,1,'B',1,0.818548,39,416950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 94, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 124}}',20.1877,182700913,97104,NULL,'2024-02-07 16:28:57',1707323337,NULL),(1877731185,33399444,1,4201651,1,1,1,'B',1,0.859375,19,444040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 12, \"great\": 81, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',20.276,181376019,33900,NULL,'2023-10-28 22:54:31',1698533671,NULL),(2305262302,33399444,1,4370558,1,1,1,'B',1,0.847328,33,412637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 18, \"great\": 109, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 131}}',20.5201,182700764,42062,NULL,'2024-02-07 16:16:59',1707322619,NULL),(1876983273,33399444,1,1628028,0,1,1,'B',1,0.811856,42,363970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 24, \"great\": 145, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 194}}',20.8508,180338289,69620,NULL,'2023-08-15 18:01:28',1692122488,NULL),(1877682031,33399444,1,4101685,1,1,1,'C',1,0.783898,32,337255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 78}, \"maximum_statistics\": {\"great\": 118}}',20.9462,181356206,32118,NULL,'2023-10-27 14:47:30',1698418050,NULL),(1877682027,33399444,1,4101685,1,1,1,'B',1,0.805085,68,396607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 86}, \"maximum_statistics\": {\"great\": 118}}',21.0615,181356076,42820,NULL,'2023-10-27 14:37:31',1698417451,NULL),(1877724066,33399444,1,3228030,0,1,1,'B',1,0.80597,50,364781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 92, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 134}}',21.5131,181377128,45060,NULL,'2023-10-29 01:26:25',1698542785,NULL),(3578672108,33399444,1,4574081,1,1,1,'B',1,0.853801,29,409792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 17, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171}}',22.8563,185546720,58130,NULL,'2024-09-25 18:22:46',1727288566,NULL),(1877776109,33399444,1,2162596,1,1,1,'A',1,0.926316,95,758369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 81, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 95}}',23.0403,181397019,74829,NULL,'2023-10-30 14:45:22',1698677122,NULL),(1877724031,33399444,1,3228028,1,1,1,'A',1,0.907895,72,697067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 64, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 76}}',23.1667,181377140,40880,NULL,'2023-10-29 01:27:38',1698542858,NULL),(1878256743,33399444,1,2945510,0,1,1,'B',1,0.885417,37,522401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 14, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 144}}',23.2872,182155613,51166,NULL,'2023-12-27 19:29:03',1703705343,NULL),(1878348534,33399444,1,4351376,1,1,1,'B',1,0.808036,50,342569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 27, \"great\": 165}, \"maximum_statistics\": {\"great\": 224}}',24.248,182354919,72710,NULL,'2024-01-12 02:40:53',1705027253,NULL),(3585830566,33399444,1,4707964,1,1,1,'B',1,0.883929,57,496751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 142}, \"maximum_statistics\": {\"great\": 168}}',24.3171,185561977,58938,NULL,'2024-09-27 03:57:55',1727409475,NULL),(1877033778,33399444,1,4219292,1,1,1,'A',1,0.903361,36,537363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 103, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 119}}',24.5436,180338444,46022,NULL,'2023-08-15 18:12:51',1692123171,NULL),(1877775245,33399444,1,1774604,0,1,1,'B',1,0.872493,66,469235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 30, \"great\": 290, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',24.6848,181376121,129536,NULL,'2023-10-28 23:04:55',1698534295,NULL),(3586277634,33399444,1,4769085,1,1,1,'B',1,0.81875,73,492955,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 166, \"ignore_miss\": 1, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 240, \"large_bonus\": 6}, \"total_score_without_mods\": 492955}',24.7618,NULL,0,'2024-09-27 06:57:24','2024-09-27 06:59:23',1727420363,7705),(1877766911,33399444,1,3634979,1,1,1,'B',1,0.853448,44,446820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 27, \"great\": 191, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 232}}',24.8682,181376645,111870,NULL,'2023-10-29 00:13:32',1698538412,NULL),(1877805345,33399444,1,4256442,1,1,1,'B',1,0.889831,71,532499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 16, \"great\": 154, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 177}}',25.1825,181376041,91440,NULL,'2023-10-28 22:56:52',1698533812,NULL),(2558604872,33399444,1,2281608,1,1,1,'S',1,0.989583,48,930298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 48}}',25.3054,183273200,25954,NULL,'2024-03-24 07:40:38',1711266038,NULL),(3586272063,33399444,1,4769085,1,1,1,'B',1,0.820833,52,484628,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 176, \"ignore_miss\": 2, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 240, \"large_bonus\": 6}, \"total_score_without_mods\": 484628}',25.3593,NULL,0,'2024-09-27 06:55:03','2024-09-27 06:56:59',1727420219,7705),(1878261752,33399444,1,4106508,1,1,1,'A',1,0.936937,109,725305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 99, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 111}}',25.3601,182168434,85930,NULL,'2023-12-28 17:33:43',1703784823,NULL),(1878371676,33399444,1,262459,0,1,1,'B',1,0.837705,67,126218,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 75, \"great\": 487, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 610}}',25.3976,182361422,199048,NULL,'2024-01-12 15:38:46',1705073926,NULL),(1876998019,33399444,1,4208600,1,1,1,'C',1,0.78,58,386601,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 96}, \"maximum_statistics\": {\"great\": 150}}',25.7574,180338636,46290,NULL,'2023-08-15 18:27:07',1692124027,NULL),(2305327866,33399444,1,3930999,1,1,1,'C',1,0.796,55,366607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 83, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 125}}',25.8907,182700927,46380,NULL,'2024-02-07 16:29:45',1707323385,NULL),(1877803665,33399444,1,3983433,1,1,1,'B',1,0.889474,48,525722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 15, \"great\": 163, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 190}}',26.5083,181376079,94891,NULL,'2023-10-28 23:00:06',1698534006,NULL),(1876986780,33399444,1,4206448,1,1,1,'B',1,0.899306,53,530288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 11, \"great\": 126, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 144}}',26.6052,180338565,58176,NULL,'2023-08-15 18:20:39',1692123639,NULL),(1878256777,33399444,1,2945510,0,1,1,'C',1,0.791667,31,369746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 21, \"great\": 105, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 144}}',26.9084,182168503,46440,NULL,'2023-12-28 17:39:34',1703785174,NULL),(1878478044,33399444,1,1892115,0,1,1,'B',1,0.859375,32,479125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',28.6793,182384162,36672,NULL,'2024-01-14 05:51:23',1705211483,NULL),(3684924165,33399444,1,4745625,1,1,1,'C',1,0.745342,53,356684,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 25, \"great\": 104, \"ignore_hit\": 20, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 161, \"ignore_hit\": 20, \"large_bonus\": 8}, \"total_score_without_mods\": 356684}',28.8877,NULL,0,'2024-10-15 08:10:28','2024-10-15 08:11:02',1728979863,7739),(1878219980,33399444,1,3575082,1,1,1,'B',1,0.861199,102,492844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 239, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 317}}',28.9066,182155655,163866,NULL,'2023-12-27 19:32:38',1703705558,NULL),(1878272733,33399444,1,3006378,1,1,1,'A',1,0.946903,113,773430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 101, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 113}}',29.1604,182145100,116856,NULL,'2023-12-27 01:07:40',1703639260,NULL),(1878198165,33399444,1,2731511,0,1,1,'A',1,0.909483,85,584717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 198}, \"maximum_statistics\": {\"great\": 232}}',29.4912,182158081,110032,NULL,'2023-12-27 23:28:17',1703719697,NULL),(3586309706,33399444,1,711058,1,1,1,'B',1,0.853242,80,560112,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 222, \"ignore_miss\": 2, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 293, \"large_bonus\": 9}, \"total_score_without_mods\": 560112}',29.5834,NULL,0,'2024-09-27 07:10:45','2024-09-27 07:13:07',1727421187,7705),(2615552196,33399444,1,4391338,1,1,1,'C',1,0.779487,86,340653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 32, \"great\": 250, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 390}}',29.7711,183408753,160760,NULL,'2024-04-04 00:40:51',1712191251,NULL),(1877773366,33399444,1,2987972,1,1,1,'B',1,0.857143,78,456819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 36, \"great\": 331, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 413}}',30.2301,181376288,192904,NULL,'2023-10-28 23:25:26',1698535526,NULL),(2556141322,33399444,1,3424351,1,1,1,'B',1,0.837209,112,479162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 172}}',30.427,183267339,102968,NULL,'2024-03-23 20:30:52',1711225852,NULL),(2588470109,33399444,1,3413518,1,1,1,'B',1,0.802326,109,397765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 26, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',31.013,183344254,106834,NULL,'2024-03-29 19:05:28',1711739128,NULL),(3585924292,33399444,1,3958831,1,1,1,'A',1,0.911255,83,587472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 202, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 231}}',31.0754,185562176,123716,NULL,'2024-09-27 04:34:28',1727411668,NULL),(3684935611,33399444,1,4745625,1,1,1,'C',1,0.76087,61,392538,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 20, \"great\": 104, \"ignore_hit\": 20, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 161, \"ignore_hit\": 20, \"large_bonus\": 8}, \"total_score_without_mods\": 392538}',31.1402,NULL,0,'2024-10-15 08:15:18','2024-10-15 08:15:54',1728980154,7739),(1877709748,33399444,1,4186519,1,1,1,'A',1,0.948795,85,709403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 152, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 166}}',31.2893,181377158,106266,NULL,'2023-10-29 01:30:01',1698543001,NULL),(1878368208,33399444,1,4111632,1,1,1,'A',1,0.958167,157,749320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 231, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 251}}',31.4892,182348705,188724,NULL,'2024-01-11 14:27:01',1704983221,NULL),(1877768940,33399444,1,4330219,1,1,1,'A',1,0.960199,158,798827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 186, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 201}}',31.5927,181376617,143042,NULL,'2023-10-29 00:10:23',1698538223,NULL),(1878411871,33399444,1,4168491,0,1,1,'B',1,0.837838,37,451264,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 110, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 148}}',31.7979,182349059,52991,NULL,'2024-01-11 14:57:27',1704985047,NULL),(1877609345,33399444,1,747677,0,1,1,'A',1,0.955479,72,668570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 146}}',32.2815,181362052,70496,NULL,'2023-10-28 00:06:53',1698451613,NULL),(1878317272,33399444,1,4351378,1,1,1,'S',1,0.971311,122,833115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 115, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 122}}',32.4915,182157955,101723,NULL,'2023-12-27 23:12:20',1703718740,NULL),(1878319443,33399444,1,4303976,1,1,1,'A',1,0.953947,62,677011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 213, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 228}}',32.72,182158049,121845,NULL,'2023-12-27 23:24:27',1703719467,NULL),(1878253427,33399444,1,2228300,1,1,1,'S',1,0.978469,209,897695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 200, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 209}}',33.2836,182157878,202676,NULL,'2023-12-27 23:04:49',1703718289,NULL),(1878254814,33399444,1,4101684,1,1,1,'A',1,0.983871,40,786636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 62}}',33.4357,182168517,24440,NULL,'2023-12-28 17:40:49',1703785249,NULL),(1877719708,33399444,1,4191895,1,1,1,'A',1,0.942584,87,661710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 193, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 209}}',33.7298,181377282,136348,NULL,'2023-10-29 01:45:49',1698543949,NULL),(1878414778,33399444,1,4009008,1,1,1,'B',1,0.831169,50,404587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 27, \"great\": 231}, \"maximum_statistics\": {\"great\": 308}}',33.7308,182354893,116394,NULL,'2024-01-12 02:38:17',1705027097,NULL),(3586267097,33399444,1,2452377,1,1,1,'B',1,0.852697,55,546532,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 185, \"ignore_miss\": 7, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 241, \"large_bonus\": 23}, \"total_score_without_mods\": 546532}',33.772,NULL,0,'2024-09-27 06:53:28','2024-09-27 06:54:54',1727420094,7705),(3586287810,33399444,1,4505690,1,1,1,'B',1,0.846273,134,550390,'{\"mods\": [], \"statistics\": {\"ok\": 142, \"miss\": 28, \"great\": 474, \"ignore_miss\": 10, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 644, \"large_bonus\": 44}, \"total_score_without_mods\": 550390}',33.82,NULL,0,'2024-09-27 07:00:33','2024-09-27 07:03:45',1727420625,7705),(1877758190,33399444,1,4088948,1,1,1,'A',1,0.945545,168,760220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 184, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 202}}',33.9182,181376529,197640,NULL,'2023-10-28 23:56:34',1698537394,NULL),(3585823906,33399444,1,4708276,1,1,1,'X',1,1,92,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',33.9737,185561963,55982,NULL,'2024-09-27 03:55:23',1727409323,NULL),(1878241467,33399444,1,4335557,1,1,1,'A',1,0.944118,105,701880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 154}, \"maximum_statistics\": {\"great\": 170}}',34.1239,182155522,100556,NULL,'2023-12-27 19:20:32',1703704832,NULL),(3586313596,33399444,1,2452377,1,1,1,'B',1,0.846473,94,555490,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 175, \"ignore_miss\": 5, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 241, \"large_bonus\": 23}, \"total_score_without_mods\": 555490}',34.1466,NULL,0,'2024-09-27 07:13:19','2024-09-27 07:14:46',1727421286,7705),(1877766089,33399444,1,1415001,0,1,1,'A',1,0.932099,59,680950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 73, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 81}}',34.3997,181408921,40180,NULL,'2023-10-31 14:48:25',1698763705,NULL),(2562789520,33399444,1,1817633,1,1,1,'B',1,0.820755,166,445925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 30, \"great\": 268, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 371}}',34.4621,183282758,216326,NULL,'2024-03-24 22:50:52',1711320652,NULL),(1877804510,33399444,1,4256328,1,1,1,'A',1,0.952555,69,709463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 125, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 137}}',34.5796,181376173,85898,NULL,'2023-10-28 23:09:53',1698534593,NULL),(2551764532,33399444,1,2403899,1,1,1,'B',1,0.849576,92,458548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 176, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 236}}',34.7161,183257312,116110,NULL,'2024-03-23 04:42:50',1711168970,NULL),(1877723518,33399444,1,4291538,1,1,1,'S',1,0.956757,185,788698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 169}, \"maximum_statistics\": {\"great\": 185}}',34.7313,181370606,166264,NULL,'2023-10-28 14:48:24',1698504504,NULL),(2545215360,33399444,1,3981601,1,1,1,'B',1,0.81549,69,377701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 48, \"great\": 325}, \"maximum_statistics\": {\"great\": 439}}',34.8276,183242593,171264,NULL,'2024-03-21 23:38:26',1711064306,NULL),(3585835956,33399444,1,4488715,1,1,1,'A',1,0.951299,53,661804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154}}',34.8421,185561985,67500,NULL,'2024-09-27 03:59:58',1727409598,NULL),(1878273263,33399444,1,392097,0,1,1,'B',1,0.897436,120,580938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 225}, \"maximum_statistics\": {\"great\": 273}}',34.8525,182168394,152210,NULL,'2023-12-28 17:29:54',1703784594,NULL),(1877748394,33399444,1,4303974,1,1,1,'B',1,0.886813,90,532893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 23, \"great\": 375, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 455}}',35.0672,181408898,242736,NULL,'2023-10-31 14:46:25',1698763585,NULL),(1877795834,33399444,1,2229987,1,1,1,'A',1,0.905882,86,564242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 362, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 425}}',35.286,181376259,213386,NULL,'2023-10-28 23:21:42',1698535302,NULL),(3684937894,33399444,1,4745625,1,1,1,'C',1,0.785714,57,426230,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 111, \"ignore_hit\": 20, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 161, \"ignore_hit\": 20, \"large_bonus\": 8}, \"total_score_without_mods\": 426230}',35.5519,NULL,0,'2024-10-15 08:16:19','2024-10-15 08:16:54',1728980214,7739),(2551837099,33399444,1,2452377,0,1,1,'B',1,0.865145,64,465444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 193, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 241}}',35.7508,183257538,98674,NULL,'2024-03-23 05:04:57',1711170297,NULL),(1878254072,33399444,1,4251888,1,1,1,'A',1,0.948399,109,696155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 260, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 1}}',36.0524,182158002,193724,NULL,'2023-12-27 23:18:22',1703719102,NULL),(1878346537,33399444,1,3808538,1,1,1,'B',1,0.835979,55,456526,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 138, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 189}}',36.053,182349074,68362,NULL,'2024-01-11 14:59:05',1704985145,NULL),(2310476738,33399444,1,4101682,1,1,1,'A',1,0.951087,56,707291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 92}}',36.1855,182712047,39990,NULL,'2024-02-08 15:34:47',1707406487,NULL),(1877743106,33399444,1,4297977,1,1,1,'A',1,0.934641,79,631241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 277, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 306}}',36.3232,181376552,170546,NULL,'2023-10-29 00:00:03',1698537603,NULL),(1877752918,33399444,1,4077023,1,1,1,'A',1,0.939633,130,675834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 348, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 381}}',36.384,181376680,293436,NULL,'2023-10-29 00:19:39',1698538779,NULL),(1877800682,33399444,1,3865980,1,1,1,'A',1,0.945498,55,625617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 196, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 211}}',36.4146,181376494,83074,NULL,'2023-10-28 23:52:39',1698537159,NULL),(1877766695,33399444,1,4226090,1,1,1,'A',1,0.934,103,662586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 222, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 250}}',36.5935,181396845,181000,NULL,'2023-10-30 14:28:04',1698676084,NULL),(1877802498,33399444,1,3981600,1,1,1,'A',1,0.959893,163,813462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 174, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 187}}',36.6085,181376144,181870,NULL,'2023-10-28 23:08:02',1698534482,NULL),(2558622695,33399444,1,3373368,1,1,1,'B',1,0.892758,170,629308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 289, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 359}}',36.6325,183273260,294256,NULL,'2024-03-24 07:46:18',1711266378,NULL),(2545224854,33399444,1,2409602,1,1,1,'B',1,0.83526,103,472403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 129, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 173}}',36.8422,183242617,119868,NULL,'2024-03-21 23:41:16',1711064476,NULL),(3586263100,33399444,1,2452377,1,1,1,'B',1,0.869295,72,589014,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 191, \"ignore_miss\": 6, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 241, \"large_bonus\": 23}, \"total_score_without_mods\": 589014}',37.1035,NULL,0,'2024-09-27 06:51:46','2024-09-27 06:53:14',1727419994,7705),(1877785498,33399444,1,4240263,1,1,1,'A',1,0.964286,107,759013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 146}, \"maximum_statistics\": {\"great\": 154}}',37.2745,181370682,82138,NULL,'2023-10-28 14:54:49',1698504889,NULL),(1877802157,33399444,1,4337198,1,1,1,'A',1,0.959375,104,779864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 148, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 160}}',37.3557,181376592,111192,NULL,'2023-10-29 00:07:28',1698538048,NULL),(3585861159,33399444,1,4711477,1,1,1,'B',1,0.893417,155,568111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 257, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 319}}',37.5381,185562044,261526,NULL,'2024-09-27 04:09:43',1727410183,NULL),(1877773823,33399444,1,4229470,1,1,1,'A',1,0.902632,190,706223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 153, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 190}}',37.7646,181396650,186190,NULL,'2023-10-30 14:10:07',1698675007,NULL),(2596196833,33399444,1,4527702,1,1,1,'B',1,0.809717,113,435100,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 36, \"great\": 342, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 494}}',37.8609,183362191,301835,NULL,'2024-03-31 02:46:01',1711853161,NULL),(3586343644,33399444,1,2452377,1,1,1,'B',1,0.856846,120,599474,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 175, \"ignore_miss\": 4, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 241, \"large_bonus\": 23}, \"total_score_without_mods\": 599474}',37.9478,NULL,0,'2024-09-27 07:26:06','2024-09-27 07:27:32',1727422052,7705),(1877770974,33399444,1,3642912,1,1,1,'A',1,0.961111,90,707909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 169, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 180}}',38.0335,181376396,112727,NULL,'2023-10-28 23:41:03',1698536463,NULL),(1877728027,33399444,1,735791,0,1,1,'A',1,0.908397,100,582381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 226, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 262}}',38.3052,181376450,150488,NULL,'2023-10-28 23:47:26',1698536846,NULL),(2562751356,33399444,1,386932,0,1,1,'B',1,0.849642,45,422674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 33, \"great\": 326, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 419}}',38.3347,183282668,146024,NULL,'2024-03-24 22:40:44',1711320044,NULL),(3585929874,33399444,1,4707963,1,1,1,'B',1,0.887622,187,607346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 242}, \"maximum_statistics\": {\"great\": 307}}',38.5504,185562187,204604,NULL,'2024-09-27 04:36:37',1727411797,NULL),(1877811143,33399444,1,2687312,0,1,1,'A',1,0.922727,160,647279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 378, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 440}}',38.7126,181402061,250358,NULL,'2023-10-30 23:43:30',1698709410,NULL),(2583922900,33399444,1,3833595,1,1,1,'B',1,0.823333,77,404045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 40, \"great\": 428, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 600}}',38.864,183332884,290672,NULL,'2024-03-28 23:41:43',1711669303,NULL),(1877708689,33399444,1,4287415,1,1,1,'A',1,0.97314,151,786485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 230}, \"maximum_statistics\": {\"great\": 242}}',38.9233,181370549,197250,NULL,'2023-10-28 14:43:24',1698504204,NULL),(2545122615,33399444,1,2229793,1,1,1,'B',1,0.855243,168,495850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 34, \"great\": 488, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 639}}',39.4746,183242357,370462,NULL,'2024-03-21 23:10:38',1711062638,NULL),(3684939527,33399444,1,4745625,1,1,1,'B',1,0.801242,61,465820,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 113, \"ignore_hit\": 20, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 161, \"ignore_hit\": 20, \"large_bonus\": 8}, \"total_score_without_mods\": 465820}',39.4781,NULL,0,'2024-10-15 08:17:02','2024-10-15 08:17:37',1728980257,7739),(1878477927,33399444,1,3993699,1,1,1,'B',1,0.837625,146,441126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 47, \"great\": 519, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 699}}',39.5765,182384031,324474,NULL,'2024-01-14 05:37:41',1705210661,NULL),(2588363578,33399444,1,4274732,1,1,1,'A',1,0.90625,42,546756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',39.9442,183344018,78092,NULL,'2024-03-29 18:45:36',1711737936,NULL),(1878486483,33399444,1,3454287,1,1,1,'B',1,0.849813,119,457402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 39, \"great\": 414, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 536}}',39.9464,182393783,247426,NULL,'2024-01-14 21:14:46',1705266886,NULL),(1877770610,33399444,1,4330220,1,1,1,'A',1,0.954839,149,761484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 284, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 310}}',40.2188,181385927,240368,NULL,'2023-10-29 16:10:59',1698595859,NULL),(2447341187,33399444,1,1892115,1,1,1,'A',1,0.953125,93,777126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 90, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 96}}',40.2989,183021365,72690,NULL,'2024-03-03 22:35:07',1709505307,NULL),(1877858443,33399444,1,2156602,1,1,1,'A',1,0.962099,239,757386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 320, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 343}}',40.7545,181623481,267303,NULL,'2023-11-16 22:43:49',1700174629,NULL),(3598342988,33399444,1,1845315,0,1,1,'C',1,0.778426,95,333999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 37, \"great\": 228}, \"maximum_statistics\": {\"great\": 343}}',40.7687,185589574,136290,NULL,'2024-09-29 05:56:23',1727589383,NULL),(3586291832,33399444,1,2452377,1,1,1,'B',1,0.881743,73,628228,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 192, \"ignore_miss\": 9, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 241, \"large_bonus\": 23}, \"total_score_without_mods\": 628228}',41.0117,NULL,0,'2024-09-27 07:03:59','2024-09-27 07:05:29',1727420729,7705),(2556217279,33399444,1,2821624,1,1,1,'B',1,0.89645,107,606300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 169}}',41.0225,183267472,115628,NULL,'2024-03-23 20:45:50',1711226750,NULL),(1877734511,33399444,1,3579178,1,1,1,'A',1,0.964481,118,746268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 173, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 183}}',41.6364,181376196,119800,NULL,'2023-10-28 23:12:15',1698534735,NULL),(1877724126,33399444,1,4192977,1,1,1,'A',1,0.981579,95,816484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 184, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 190}}',41.9185,181503483,162992,NULL,'2023-11-07 15:27:47',1699370867,NULL),(1878506029,33399444,1,2731464,1,1,1,'B',1,0.89418,134,592382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 313}, \"maximum_statistics\": {\"great\": 378}}',42.1543,182415923,231928,NULL,'2024-01-16 16:10:10',1705421410,NULL),(2558654757,33399444,1,3425391,1,1,1,'A',1,0.919271,141,683824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 162, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 192}}',42.216,183273354,156422,NULL,'2024-03-24 07:56:20',1711266980,NULL),(1878256710,33399444,1,2945510,1,1,1,'X',1,1,144,914484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 144}}',42.391,182145084,115692,NULL,'2023-12-27 01:05:35',1703639135,NULL),(3589012184,33399444,1,4544359,1,1,1,'B',1,0.858065,198,558612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 230, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 310}}',42.4415,185569407,239328,NULL,'2024-09-27 17:32:57',1727458377,NULL),(1878436302,33399444,1,2367473,1,1,1,'A',1,0.933086,158,669667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 241}, \"maximum_statistics\": {\"great\": 269, \"legacy_combo_increase\": 1}}',42.5037,182354860,180540,NULL,'2024-01-12 02:32:23',1705026743,NULL),(1878422590,33399444,1,4396421,1,1,1,'S',1,0.977528,178,898566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 170, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 178}}',42.5184,182348628,187604,NULL,'2024-01-11 14:19:49',1704982789,NULL),(3585846616,33399444,1,4488675,1,1,1,'A',1,0.928016,89,629006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 225}, \"maximum_statistics\": {\"great\": 257}}',42.627,185562008,132222,NULL,'2024-09-27 04:04:08',1727409848,NULL),(1877700874,33399444,1,4183271,1,1,1,'S',1,0.986395,147,868159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 143, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 147}}',42.812,181377227,141309,NULL,'2023-10-29 01:39:01',1698543541,NULL),(1877727647,33399444,1,730851,0,1,1,'A',1,0.932927,102,664135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 223, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 246}}',43.1828,181402907,183450,NULL,'2023-10-31 01:30:45',1698715845,NULL),(3590332547,33399444,1,4701803,1,1,1,'B',1,0.841146,57,425973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',43.2179,185571856,77308,NULL,'2024-09-27 21:42:39',1727473359,NULL),(2556033289,33399444,1,2169893,0,1,1,'A',1,0.906061,69,567779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 141, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 165}}',43.4743,183267159,91660,NULL,'2024-03-23 20:10:04',1711224604,NULL),(1878478023,33399444,1,3844004,1,1,1,'B',1,0.809192,108,430823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 25, \"great\": 247}, \"maximum_statistics\": {\"great\": 359}}',43.6778,182384145,155767,NULL,'2024-01-14 05:50:11',1705211411,NULL),(2558634766,33399444,1,3729179,1,1,1,'A',1,0.922093,302,721816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 368, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 430}}',43.8433,183273297,406804,NULL,'2024-03-24 07:50:04',1711266604,NULL),(2558642282,33399444,1,460777,0,1,1,'A',1,0.929825,213,681296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 249, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 285}}',44.4228,183273319,225447,NULL,'2024-03-24 07:52:25',1711266745,NULL),(2551841064,33399444,1,3859747,1,1,1,'A',1,0.902857,97,592754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 147, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 175}}',44.4353,183257554,106878,NULL,'2024-03-23 05:06:10',1711170370,NULL),(2305176515,33399444,1,3754111,1,1,1,'A',1,0.944238,269,810752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 239, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 269}}',44.4523,182700598,267994,NULL,'2024-02-07 16:00:12',1707321612,NULL),(2596290013,33399444,1,4271886,1,1,1,'B',1,0.839604,215,477921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 43, \"great\": 386, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 505, \"legacy_combo_increase\": 6}}',44.6143,183362450,327962,NULL,'2024-03-31 03:15:40',1711854940,NULL),(3598320107,33399444,1,3006380,1,1,1,'B',1,0.801303,97,369852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 13, \"great\": 198}, \"maximum_statistics\": {\"great\": 307}}',44.8146,185589522,147940,NULL,'2024-09-29 05:49:00',1727588940,NULL),(1878505884,33399444,1,4370557,1,1,1,'A',1,0.906504,132,658529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 206, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 246}}',45.1759,182415767,167788,NULL,'2024-01-16 15:57:52',1705420672,NULL),(2556205649,33399444,1,3579180,1,1,1,'A',1,0.916,89,608019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',45.3644,183267437,135740,NULL,'2024-03-23 20:43:31',1711226611,NULL),(3777165258,33399444,1,1675836,0,1,1,'B',1,0.818376,107,428330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 162}, \"maximum_statistics\": {\"great\": 234}}',45.6629,186020747,104990,NULL,'2024-10-31 22:20:31',1730413231,NULL),(2572833331,33399444,1,3437154,1,1,1,'B',1,0.853868,169,521397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 46, \"great\": 540, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 698, \"legacy_combo_increase\": 32}}',45.7213,183306613,491646,NULL,'2024-03-26 21:33:03',1711488783,NULL),(3586336514,33399444,1,2452377,1,1,1,'B',1,0.890041,104,672217,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 190, \"ignore_miss\": 3, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 241, \"large_bonus\": 23}, \"total_score_without_mods\": 672217}',45.8047,NULL,0,'2024-09-27 07:23:00','2024-09-27 07:24:28',1727421868,7705),(2551757157,33399444,1,4191506,1,1,1,'A',1,0.916422,127,601028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 299, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 341}}',46.2452,183257298,205594,NULL,'2024-03-23 04:40:38',1711168838,NULL),(2551726005,33399444,1,2208560,1,1,1,'B',1,0.883663,151,560846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 404}}',46.305,183257201,253158,NULL,'2024-03-23 04:31:11',1711168271,NULL),(2561411562,33399444,1,3628874,1,1,1,'B',1,0.882143,59,517464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 140}}',46.5804,183279706,62656,NULL,'2024-03-24 17:55:08',1711302908,NULL),(1878357967,33399444,1,4101684,1,1,1,'A',1,0.943548,62,883890,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 55}, \"maximum_statistics\": {\"great\": 62}}',47.2702,182349101,31187,NULL,'2024-01-11 15:02:08',1704985328,NULL),(2556210999,33399444,1,4412588,1,1,1,'A',1,0.931452,46,617471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',47.3646,183267454,65234,NULL,'2024-03-23 20:44:34',1711226674,NULL),(2551786330,33399444,1,1491487,0,1,1,'A',1,0.903509,115,634212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 142}, \"maximum_statistics\": {\"great\": 171}}',47.3736,183257372,99090,NULL,'2024-03-23 04:49:25',1711169365,NULL),(3598034184,33399444,1,4646802,1,1,1,'B',1,0.837025,169,480335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 225}, \"maximum_statistics\": {\"great\": 316}}',47.5965,185588849,187482,NULL,'2024-09-29 04:18:47',1727583527,NULL),(1877801846,33399444,1,3870895,1,1,1,'A',1,0.907754,98,582146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',47.6018,181408953,200822,NULL,'2023-10-31 14:51:16',1698763876,NULL),(2594229546,33399444,1,3990154,1,1,1,'B',1,0.866176,106,491822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 270, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 340}}',47.6401,183357726,166114,NULL,'2024-03-30 18:34:26',1711823666,NULL),(2595380669,33399444,1,3852506,1,1,1,'B',1,0.842548,123,444319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 37, \"great\": 322, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 416}}',47.7065,183360189,209636,NULL,'2024-03-30 22:41:05',1711838465,NULL),(1878383057,33399444,1,2229987,1,1,1,'B',1,0.838824,60,459612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 31, \"great\": 319, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 425}}',47.7635,182365216,174190,NULL,'2024-01-12 21:38:08',1705095488,NULL),(1878478029,33399444,1,3844004,1,1,1,'A',1,0.924791,114,659913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 319, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 359}}',47.7759,182384124,191833,NULL,'2024-01-14 05:48:06',1705211286,NULL),(1878385604,33399444,1,4370557,1,1,1,'A',1,0.945122,104,694951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 222, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 246}}',47.8569,182361305,159006,NULL,'2024-01-12 15:30:30',1705073430,NULL),(1877749088,33399444,1,4303976,1,1,1,'A',1,0.921053,94,659518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 195}, \"maximum_statistics\": {\"great\": 228}}',48.1776,181373760,120472,NULL,'2023-10-28 19:13:14',1698520394,NULL),(2596294211,33399444,1,3497905,1,1,1,'B',1,0.843137,90,445135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 191, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 255}}',48.2605,183362467,107460,NULL,'2024-03-31 03:17:01',1711855021,NULL),(2551601632,33399444,1,4289234,1,1,1,'A',1,0.931559,111,646933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 235, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 263, \"legacy_combo_increase\": 2}}',48.6469,183256829,160548,NULL,'2024-03-23 03:53:28',1711166008,NULL),(3666197885,33399444,1,4708275,1,1,1,'C',1,0.790741,79,350734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 33, \"great\": 190}, \"maximum_statistics\": {\"great\": 270}}',48.7497,185740376,103354,NULL,'2024-10-11 23:03:54',1728687834,NULL),(1877779429,33399444,1,3006377,1,1,1,'A',1,0.928922,130,706316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 178, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 204}}',48.9102,181402137,206054,NULL,'2023-10-30 23:52:35',1698709955,NULL),(2784566786,33399444,1,3615038,1,1,1,'B',1,0.834232,101,442236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 34, \"great\": 282}, \"maximum_statistics\": {\"great\": 371}}',49.3742,183810452,171304,NULL,'2024-05-05 22:27:54',1714948074,NULL),(2589421782,33399444,1,4461506,1,1,1,'B',1,0.847884,135,487909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 21, \"great\": 284}, \"maximum_statistics\": {\"great\": 378}}',49.4258,183346057,205456,NULL,'2024-03-29 22:21:05',1711750865,NULL),(2615530963,33399444,1,4185050,1,1,1,'B',1,0.817003,115,415269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 22, \"great\": 242}, \"maximum_statistics\": {\"great\": 347}}',49.5723,183408710,176662,NULL,'2024-04-04 00:33:34',1712190814,NULL),(2595478842,33399444,1,3004642,0,1,1,'B',1,0.84438,221,468378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 56, \"great\": 534, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 694}}',50.2052,183360447,386530,NULL,'2024-03-30 23:07:12',1711840032,NULL),(2715718163,33399444,1,3479489,1,1,1,'B',1,0.847411,105,454959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 30, \"great\": 285, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 367}}',50.5938,183644793,174126,NULL,'2024-04-23 00:22:50',1713831770,NULL),(3586319269,33399444,1,2452377,1,1,1,'A',1,0.921162,62,716919,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 210, \"ignore_miss\": 5, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 241, \"large_bonus\": 23}, \"total_score_without_mods\": 716919}',51.0409,NULL,0,'2024-09-27 07:15:46','2024-09-27 07:17:12',1727421432,7705),(2561273954,33399444,1,4351374,1,1,1,'B',1,0.890203,64,518635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 246, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 296}}',51.251,183279410,143732,NULL,'2024-03-24 17:28:41',1711301321,NULL),(3596039623,33399444,1,4414735,1,1,1,'B',1,0.836406,129,445607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 32, \"great\": 324}, \"maximum_statistics\": {\"great\": 434}}',52.0554,185584579,229906,NULL,'2024-09-28 19:34:05',1727552045,NULL),(2555996972,33399444,1,3609063,1,1,1,'A',1,0.936391,174,730990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 298, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 338}}',52.2001,183267099,288832,NULL,'2024-03-23 20:03:13',1711224193,NULL),(3640790098,33399444,1,3336555,1,1,1,'B',1,0.839637,176,467441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 48, \"great\": 497, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 661}}',52.4311,185682626,372970,NULL,'2024-10-07 00:26:46',1728260806,NULL),(1877737266,33399444,1,2510650,1,1,1,'A',1,0.953283,203,760102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 363, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 396}}',52.442,181412107,328104,NULL,'2023-10-31 20:05:48',1698782748,NULL),(2561426566,33399444,1,4202045,1,1,1,'B',1,0.891635,85,548665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 221, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 263}}',52.6553,183279740,139854,NULL,'2024-03-24 17:58:01',1711303081,NULL),(2588462983,33399444,1,3363016,1,1,1,'B',1,0.866259,97,471326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 31, \"great\": 450, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 572}}',52.7651,183344238,254592,NULL,'2024-03-29 19:04:08',1711739048,NULL),(2588033763,33399444,1,3006379,1,1,1,'B',1,0.885714,142,556061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 198, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 245}}',52.9301,183343260,175146,NULL,'2024-03-29 17:44:55',1711734295,NULL),(2556027055,33399444,1,3363015,1,1,1,'A',1,0.924837,343,708745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 399, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 459}}',53.3365,183267150,401100,NULL,'2024-03-23 20:08:54',1711224534,NULL),(1877727395,33399444,1,1639740,1,1,1,'S',1,0.952632,95,764540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 86, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 95}}',53.5011,181503509,65786,NULL,'2023-11-07 15:29:45',1699370985,NULL),(2551819651,33399444,1,849006,1,1,1,'A',1,0.912969,228,675660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 248, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 293}}',53.5658,183257480,254886,NULL,'2024-03-23 04:59:36',1711169976,NULL),(3578716245,33399444,1,4624172,1,1,1,'A',1,0.912879,134,597132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 26, \"great\": 353, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 396}}',53.747,185546820,244438,NULL,'2024-09-25 18:31:32',1727289092,NULL),(1877694394,33399444,1,3884454,1,1,1,'A',1,0.947461,246,709591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 529, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 571}}',54.4576,181402273,375306,NULL,'2023-10-31 00:08:15',1698710895,NULL),(2594239228,33399444,1,827160,1,1,1,'B',1,0.891008,57,533206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',54.4825,183357747,185182,NULL,'2024-03-30 18:36:20',1711823780,NULL),(3598325284,33399444,1,2835596,1,1,1,'B',1,0.863764,74,483176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 279}, \"maximum_statistics\": {\"great\": 356}}',54.5968,185589532,168694,NULL,'2024-09-29 05:50:39',1727589039,NULL),(2891274930,33399444,1,233435,0,1,1,'B',1,0.831612,139,437924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 32, \"great\": 353}, \"maximum_statistics\": {\"great\": 484}}',54.7071,184052685,229942,NULL,'2024-05-26 01:42:30',1716687750,NULL),(2551639691,33399444,1,3437129,1,1,1,'A',1,0.913009,185,629016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 12, \"great\": 539, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 638}}',54.7519,183256941,409526,NULL,'2024-03-23 04:04:56',1711166696,NULL),(2589304145,33399444,1,2478311,1,1,1,'A',1,0.929955,144,652464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 597, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 671}}',55.1649,183345787,409770,NULL,'2024-03-29 21:53:58',1711749238,NULL),(2589333392,33399444,1,2736670,1,1,1,'A',1,0.915365,223,616062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 27, \"great\": 665, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 768}}',55.3581,183345854,508406,NULL,'2024-03-29 22:00:33',1711749633,NULL),(3589168342,33399444,1,2016123,0,1,1,'A',1,0.913559,130,636732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 256, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 295}}',55.418,185569777,272154,NULL,'2024-09-27 18:00:33',1727460033,NULL),(2715776331,33399444,1,3288467,1,1,1,'B',1,0.871648,118,490799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 30, \"great\": 418}, \"maximum_statistics\": {\"great\": 522}}',55.462,183644911,229524,NULL,'2024-04-23 00:45:08',1713833108,NULL),(2572804193,33399444,1,3754114,1,1,1,'A',1,0.90285,110,576338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 321, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 386}}',55.4695,183306548,208058,NULL,'2024-03-26 21:26:04',1711488364,NULL),(3586327677,33399444,1,2452377,1,1,1,'A',1,0.93361,125,763175,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 213, \"ignore_miss\": 5, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 241, \"large_bonus\": 23}, \"total_score_without_mods\": 763175}',56.4032,NULL,0,'2024-09-27 07:19:19','2024-09-27 07:20:44',1727421644,7705),(3666226067,33399444,1,2563725,0,1,1,'B',1,0.826651,90,227913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 34, \"great\": 311, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 424}}',56.7738,185740441,162741,NULL,'2024-10-11 23:11:51',1728688311,NULL),(2558685478,33399444,1,4219286,1,1,1,'A',1,0.963203,193,821283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 231}}',56.791,183273460,204220,NULL,'2024-03-24 08:05:56',1711267556,NULL),(2294371825,33399444,1,4137574,1,1,1,'A',1,0.952427,228,776646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 473, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 515}}',57.2162,182676631,477838,NULL,'2024-02-05 15:41:22',1707147682,NULL),(2558734545,33399444,1,4182559,1,1,1,'A',1,0.903423,278,629023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 19, \"great\": 679}, \"maximum_statistics\": {\"great\": 818}}',57.3339,183273611,592282,NULL,'2024-03-24 08:21:04',1711268464,NULL),(3588902638,33399444,1,4707965,1,1,1,'B',1,0.897022,99,563473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 328, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 403}}',57.5507,185569151,202032,NULL,'2024-09-27 17:13:42',1727457222,NULL),(2587893187,33399444,1,3943917,1,1,1,'B',1,0.889752,246,639773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 322}}',57.7491,183342954,248590,NULL,'2024-03-29 17:18:50',1711732730,NULL),(2715690159,33399444,1,4130093,1,1,1,'B',1,0.858034,123,489399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 41, \"great\": 500, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 641}}',57.9421,183644737,332898,NULL,'2024-04-23 00:12:22',1713831142,NULL),(2583890233,33399444,1,209484,0,1,1,'B',1,0.894075,151,554684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 29, \"great\": 468, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 557}}',59.236,183332814,296940,NULL,'2024-03-28 23:32:53',1711668773,NULL),(1878505951,33399444,1,4111631,1,1,1,'A',1,0.938202,183,726203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 475, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 534}}',59.4047,182415852,386240,NULL,'2024-01-16 16:04:53',1705421093,NULL),(2551645681,33399444,1,3403002,1,1,1,'S',1,0.953358,268,817718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 243, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 268}}',59.6694,183256964,303968,NULL,'2024-03-23 04:06:44',1711166804,NULL),(2588150658,33399444,1,3668347,1,1,1,'B',1,0.870349,200,499328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 68, \"great\": 725, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 887}}',59.824,183343538,472862,NULL,'2024-03-29 18:06:19',1711735579,NULL),(2556277845,33399444,1,3380393,1,1,1,'A',1,0.922594,256,663761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 416, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478}}',59.8408,183267561,352632,NULL,'2024-03-23 20:57:53',1711227473,NULL),(2545178477,33399444,1,3437119,1,1,1,'A',1,0.968085,411,838313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 485, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 517}}',60.1866,183242497,482516,NULL,'2024-03-21 23:27:18',1711063638,NULL),(2545149935,33399444,1,3955096,1,1,1,'A',1,0.975177,268,875365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 269, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 15}}',60.2667,183242431,300810,NULL,'2024-03-21 23:18:42',1711063122,NULL),(2558613177,33399444,1,2362086,1,1,1,'A',1,0.939145,241,747816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 273, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 304}}',60.2845,183273230,275854,NULL,'2024-03-24 07:43:17',1711266197,NULL),(2551742351,33399444,1,3563160,1,1,1,'S',1,0.979167,96,850179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 92, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',60.5945,183257255,83928,NULL,'2024-03-23 04:36:11',1711168571,NULL),(2594217870,33399444,1,4168853,1,1,1,'A',1,0.907025,67,562910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 205}, \"maximum_statistics\": {\"great\": 242}}',60.6643,183357707,117324,NULL,'2024-03-30 18:32:10',1711823530,NULL),(2558681205,33399444,1,4146277,1,1,1,'S',1,0.973361,244,886226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 231}, \"maximum_statistics\": {\"great\": 244}}',60.8784,183273439,242006,NULL,'2024-03-24 08:04:34',1711267474,NULL),(2596188829,33399444,1,1598091,1,1,1,'A',1,0.904437,95,577309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 243, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 293}}',61.1076,183362167,175822,NULL,'2024-03-31 02:43:26',1711853006,NULL),(2561205009,33399444,1,685026,1,1,1,'A',1,0.964497,159,777168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 318, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 338}}',61.1352,183279244,252621,NULL,'2024-03-24 17:15:37',1711300537,NULL),(2777264143,33399444,1,3373353,1,1,1,'C',1,0.764595,87,346859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 48, \"great\": 329, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 531}}',61.3372,183794149,217076,NULL,'2024-05-04 17:11:27',1714842687,NULL),(3747688606,33399444,1,3797932,1,1,1,'B',1,0.871993,77,487847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 41, \"great\": 474, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 582}}',61.428,185950351,263048,NULL,'2024-10-26 17:01:44',1729962104,NULL),(2551808069,33399444,1,4337197,1,1,1,'A',1,0.955357,138,767483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 260}, \"maximum_statistics\": {\"great\": 280}}',61.6411,183257434,230728,NULL,'2024-03-23 04:55:59',1711169759,NULL),(2551750088,33399444,1,3919274,1,1,1,'A',1,0.969091,262,866738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 262, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 275}}',61.7395,183257280,270148,NULL,'2024-03-23 04:38:29',1711168709,NULL),(3590671181,33399444,1,4322175,1,1,1,'B',1,0.858169,88,472766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 44, \"great\": 443, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 557, \"legacy_combo_increase\": 15}}',61.9016,185572561,260576,NULL,'2024-09-27 23:06:20',1727478380,NULL),(2556153917,33399444,1,1223877,0,1,1,'A',1,0.933432,168,682623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 300, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 338}}',62.4838,183267359,227784,NULL,'2024-03-23 20:33:19',1711225999,NULL),(2567287296,33399444,1,3784793,1,1,1,'B',1,0.884058,107,528724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 338}, \"maximum_statistics\": {\"great\": 414}}',62.6523,183293788,210768,NULL,'2024-03-25 20:16:21',1711397781,NULL),(2551798707,33399444,1,4336639,1,1,1,'A',1,0.954259,135,741683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',62.8211,183257405,217366,NULL,'2024-03-23 04:53:07',1711169587,NULL),(2615599780,33399444,1,4353119,1,1,1,'B',1,0.868351,134,494894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 47, \"great\": 601, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 752, \"legacy_combo_increase\": 10}}',62.9992,183408846,465206,NULL,'2024-04-04 00:57:12',1712192232,NULL),(2588397497,33399444,1,4263289,1,1,1,'A',1,0.954282,199,739332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 640, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 689}}',63.1392,183344085,525794,NULL,'2024-03-29 18:51:50',1711738310,NULL),(2596221471,33399444,1,4489840,1,1,1,'B',1,0.892276,111,546475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 14, \"great\": 400, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 492}}',63.5457,183362257,257202,NULL,'2024-03-31 02:53:58',1711853638,NULL),(2551621136,33399444,1,2946591,1,1,1,'S',1,0.970149,268,879382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 252, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 268}}',63.5868,183256889,280472,NULL,'2024-03-23 03:59:18',1711166358,NULL),(2558674929,33399444,1,4111631,1,1,1,'S',1,0.972846,534,884797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 505, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 534}}',63.8196,183273421,606680,NULL,'2024-03-24 08:02:36',1711267356,NULL),(3607635141,33399444,1,4325212,1,1,1,'B',1,0.861901,242,494725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 67, \"great\": 882, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1126}}',64.0939,185610241,702700,NULL,'2024-09-30 21:59:01',1727733541,NULL),(2556042384,33399444,1,3698278,1,1,1,'A',1,0.984663,81,811270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 160}, \"maximum_statistics\": {\"great\": 163}}',64.8596,183267178,106038,NULL,'2024-03-23 20:11:47',1711224707,NULL),(2777066129,33399444,1,3524511,1,1,1,'B',1,0.857711,142,468152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 47, \"great\": 497}, \"maximum_statistics\": {\"great\": 629}}',65.1562,183793703,286052,NULL,'2024-05-04 16:33:40',1714840420,NULL),(2587931838,33399444,1,3912815,1,1,1,'A',1,0.913194,188,667220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 363}, \"maximum_statistics\": {\"great\": 432}}',65.2182,183343042,333356,NULL,'2024-03-29 17:26:00',1711733160,NULL),(2551814301,33399444,1,4101683,1,1,1,'S',1,0.965753,146,865026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',65.3308,183257455,112560,NULL,'2024-03-23 04:57:54',1711169874,NULL),(2556222855,33399444,1,1892118,1,1,1,'S',1,0.955224,134,813733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134}}',65.6418,183267476,118760,NULL,'2024-03-23 20:46:56',1711226816,NULL),(2545109396,33399444,1,4183272,1,1,1,'S',1,0.955036,278,816408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 253, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 278}}',65.6739,183242316,304200,NULL,'2024-03-21 23:06:44',1711062404,NULL),(3622626984,33399444,1,3607658,1,1,1,'B',1,0.825,137,412445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 31, \"great\": 421, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 600}}',65.9957,185644806,261352,NULL,'2024-10-03 20:54:39',1727988879,NULL),(2588022278,33399444,1,4111629,1,1,1,'A',1,0.912031,115,604197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 25, \"great\": 662, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 773}}',66.8161,183343235,476030,NULL,'2024-03-29 17:42:48',1711734168,NULL),(2561247297,33399444,1,2367475,1,1,1,'A',1,0.941953,298,760652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 339, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',66.9467,183279347,354088,NULL,'2024-03-24 17:23:42',1711301022,NULL),(2558663152,33399444,1,4130090,1,1,1,'S',1,0.983146,356,913284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 344, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 356}}',66.9725,183273382,380880,NULL,'2024-03-24 07:58:55',1711267135,NULL),(2583954143,33399444,1,3903087,1,1,1,'A',1,0.903427,371,648114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 19, \"great\": 537, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 642}}',67.5233,183332947,534308,NULL,'2024-03-28 23:50:08',1711669808,NULL),(3747727414,33399444,1,4325212,1,1,1,'B',1,0.870337,100,484069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 63, \"great\": 897, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1126}}',67.6403,185950454,580556,NULL,'2024-10-26 17:08:39',1729962519,NULL),(2545128109,33399444,1,4202043,1,1,1,'S',1,0.980663,181,897183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 181}}',68.1013,183242382,192052,NULL,'2024-03-21 23:12:13',1711062733,NULL),(2567203466,33399444,1,4233974,1,1,1,'A',1,0.95466,224,742256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 367, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 397, \"legacy_combo_increase\": 5}}',68.1016,183293601,362494,NULL,'2024-03-25 19:58:36',1711396716,NULL),(2572787629,33399444,1,4106509,1,1,1,'A',1,0.920968,310,752516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 310}}',68.2391,183306506,310070,NULL,'2024-03-26 21:22:08',1711488128,NULL),(3588923340,33399444,1,4711478,1,1,1,'A',1,0.932802,146,646212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 392, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 439}}',68.5627,185569206,348606,NULL,'2024-09-27 17:17:18',1727457438,NULL),(3590328374,33399444,1,3958529,1,1,1,'A',1,0.942402,142,698368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 368, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 408}}',69.477,185571845,308710,NULL,'2024-09-27 21:41:44',1727473304,NULL),(2777251995,33399444,1,3839232,1,1,1,'B',1,0.815416,96,429145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 35, \"great\": 346, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 493}}',70.1019,183794124,239046,NULL,'2024-05-04 17:09:05',1714842545,NULL),(2562770767,33399444,1,2384827,1,1,1,'A',1,0.915094,495,693237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 13, \"great\": 585, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 689}}',70.5395,183282719,598524,NULL,'2024-03-24 22:45:53',1711320353,NULL),(2587920260,33399444,1,4063713,1,1,1,'A',1,0.919028,247,665653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 14, \"great\": 635, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 741}}',70.8717,183343019,624772,NULL,'2024-03-29 17:23:52',1711733032,NULL),(2572778774,33399444,1,4363894,1,1,1,'A',1,0.937086,203,739695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',70.9455,183306485,254356,NULL,'2024-03-26 21:20:02',1711488002,NULL),(2588417122,33399444,1,4335586,1,1,1,'A',1,0.963542,108,733415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 543, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 576}}',71.7485,183344127,392474,NULL,'2024-03-29 18:55:31',1711738531,NULL),(3594557117,33399444,1,4137573,1,1,1,'B',1,0.873979,189,540394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 27, \"great\": 668, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 857}}',72.1522,185581203,542796,NULL,'2024-09-28 15:14:46',1727536486,NULL),(3622554066,33399444,1,4104616,1,1,1,'B',1,0.875926,209,566647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 27, \"great\": 433}, \"maximum_statistics\": {\"great\": 540}}',72.3557,185644642,347780,NULL,'2024-10-03 20:36:41',1727987801,NULL),(2879720646,33399444,1,225249,0,1,1,'A',1,0.923211,261,631377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 29, \"great\": 514, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 573}}',72.8961,184025552,356725,NULL,'2024-05-23 22:15:52',1716502552,NULL),(2551683356,33399444,1,4246066,1,1,1,'A',1,0.968341,226,829732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 432, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 458}}',72.9989,183257081,418530,NULL,'2024-03-23 04:18:13',1711167493,NULL),(3134252879,33399444,1,2731464,1,1,1,'SH',1,0.970899,378,983896,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 356}, \"maximum_statistics\": {\"great\": 378}}',73.0303,184595369,414380,NULL,'2024-07-10 01:43:20',1720575800,NULL),(2584088420,33399444,1,4246068,1,1,1,'A',1,0.910557,178,619709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 24, \"great\": 584}, \"maximum_statistics\": {\"great\": 682}}',73.2163,183333254,434196,NULL,'2024-03-29 00:28:07',1711672087,NULL),(2777191505,33399444,1,4004190,1,1,1,'A',1,0.908228,64,577718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 136, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 158}}',73.3094,183793997,85456,NULL,'2024-05-04 16:57:30',1714841850,NULL),(2596252486,33399444,1,2122513,0,1,1,'A',1,0.918803,132,616618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 305, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 351}}',73.3188,183362348,216346,NULL,'2024-03-31 03:03:47',1711854227,NULL),(2562742099,33399444,1,3322770,1,1,1,'A',1,0.936842,234,726107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 424}, \"maximum_statistics\": {\"great\": 475}}',73.483,183282641,380386,NULL,'2024-03-24 22:38:15',1711319895,NULL),(2583635233,33399444,1,2759740,1,1,1,'A',1,0.940789,532,802870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 469, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 532}}',73.5782,183332317,579150,NULL,'2024-03-28 22:27:10',1711664830,NULL),(2595417496,33399444,1,4445173,1,1,1,'B',1,0.899354,123,558063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 46, \"great\": 788, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 929}}',73.6251,183360293,487466,NULL,'2024-03-30 22:50:40',1711839040,NULL),(2556051543,33399444,1,4462637,1,1,1,'S',1,0.986056,251,921003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 251}}',73.6827,183267190,243030,NULL,'2024-03-23 20:13:30',1711224810,NULL),(3594510959,33399444,1,4363892,1,1,1,'A',1,0.901099,165,613303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 306, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 364}}',73.9991,185581087,245858,NULL,'2024-09-28 15:06:53',1727536013,NULL),(2558712885,33399444,1,1914719,1,1,1,'A',1,0.973729,298,822237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 565, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 590}}',74.2127,183273542,533298,NULL,'2024-03-24 08:14:25',1711268065,NULL),(2561315508,33399444,1,3429078,1,1,1,'A',1,0.932234,174,710406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 242, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 273}}',74.5413,183279490,225804,NULL,'2024-03-24 17:36:41',1711301801,NULL),(2567278064,33399444,1,4353776,1,1,1,'A',1,0.901224,259,625833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 18, \"great\": 477, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 572}}',75.2919,183293764,421262,NULL,'2024-03-25 20:14:23',1711397663,NULL),(2615546157,33399444,1,3978440,1,1,1,'A',1,0.927861,201,728303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 172}, \"maximum_statistics\": {\"great\": 201}}',76.0364,183408740,174460,NULL,'2024-04-04 00:38:45',1712191125,NULL),(3653968372,33399444,1,4117133,1,1,1,'B',1,0.887987,78,523166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 255, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 308}}',76.6725,185711064,144950,NULL,'2024-10-09 17:32:43',1728495163,NULL),(2551707098,33399444,1,3201380,1,1,1,'A',1,0.963115,246,830401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 460}, \"maximum_statistics\": {\"great\": 488}}',76.6962,183257144,467360,NULL,'2024-03-23 04:25:29',1711167929,NULL),(2777201078,33399444,1,2554514,0,1,1,'A',1,0.919689,208,668788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 19, \"great\": 343, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 386}}',76.7252,183794016,285190,NULL,'2024-05-04 16:59:21',1714841961,NULL),(3777203537,33399444,1,4646802,1,1,1,'A',1,0.919304,162,668266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 272}, \"maximum_statistics\": {\"great\": 316}}',77.1903,186020826,229696,NULL,'2024-10-31 22:29:32',1730413772,NULL),(2589358620,33399444,1,262459,0,1,1,'A',1,0.92623,206,629350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 539, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 610}}',77.2175,183345895,372034,NULL,'2024-03-29 22:06:22',1711749982,NULL),(2596235336,33399444,1,4325211,1,1,1,'A',1,0.916764,190,643841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 23, \"great\": 739, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 859}}',77.7282,183362297,745492,NULL,'2024-03-31 02:58:21',1711853901,NULL),(2556167564,33399444,1,3368214,1,1,1,'S',1,0.983791,401,915342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 388, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 401}}',78.3733,183267380,446978,NULL,'2024-03-23 20:36:02',1711226162,NULL),(3747737854,33399444,1,4646802,1,1,1,'A',1,0.93038,116,674712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 282}, \"maximum_statistics\": {\"great\": 316}}',78.4591,185950484,215854,NULL,'2024-10-26 17:10:30',1729962630,NULL),(2572816888,33399444,1,3839232,1,1,1,'A',1,0.948276,443,794456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 444, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 493}}',78.5597,183306568,546714,NULL,'2024-03-26 21:29:05',1711488545,NULL),(3777259221,33399444,1,3797932,1,1,1,'A',1,0.901203,129,591569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 26, \"great\": 493, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 582}}',78.7688,186020943,361420,NULL,'2024-10-31 22:42:51',1730414571,NULL),(2589392681,33399444,1,3368216,1,1,1,'A',1,0.928023,235,689253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 459, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 521}}',78.8727,183345972,407438,NULL,'2024-03-29 22:14:16',1711750456,NULL),(3684926350,33399444,1,4745624,1,1,1,'A',1,0.92803,132,808576,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"great\": 113, \"ignore_hit\": 15, \"ignore_miss\": 2, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 132, \"ignore_hit\": 16, \"large_bonus\": 8}, \"total_score_without_mods\": 808576}',80.0909,NULL,0,'2024-10-15 08:11:23','2024-10-15 08:11:58',1728979918,7739),(2595400691,33399444,1,4123437,1,1,1,'A',1,0.906109,100,587725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 372, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 442}}',80.772,183360241,243786,NULL,'2024-03-30 22:46:15',1711838775,NULL),(3594634256,33399444,1,2731287,1,1,1,'A',1,0.911591,430,704582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 427}, \"maximum_statistics\": {\"great\": 509}}',81.3716,185581358,452664,NULL,'2024-09-28 15:28:00',1727537280,NULL),(2551831396,33399444,1,3531824,1,1,1,'S',1,0.97907,430,901995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 412, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 430}}',81.5901,183257515,466060,NULL,'2024-03-23 05:03:12',1711170192,NULL),(2589450427,33399444,1,3898216,1,1,1,'A',1,0.920277,234,645822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 501}, \"maximum_statistics\": {\"great\": 577}}',82.0945,183346132,382234,NULL,'2024-03-29 22:27:51',1711751271,NULL),(3640800425,33399444,1,3430140,1,1,1,'A',1,0.912963,237,650863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 17, \"great\": 686, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 810, \"legacy_combo_increase\": 32}}',82.5956,185682651,643828,NULL,'2024-10-07 00:30:35',1728261035,NULL),(2795060719,33399444,1,4332826,1,1,1,'B',1,0.891566,207,576688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 31, \"great\": 551, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 664}}',82.7374,183833374,409446,NULL,'2024-05-08 01:59:03',1715133543,NULL),(2583908996,33399444,1,2887995,1,1,1,'A',1,0.925382,331,680633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 10, \"great\": 734, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 851}}',82.9426,183332851,719738,NULL,'2024-03-28 23:37:57',1711669077,NULL),(2556078449,33399444,1,4353774,1,1,1,'S',1,0.993455,382,942374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 377, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 382}}',83.2057,183267245,432490,NULL,'2024-03-23 20:18:38',1711225118,NULL),(2596247074,33399444,1,4021999,1,1,1,'A',1,0.924649,261,680819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 15, \"great\": 680, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 783}}',83.2633,183362331,639420,NULL,'2024-03-31 03:02:03',1711854123,NULL),(2558695698,33399444,1,2281609,1,1,1,'S',1,0.995833,120,949165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 120}}',84.5543,183273497,106318,NULL,'2024-03-24 08:09:07',1711267747,NULL),(3578704163,33399444,1,2563725,1,1,1,'A',1,0.971698,415,870929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 406, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 424}}',86.2325,185546788,503882,NULL,'2024-09-25 18:29:07',1727288947,NULL),(3666187591,33399444,1,1845315,0,1,1,'B',1,0.876093,95,527182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 271, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 343}}',86.3436,185740347,192370,NULL,'2024-10-11 23:01:03',1728687663,NULL),(3622569578,33399444,1,2016124,0,1,1,'A',1,0.905028,188,632788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 301, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 358}}',86.4322,185644672,337886,NULL,'2024-10-03 20:40:25',1727988025,NULL),(2583650212,33399444,1,2807611,1,1,1,'S',1,0.97043,372,878052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 350, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 372}}',86.6488,183332344,418722,NULL,'2024-03-28 22:30:51',1711665051,NULL),(2794996195,33399444,1,3686324,1,1,1,'B',1,0.884481,543,631376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 7, \"great\": 666, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 857}}',86.8909,183833234,749598,NULL,'2024-05-08 01:35:14',1715132114,NULL),(2556177748,33399444,1,4240262,1,1,1,'A',1,0.991935,206,890069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 306}, \"maximum_statistics\": {\"great\": 310}}',86.9776,183267401,270098,NULL,'2024-03-23 20:38:04',1711226284,NULL),(2615577593,33399444,1,4092457,1,1,1,'A',1,0.900156,258,597347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 19, \"great\": 532, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 641}}',87.7865,183408807,461196,NULL,'2024-04-04 00:49:33',1712191773,NULL),(3580336101,33399444,1,4563244,1,1,1,'A',1,0.925,302,716833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 387, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 440}}',88.237,185550039,420802,NULL,'2024-09-26 02:16:23',1727316983,NULL),(2589381653,33399444,1,4380687,1,1,1,'A',1,0.935872,282,718769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 447, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 499}}',89.2503,183345942,441452,NULL,'2024-03-29 22:11:43',1711750303,NULL),(3640780417,33399444,1,2324132,1,1,1,'B',1,0.863971,460,553126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 53, \"great\": 746, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 952}}',89.5996,185682604,694518,NULL,'2024-10-07 00:23:13',1728260593,NULL),(2583691234,33399444,1,4007354,1,1,1,'S',1,0.957816,403,840865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 369}, \"maximum_statistics\": {\"great\": 403}}',89.9923,183332437,432244,NULL,'2024-03-28 22:41:02',1711665662,NULL),(2562705206,33399444,1,4214883,1,1,1,'S',1,0.974684,316,884741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 300, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 316}}',90.1727,183282530,374276,NULL,'2024-03-24 22:28:40',1711319320,NULL),(3134268020,33399444,1,2731287,1,1,1,'A',1,0.927308,182,774579,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 444}, \"maximum_statistics\": {\"great\": 509}}',90.8402,184595403,407542,NULL,'2024-07-10 01:48:34',1720576114,NULL),(3607608547,33399444,1,3998621,1,1,1,'B',1,0.895161,276,615955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 412, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 496}}',90.9055,185610178,375248,NULL,'2024-09-30 21:50:53',1727733053,NULL),(2600022749,33399444,1,4066963,1,1,1,'A',1,0.91727,211,636345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 32, \"great\": 839, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 967}}',91.346,183372150,708052,NULL,'2024-03-31 20:43:54',1711917834,NULL),(2852365533,33399444,1,3937891,1,1,1,'A',1,0.910042,131,600929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 24, \"great\": 612, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 717}}',91.5576,183961245,444904,NULL,'2024-05-18 18:54:46',1716058486,NULL),(2583938275,33399444,1,3531825,1,1,1,'A',1,0.949331,223,752792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 477, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 523}}',92.0126,183332919,430822,NULL,'2024-03-28 23:45:54',1711669554,NULL),(3134222545,33399444,1,4639665,1,1,1,'A',1,0.916667,383,707528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 404, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 480}}',93.3184,184595298,483190,NULL,'2024-07-10 01:32:47',1720575167,NULL),(2589461236,33399444,1,3413216,1,1,1,'A',1,0.940318,191,755445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 336}, \"maximum_statistics\": {\"great\": 377}}',93.5212,183346161,350166,NULL,'2024-03-29 22:30:28',1711751428,NULL),(3747759486,33399444,1,1666641,0,1,1,'B',1,0.893762,292,611490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 22, \"great\": 426}, \"maximum_statistics\": {\"great\": 513}}',94.0477,185950533,372338,NULL,'2024-10-26 17:14:25',1729962865,NULL),(2600074738,33399444,1,3227210,0,1,1,'A',1,0.912073,348,638153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 37, \"great\": 1293, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1524}}',94.4848,183372302,1073524,NULL,'2024-03-31 20:57:29',1711918649,NULL),(2583728643,33399444,1,3625439,1,1,1,'S',1,0.981405,242,907325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 233, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 242}}',94.8447,183332494,261450,NULL,'2024-03-28 22:50:37',1711666237,NULL),(2710581163,33399444,1,2945160,1,1,1,'S',1,0.956522,345,845263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345}}',94.9946,183632258,379414,NULL,'2024-04-21 21:49:28',1713736168,NULL),(2583748005,33399444,1,3790226,1,1,1,'S',1,0.957143,385,844984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 352, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 385}}',94.9986,183332522,413660,NULL,'2024-03-28 22:55:35',1711666535,NULL),(2583670377,33399444,1,2687315,1,1,1,'S',1,0.967994,703,862652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 658, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 703}}',95.268,183332398,737350,NULL,'2024-03-28 22:35:48',1711665348,NULL),(3579395946,33399444,1,4719313,1,1,1,'A',1,0.919453,373,676870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 17, \"great\": 569, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 658}}',95.4185,185548130,520656,NULL,'2024-09-25 20:59:56',1727297996,NULL),(2583702744,33399444,1,2590447,1,1,1,'A',1,0.976311,476,870690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 565, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 591}}',95.4356,183332461,600516,NULL,'2024-03-28 22:43:59',1711665839,NULL),(3666276893,33399444,1,4773986,1,1,1,'A',1,0.910596,136,569937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 391}, \"maximum_statistics\": {\"great\": 453}}',95.779,185740561,249380,NULL,'2024-10-11 23:26:07',1728689167,NULL),(2589409503,33399444,1,4335456,1,1,1,'A',1,0.946602,294,751819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 375}, \"maximum_statistics\": {\"great\": 412}}',96.1236,183346021,322258,NULL,'2024-03-29 22:18:12',1711750692,NULL),(3594486189,33399444,1,80658,1,1,1,'A',1,0.930201,243,677591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 8, \"great\": 649, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 745}}',96.1921,185581034,579282,NULL,'2024-09-28 15:02:41',1727535761,NULL),(2977103774,33399444,1,4219314,1,1,1,'A',1,0.93865,103,661295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 145, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 163}}',96.4994,184251431,117804,NULL,'2024-06-11 02:41:55',1718073715,NULL),(3134209729,33399444,1,4250729,1,1,1,'A',1,0.972892,328,854617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 315, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 332}}',96.6519,184595267,369930,NULL,'2024-07-10 01:28:20',1720574900,NULL),(2583713040,33399444,1,4527702,1,1,1,'A',1,0.97166,271,854526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 468, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 494}}',98.0519,183332473,593432,NULL,'2024-03-28 22:46:36',1711665996,NULL),(2777335277,33399444,1,3976896,1,1,1,'A',1,0.924512,229,680248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 494, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 563}}',98.2674,183794283,426458,NULL,'2024-05-04 17:25:11',1714843511,NULL),(3629131336,33399444,1,4488665,1,1,1,'A',1,0.90874,190,624536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 334}, \"maximum_statistics\": {\"great\": 389}}',98.2981,185658329,251352,NULL,'2024-10-05 02:01:24',1728093684,NULL),(2615655404,33399444,1,4006676,1,1,1,'A',1,0.957565,183,768994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 252}, \"maximum_statistics\": {\"great\": 271}}',98.3364,183408973,188050,NULL,'2024-04-04 01:16:59',1712193419,NULL),(2615626224,33399444,1,3987304,1,1,1,'A',1,0.92559,278,689392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 477, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 551}}',98.4284,183408909,445402,NULL,'2024-04-04 01:06:31',1712192791,NULL),(2777278423,33399444,1,1000927,1,1,1,'A',1,0.931818,271,737009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 289, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 330}}',98.9662,183794180,314486,NULL,'2024-05-04 17:14:15',1714842855,NULL),(2795026090,33399444,1,3969790,1,1,1,'A',1,0.915619,160,624018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 482, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 557}}',99.0632,183833295,347470,NULL,'2024-05-08 01:46:12',1715132772,NULL),(3777235469,33399444,1,4104616,1,1,1,'A',1,0.915741,221,646089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 462}, \"maximum_statistics\": {\"great\": 540}}',100.194,186020898,357478,NULL,'2024-10-31 22:37:05',1730414225,NULL),(2777129036,33399444,1,3615434,1,1,1,'A',1,0.907351,169,613798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 28, \"great\": 837, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 993}}',100.236,183793851,690464,NULL,'2024-05-04 16:45:38',1714841138,NULL),(2583807970,33399444,1,3558716,1,1,1,'S',1,0.970229,655,935294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 616, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 655}}',100.273,183332640,718620,NULL,'2024-03-28 23:11:07',1711667467,NULL),(3579257265,33399444,1,727714,1,1,1,'A',1,0.959184,362,759322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 825, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 882}}',101.268,185547855,792978,NULL,'2024-09-25 20:26:13',1727295973,NULL),(2584017643,33399444,1,4130092,1,1,1,'A',1,0.964789,488,859702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 463}, \"maximum_statistics\": {\"great\": 497}}',101.606,183333074,527850,NULL,'2024-03-29 00:07:44',1711670864,NULL),(2891325035,33399444,1,2955307,1,1,1,'A',1,0.92536,116,641877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 483}, \"maximum_statistics\": {\"great\": 556}}',101.652,184052821,361414,NULL,'2024-05-26 01:59:20',1716688760,NULL),(2777048901,33399444,1,3380395,1,1,1,'A',1,0.902607,212,625228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 22, \"great\": 547, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 652}}',101.948,183793656,481826,NULL,'2024-05-04 16:30:21',1714840221,NULL),(3777224902,33399444,1,4104616,1,1,1,'A',1,0.912963,160,629634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 456}, \"maximum_statistics\": {\"great\": 540}}',102.267,186020870,338568,NULL,'2024-10-31 22:34:33',1730414073,NULL),(2879794163,33399444,1,2807613,0,1,1,'A',1,0.925824,353,708957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 472, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 546}}',102.486,184025732,486812,NULL,'2024-05-23 22:39:59',1716503999,NULL),(2589472703,33399444,1,406749,1,1,1,'A',1,0.945971,268,743615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 493}, \"maximum_statistics\": {\"great\": 546}}',102.73,183346194,499040,NULL,'2024-03-29 22:33:12',1711751592,NULL),(3536825449,33399444,1,1846962,0,1,1,'S',1,0.96,250,834567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 230, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 250}}',103.117,185458344,266760,NULL,'2024-09-18 03:30:57',1726630257,NULL),(2589437851,33399444,1,3919276,1,1,1,'S',1,0.959459,370,850436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 340}, \"maximum_statistics\": {\"great\": 370}}',103.176,183346106,384920,NULL,'2024-03-29 22:24:55',1711751095,NULL),(3583100156,33399444,1,4711478,1,1,1,'B',1,0.851936,237,549950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 10, \"great\": 319, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 439}}',103.963,185556629,375685,NULL,'2024-09-26 16:06:14',1727366774,NULL),(3598294500,33399444,1,3930665,1,1,1,'A',1,0.937397,269,705095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 540}, \"maximum_statistics\": {\"great\": 607}}',104.426,185589463,462742,NULL,'2024-09-29 05:40:42',1727588442,NULL),(2777294448,33399444,1,4151957,1,1,1,'A',1,0.946115,259,744173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 364, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 399}}',104.484,183794206,381698,NULL,'2024-05-04 17:17:18',1714843038,NULL),(3684933234,33399444,1,4745624,1,1,1,'S',1,0.977273,132,937497,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 126, \"ignore_hit\": 16, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 132, \"ignore_hit\": 16, \"large_bonus\": 8}, \"total_score_without_mods\": 937497}',105.067,NULL,0,'2024-10-15 08:14:19','2024-10-15 08:14:53',1728980093,7739),(2615586489,33399444,1,3946868,1,1,1,'A',1,0.92197,253,679718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 8, \"great\": 565, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 660}}',105.242,183408817,561088,NULL,'2024-04-04 00:52:36',1712191956,NULL),(2795042501,33399444,1,3632467,1,1,1,'A',1,0.906883,167,612374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 416}, \"maximum_statistics\": {\"great\": 494}}',105.549,183833331,322380,NULL,'2024-05-08 01:52:10',1715133130,NULL),(2615561148,33399444,1,4102929,1,1,1,'A',1,0.919441,394,699989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 9, \"great\": 639, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 751}}',106.814,183408776,676280,NULL,'2024-04-04 00:43:55',1712191435,NULL),(2795008590,33399444,1,3981184,1,1,1,'A',1,0.92541,368,743045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 1, \"great\": 520, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 610}}',107.821,183833253,639394,NULL,'2024-05-08 01:39:49',1715132389,NULL),(2584005812,33399444,1,3857376,1,1,1,'S',1,0.969571,723,864874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 679, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 723}}',108.767,183333056,844390,NULL,'2024-03-29 00:04:24',1711670664,NULL),(2715714312,33399444,1,4270406,1,1,1,'A',1,0.953608,198,744630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 805, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 873}}',108.996,183644786,690740,NULL,'2024-04-23 00:21:20',1713831680,NULL),(2977092946,33399444,1,4244500,1,1,1,'A',1,0.949131,125,686288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 370, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 403}}',109.166,184251416,230782,NULL,'2024-06-11 02:37:58',1718073478,NULL),(2715699317,33399444,1,4029908,1,1,1,'A',1,0.953901,279,755136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 389, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 423}}',109.573,183644757,385124,NULL,'2024-04-23 00:15:44',1713831344,NULL),(2879725936,33399444,1,4270106,1,1,1,'A',1,0.945013,182,757234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 354, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 391}}',109.744,184025566,358124,NULL,'2024-05-23 22:17:33',1716502653,NULL),(3640770775,33399444,1,4707966,1,1,1,'A',1,0.946289,315,761826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 461}, \"maximum_statistics\": {\"great\": 512}}',110.062,185682589,418936,NULL,'2024-10-07 00:19:41',1728260381,NULL),(2776978435,33399444,1,4151933,1,1,1,'A',1,0.913093,170,651070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 373, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 443}}',110.276,183793492,332708,NULL,'2024-05-04 16:16:57',1714839417,NULL),(2615641687,33399444,1,4046318,1,1,1,'A',1,0.960833,448,828920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 555, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 600}}',110.915,183408943,653408,NULL,'2024-04-04 01:12:01',1712193121,NULL),(3640765169,33399444,1,4711479,1,1,1,'A',1,0.93538,274,684418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 552, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 619}}',111.913,185682580,516224,NULL,'2024-10-07 00:17:42',1728260262,NULL),(3579331310,33399444,1,311074,0,1,1,'A',1,0.981373,413,867209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 493, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 510}}',111.957,185548020,546666,NULL,'2024-09-25 20:43:56',1727297036,NULL),(2776936758,33399444,1,3558714,1,1,1,'A',1,0.936364,269,750905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 18, \"great\": 738, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 825}}',112.232,183793400,658706,NULL,'2024-05-04 16:09:07',1714838947,NULL),(2596263641,33399444,1,4488655,1,1,1,'S',1,0.971284,296,878205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 279}, \"maximum_statistics\": {\"great\": 296}}',113.167,183362376,302380,NULL,'2024-03-31 03:07:19',1711854439,NULL),(2784577899,33399444,1,4216192,1,1,1,'A',1,0.930921,201,713096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 395, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 456}}',114.154,183810476,451108,NULL,'2024-05-05 22:31:14',1714948274,NULL),(3579433664,33399444,1,4518076,1,1,1,'A',1,0.948669,295,766021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 476, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 526}}',114.199,185548185,445268,NULL,'2024-09-25 21:09:35',1727298575,NULL),(2879734166,33399444,1,2313103,1,1,1,'A',1,0.955682,361,813827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 402, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 440}}',114.594,184025590,423310,NULL,'2024-05-23 22:20:13',1716502813,NULL),(2715703773,33399444,1,4146279,1,1,1,'A',1,0.965296,284,806541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 367, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 389}}',115.765,183644763,331136,NULL,'2024-04-23 00:17:22',1713831442,NULL),(3777246935,33399444,1,3930665,1,1,1,'A',1,0.940692,607,803037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 535}, \"maximum_statistics\": {\"great\": 607}}',115.954,186020918,658048,NULL,'2024-10-31 22:39:53',1730414393,NULL),(3777160873,33399444,1,4773986,1,1,1,'A',1,0.932671,177,670589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 404, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 453}}',117.165,186020739,317030,NULL,'2024-10-31 22:19:30',1730413170,NULL),(3594456395,33399444,1,1817699,1,1,1,'A',1,0.948767,361,758877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 482, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 527}}',117.509,185580971,471102,NULL,'2024-09-28 14:57:36',1727535456,NULL),(3607737741,33399444,1,4623663,1,1,1,'A',1,0.935739,137,673061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 507, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 568}}',119.568,185610468,415004,NULL,'2024-09-30 22:31:27',1727735487,NULL),(2891282703,33399444,1,4167733,1,1,1,'S',1,0.972561,164,835915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 155}, \"maximum_statistics\": {\"great\": 164}}',120.175,184052709,155360,NULL,'2024-05-26 01:45:03',1716687903,NULL),(3671798033,33399444,1,4148388,1,1,1,'A',1,0.911215,224,638009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 15, \"great\": 543, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 642}}',120.197,185754645,482208,NULL,'2024-10-12 20:35:20',1728765320,NULL),(2784553413,33399444,1,4192213,1,1,1,'A',1,0.948247,254,765653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 543, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 599}}',121.019,183810421,543428,NULL,'2024-05-05 22:23:51',1714947831,NULL),(2879744710,33399444,1,2327147,1,1,1,'A',1,0.949777,173,731631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 408, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 448}}',121.426,184025611,320670,NULL,'2024-05-23 22:23:40',1716503020,NULL),(2784538751,33399444,1,4191727,1,1,1,'A',1,0.950092,329,762952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 492, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 541}}',121.533,183810391,516348,NULL,'2024-05-05 22:19:27',1714947567,NULL),(3640750518,33399444,1,3531910,1,1,1,'A',1,0.954992,309,792497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 564}, \"maximum_statistics\": {\"great\": 611}}',122.229,185682546,567700,NULL,'2024-10-07 00:12:17',1728259937,NULL),(3777270395,33399444,1,3531910,1,1,1,'A',1,0.949264,256,771534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 554, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 611}}',122.265,186020965,549720,NULL,'2024-10-31 22:45:30',1730414730,NULL),(2584069293,33399444,1,1217230,1,1,1,'S',1,0.969014,710,872960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 666, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 710}}',122.312,183333204,778450,NULL,'2024-03-29 00:22:36',1711671756,NULL),(2879785712,33399444,1,2650031,1,1,1,'A',1,0.938429,584,740015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 5, \"great\": 831, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 942}}',123.518,184025716,890296,NULL,'2024-05-23 22:37:09',1716503829,NULL),(2879714121,33399444,1,228009,1,1,1,'S',1,0.958425,457,847163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 419}, \"maximum_statistics\": {\"great\": 457}}',123.846,184025537,471740,NULL,'2024-05-23 22:13:46',1716502426,NULL),(2879753436,33399444,1,2317884,1,1,1,'A',1,0.94649,299,747307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 786}, \"maximum_statistics\": {\"great\": 869, \"legacy_combo_increase\": 1}}',124.52,184025635,701742,NULL,'2024-05-23 22:26:31',1716503191,NULL),(2852351960,33399444,1,3612621,1,1,1,'A',1,0.956343,280,770445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 561, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 607}}',124.685,183961215,544838,NULL,'2024-05-18 18:52:14',1716058334,NULL),(3640724403,33399444,1,2699379,1,1,1,'A',1,0.939676,198,716439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 29, \"great\": 1115, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1235}}',124.974,185682493,1082248,NULL,'2024-10-07 00:02:38',1728259358,NULL),(2795034272,33399444,1,4228868,1,1,1,'A',1,0.935844,482,750913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 635, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 717}}',125.024,183833317,728852,NULL,'2024-05-08 01:49:08',1715132948,NULL),(2784586714,33399444,1,4286757,1,1,1,'A',1,0.953488,494,783703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 592, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 645}}',125.15,183810491,677300,NULL,'2024-05-05 22:33:55',1714948435,NULL),(3598282894,33399444,1,4552825,1,1,1,'A',1,0.931579,510,757222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 494, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 570}}',125.175,185589431,594714,NULL,'2024-09-29 05:36:57',1727588217,NULL),(3629162436,33399444,1,4148388,1,1,1,'A',1,0.912773,245,646999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 12, \"great\": 542, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 642}}',125.196,185658383,496322,NULL,'2024-10-05 02:11:21',1728094281,NULL),(2777241301,33399444,1,2208560,1,1,1,'B',1,0.89604,192,699739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 325}, \"maximum_statistics\": {\"great\": 404}}',125.204,183794095,353434,NULL,'2024-05-04 17:07:02',1714842422,NULL),(2891264369,33399444,1,2716268,1,1,1,'S',1,0.971111,225,858623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 212, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 225}}',127.1,184052658,253140,NULL,'2024-05-26 01:39:00',1716687540,NULL),(2891308820,33399444,1,3731856,1,1,1,'A',1,0.96044,441,839322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 421, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 455}}',128.163,184052774,459510,NULL,'2024-05-26 01:53:56',1716688436,NULL),(2977087050,33399444,1,3954073,1,1,1,'A',1,0.967466,265,826471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 552, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 584}}',129.749,184251408,555076,NULL,'2024-06-11 02:35:51',1718073351,NULL),(3583028377,33399444,1,3217394,1,1,1,'A',1,0.961468,511,840677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 507, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 545}}',130.064,185556436,603778,NULL,'2024-09-26 15:52:23',1727365943,NULL),(2777156874,33399444,1,4191080,1,1,1,'A',1,0.954376,731,793320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 985, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1074}}',130.765,183793912,1146212,NULL,'2024-05-04 16:50:54',1714841454,NULL),(2891351887,33399444,1,2366905,1,1,1,'A',1,0.957006,236,803188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 288, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 314}}',130.96,184052892,285100,NULL,'2024-05-26 02:08:18',1716689298,NULL),(2852330757,33399444,1,3280866,1,1,1,'A',1,0.954321,414,775019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 743, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 810}}',131.446,183961167,776440,NULL,'2024-05-18 18:48:17',1716058097,NULL),(3640815263,33399444,1,4704878,1,1,1,'A',1,0.939439,479,735700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 9, \"great\": 887, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 999}}',131.825,185682686,884466,NULL,'2024-10-07 00:36:04',1728261364,NULL),(3580384334,33399444,1,4663572,1,1,1,'A',1,0.963166,503,825155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 595, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 638}}',132.31,185550147,645480,NULL,'2024-09-26 02:34:01',1727318041,NULL),(2784545599,33399444,1,1628029,0,1,1,'A',1,0.969083,364,822427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 445, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 469}}',132.614,183810401,449796,NULL,'2024-05-05 22:21:29',1714947689,NULL),(2777012241,33399444,1,4263288,1,1,1,'A',1,0.943238,273,725944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 922, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1013}}',133.161,183793567,809200,NULL,'2024-05-04 16:23:21',1714839801,NULL),(2977101175,33399444,1,3934830,1,1,1,'A',1,0.967474,434,819024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 622, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 661}}',133.854,184251426,633604,NULL,'2024-06-11 02:40:58',1718073658,NULL),(2777300671,33399444,1,3935715,1,1,1,'S',1,0.977733,247,871540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 247}}',135.132,183794217,257162,NULL,'2024-05-04 17:18:31',1714843111,NULL),(2891280006,33399444,1,4329034,1,1,1,'S',1,0.982885,409,908779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 395, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 409}}',136.592,184052701,440850,NULL,'2024-05-26 01:44:11',1716687851,NULL),(2879757472,33399444,1,2325460,1,1,1,'S',1,0.965798,307,867753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 286, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 307}}',137.393,184025649,325932,NULL,'2024-05-23 22:27:50',1716503270,NULL),(3629072783,33399444,1,4721151,1,1,1,'A',1,0.936502,352,730815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 13, \"great\": 1161}, \"maximum_statistics\": {\"great\": 1315}}',137.578,185658218,1153314,NULL,'2024-10-05 01:43:11',1728092591,NULL),(3777280979,33399444,1,3531910,1,1,1,'A',1,0.969722,559,859624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 577}, \"maximum_statistics\": {\"great\": 611}}',137.974,186020987,640246,NULL,'2024-10-31 22:48:09',1730414889,NULL),(2815997270,33399444,1,4298878,1,1,1,'A',1,0.965665,231,822845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 437, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 466}}',138.69,183880596,437624,NULL,'2024-05-11 21:53:36',1715464416,NULL),(3629089112,33399444,1,4570303,1,1,1,'A',1,0.950141,288,747378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 15, \"great\": 1288, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1414}}',138.832,185658257,1293778,NULL,'2024-10-05 01:48:19',1728092899,NULL),(3671885090,33399444,1,4525073,1,1,1,'A',1,0.938296,307,717636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 13, \"great\": 908, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1021}}',139.824,185754869,905202,NULL,'2024-10-12 20:53:00',1728766380,NULL),(3671659234,33399444,1,4227093,1,1,1,'A',1,0.958042,227,754172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 663, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 715}}',140.933,185754271,583362,NULL,'2024-10-12 20:07:56',1728763676,NULL),(2879764689,33399444,1,1905357,1,1,1,'A',1,0.969091,311,851278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 518, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 550}}',140.974,184025667,553070,NULL,'2024-05-23 22:30:12',1716503412,NULL),(3622613951,33399444,1,4668412,1,1,1,'A',1,0.954225,341,766814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 785, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 852}}',142.593,185644773,846164,NULL,'2024-10-03 20:51:21',1727988681,NULL),(2815986742,33399444,1,4213664,1,1,1,'A',1,0.969977,401,854513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 409, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',143.565,183880573,480890,NULL,'2024-05-11 21:51:04',1715464264,NULL),(3649943880,33399444,1,4525073,1,1,1,'A',1,0.940744,273,739503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 10, \"great\": 910, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1021}}',144.398,185701179,973216,NULL,'2024-10-08 21:17:29',1728422249,NULL),(2816002317,33399444,1,4451690,1,1,1,'S',1,0.972756,312,881317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 295}, \"maximum_statistics\": {\"great\": 312}}',145.871,183880602,338500,NULL,'2024-05-11 21:54:48',1715464488,NULL),(2784571134,33399444,1,4279770,1,1,1,'S',1,0.978328,323,895435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 309}, \"maximum_statistics\": {\"great\": 323}}',146.132,183810461,335790,NULL,'2024-05-05 22:29:13',1714948153,NULL),(3629152733,33399444,1,4499021,1,1,1,'A',1,0.940724,408,734952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 21, \"great\": 1166, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1299}}',147.322,185658362,1173506,NULL,'2024-10-05 02:08:15',1728094095,NULL),(2879772573,33399444,1,3346242,1,1,1,'A',1,0.977754,398,871141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 452}, \"maximum_statistics\": {\"great\": 472}}',147.616,184025687,468474,NULL,'2024-05-23 22:32:49',1716503569,NULL),(3579479304,33399444,1,4708274,1,1,1,'S',1,0.960251,239,846370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 220}, \"maximum_statistics\": {\"great\": 239}}',147.867,185548259,239028,NULL,'2024-09-25 21:21:49',1727299309,NULL),(3794930385,33399444,1,4547673,1,1,1,'S',1,0.972393,326,873433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 308, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 326}}',147.991,186062805,342656,NULL,'2024-11-03 17:46:15',1730655975,NULL),(3583013827,33399444,1,4643606,1,1,1,'S',1,0.973597,606,883770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 574, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 606}}',148.209,185556400,721110,NULL,'2024-09-26 15:49:40',1727365780,NULL),(2891295528,33399444,1,4008355,1,1,1,'S',1,0.974737,950,882108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 902, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 950}}',148.682,184052735,1104250,NULL,'2024-05-26 01:49:24',1716688164,NULL),(2777318913,33399444,1,4274714,1,1,1,'S',1,0.984536,291,916928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 282}, \"maximum_statistics\": {\"great\": 291}}',148.805,183794247,321276,NULL,'2024-05-04 17:22:03',1714843323,NULL),(2891303014,33399444,1,3082569,1,1,1,'S',1,0.982107,503,904573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 485, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 503}}',149.479,184052756,561840,NULL,'2024-05-26 01:51:58',1716688318,NULL),(2776970261,33399444,1,3201381,1,1,1,'S',1,0.967862,669,872035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 626}, \"maximum_statistics\": {\"great\": 669}}',150.248,183793473,731054,NULL,'2024-05-04 16:15:23',1714839323,NULL),(3666299063,33399444,1,4570303,1,1,1,'A',1,0.960396,366,812688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 10, \"great\": 1312, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1414}}',151.183,185740610,1537380,NULL,'2024-10-11 23:32:38',1728689558,NULL),(3607666584,33399444,1,4719048,1,1,1,'A',1,0.971223,356,833660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 661, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 695}}',151.638,185610320,677526,NULL,'2024-09-30 22:08:52',1727734132,NULL),(3666316607,33399444,1,4570303,1,1,1,'A',1,0.961457,563,817243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 9, \"great\": 1314, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1414}}',153.068,185740642,1549762,NULL,'2024-10-11 23:37:42',1728689862,NULL),(3622592613,33399444,1,4277945,1,1,1,'A',1,0.962324,557,779916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 728, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 783, \"legacy_combo_increase\": 1}}',155.018,185644722,822244,NULL,'2024-10-03 20:46:02',1727988362,NULL),(3671814421,33399444,1,4148388,1,1,1,'A',1,0.943146,257,743795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 574, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 642}}',156.39,185754688,578520,NULL,'2024-10-12 20:38:37',1728765517,NULL),(3671844220,33399444,1,4499021,1,1,1,'A',1,0.942263,291,730637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 13, \"great\": 1162, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1299}}',157.527,185754769,1137238,NULL,'2024-10-12 20:44:38',1728765878,NULL),(3607684770,33399444,1,2666728,1,1,1,'A',1,0.96301,391,810471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 736, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 784}}',157.916,185610356,797124,NULL,'2024-09-30 22:14:37',1727734477,NULL),(3607704983,33399444,1,2563726,1,1,1,'A',1,0.964968,401,811728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 588, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 628}}',158.562,185610396,671432,NULL,'2024-09-30 22:21:01',1727734861,NULL),(3777189040,33399444,1,2699379,1,1,1,'A',1,0.955061,433,813123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 3, \"great\": 1127, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1235}}',161.009,186020795,1393766,NULL,'2024-10-31 22:26:10',1730413570,NULL),(3607658455,33399444,1,4639526,1,1,1,'A',1,0.94898,442,760352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 622}, \"maximum_statistics\": {\"great\": 686}}',164.041,185610297,581736,NULL,'2024-09-30 22:06:15',1727733975,NULL),(3671671501,33399444,1,4227093,1,1,1,'S',1,0.978322,715,899505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 684, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 715}}',168.477,185754309,844950,NULL,'2024-10-12 20:10:20',1728763820,NULL),(3794949720,33399444,1,4639526,1,1,1,'A',1,0.959184,466,804207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 634}, \"maximum_statistics\": {\"great\": 686}}',175.934,186062845,629494,NULL,'2024-11-03 17:49:36',1730656176,NULL),(3666258993,33399444,1,2699379,1,1,1,'A',1,0.976923,930,872067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 1180, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1235}}',180.685,185740524,1437976,NULL,'2024-10-11 23:21:06',1728688866,NULL),(3671865845,33399444,1,4499021,1,1,1,'A',1,0.966898,921,843836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 1216, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1299}}',190.507,185754816,1419070,NULL,'2024-10-12 20:49:02',1728766142,NULL),(1875521314,33400468,1,1967656,0,1,1,'C',1,0.797771,60,365353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 25, \"great\": 212}, \"maximum_statistics\": {\"great\": 314}}',15.8599,178332107,142286,NULL,'2023-04-10 18:56:36',1681152996,NULL),(1875521767,33402825,1,1967656,0,1,1,'B',1,0.808917,53,362931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 28, \"great\": 222}, \"maximum_statistics\": {\"great\": 314}}',17.0322,178341389,119440,NULL,'2023-04-11 11:33:44',1681212824,NULL),(1875619257,33404460,1,3412709,0,1,1,'D',1,0.592308,19,109271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 57, \"great\": 93, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',8.83571,178389793,44928,NULL,'2023-04-14 13:32:13',1681479133,NULL),(1878494336,33404747,1,3272087,1,1,1,'B',1,0.804299,76,367582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 49, \"great\": 318}, \"maximum_statistics\": {\"great\": 442}}',39.0099,182402867,170120,NULL,'2024-01-15 14:53:20',1705330400,NULL),(3059906710,33404747,1,263682,0,1,1,'B',1,0.818815,126,419812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 61, \"great\": 427}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',40.8749,184432534,305644,NULL,'2024-06-26 04:03:10',1719374590,NULL),(1875664375,33404747,1,2916946,1,1,1,'A',1,0.9,112,544037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 57, \"great\": 717}, \"maximum_statistics\": {\"great\": 825}}',43.5676,178457193,393185,NULL,'2023-04-18 09:25:08',1681809908,NULL),(1875518673,33404747,1,1772048,0,1,1,'A',1,0.909903,122,575468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 35, \"great\": 540}, \"maximum_statistics\": {\"great\": 616}}',44.8526,178355606,309016,NULL,'2023-04-12 09:40:10',1681292410,NULL),(3059835096,33404747,1,3271106,1,1,1,'A',1,0.920875,126,616622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 263}, \"maximum_statistics\": {\"great\": 297}}',52.3974,184432372,176142,NULL,'2024-06-26 03:38:21',1719373101,NULL),(1876901069,33404747,1,3763147,1,1,1,'A',1,0.959834,223,756071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 340}, \"maximum_statistics\": {\"great\": 361}}',71.1118,180129413,281680,NULL,'2023-08-02 10:49:05',1690973345,NULL),(1875519376,33410034,1,1442774,0,1,1,'D',1,0.681818,38,181359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 42, \"great\": 118}, \"maximum_statistics\": {\"great\": 209}}',13.4729,178353470,51893,NULL,'2023-04-12 04:57:15',1681275435,NULL),(1875645564,33410344,1,1982173,0,1,1,'B',1,0.808118,36,351180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 26, \"great\": 193}, \"maximum_statistics\": {\"great\": 271}}',18.1519,178451625,83310,NULL,'2023-04-17 21:52:40',1681768360,NULL),(1875725262,33410344,1,2073553,0,1,1,'B',1,0.813462,95,385598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 181}, \"maximum_statistics\": {\"great\": 260}}',19.686,178451644,103386,NULL,'2023-04-17 21:55:35',1681768535,NULL),(1875535144,33411455,1,1774604,0,1,1,'B',1,0.893983,56,512459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 23, \"great\": 298, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',26.7532,178354391,135318,NULL,'2023-04-12 07:01:18',1681282878,NULL),(1875522659,33413530,1,1967656,0,1,1,'C',1,0.767516,44,316993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 20, \"great\": 188}, \"maximum_statistics\": {\"great\": 314}}',13.2636,178359104,130325,NULL,'2023-04-12 14:00:59',1681308059,NULL),(1875546692,33413530,1,2002993,0,1,1,'C',1,0.748858,54,294434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 12, \"great\": 121, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 219}}',13.3106,178359039,97840,NULL,'2023-04-12 13:56:33',1681307793,NULL),(2256467467,33413770,1,3988291,1,1,1,'B',1,0.886486,82,522409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 152}, \"maximum_statistics\": {\"great\": 185}}',32.3634,182573406,77966,NULL,'2024-01-28 13:44:35',1706449475,NULL),(1875768426,33416713,1,1442774,0,1,1,'D',1,0.545455,20,87492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 63, \"great\": 82}, \"maximum_statistics\": {\"great\": 209}}',8.06428,178700500,55706,NULL,'2023-05-03 14:05:01',1683122701,NULL),(1875887073,33416713,1,1442771,0,1,1,'C',1,0.713542,35,296496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 48}, \"maximum_statistics\": {\"great\": 96}}',8.71893,178700481,81538,NULL,'2023-05-03 14:03:04',1683122584,NULL),(1875524448,33416713,1,1967656,0,1,1,'C',1,0.743631,60,289079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 25, \"great\": 178}, \"maximum_statistics\": {\"great\": 314}}',12.0944,178387098,130344,NULL,'2023-04-14 09:46:01',1681465561,NULL),(1875524688,33418282,1,1967656,0,1,1,'C',1,0.788217,52,321850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 35, \"great\": 216}, \"maximum_statistics\": {\"great\": 314}}',16.0976,178393027,102980,NULL,'2023-04-14 16:45:18',1681490718,NULL),(1875516330,33418730,1,1442771,0,1,1,'D',1,0.682292,32,242335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 45}, \"maximum_statistics\": {\"great\": 96}}',7.83356,178369088,68444,NULL,'2023-04-13 05:31:22',1681363882,NULL),(1875565051,33418730,1,2284842,1,1,1,'C',1,0.786344,41,357000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 34, \"great\": 164}, \"maximum_statistics\": {\"great\": 227, \"legacy_combo_increase\": 1}}',17.3873,178400597,122452,NULL,'2023-04-15 03:29:17',1681529357,NULL),(1875535772,33418730,1,1491486,0,1,1,'B',1,0.897321,76,590298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 94}, \"maximum_statistics\": {\"great\": 112}}',27.504,178401173,46214,NULL,'2023-04-15 04:20:47',1681532447,NULL),(1875522693,33419804,1,3655288,1,1,1,'A',1,0.905018,167,631082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 235, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 279}}',25.2453,178378669,194439,NULL,'2023-04-13 18:29:59',1681410599,NULL),(3108320515,33425485,1,2928753,1,1,1,'D',1,0.562874,41,168209,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 44, \"great\": 65, \"ignore_hit\": 15, \"ignore_miss\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167, \"ignore_hit\": 36, \"large_bonus\": 48}}',6.51542,NULL,0,'2024-07-05 03:55:28','2024-07-05 03:56:57',1720151817,7595),(3108325888,33425485,1,2928753,1,1,1,'C',1,0.760479,43,406925,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 95, \"ignore_hit\": 36, \"ignore_miss\": 18, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 167, \"ignore_hit\": 36, \"large_bonus\": 48}}',12.3999,NULL,0,'2024-07-05 03:57:30','2024-07-05 03:58:56',1720151936,7595),(2906768253,33425485,1,2821698,1,1,1,'A',1,0.962857,99,837969,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 165, \"ignore_hit\": 63, \"ignore_miss\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175, \"ignore_hit\": 63, \"large_bonus\": 88}}',24.4913,NULL,0,'2024-05-29 01:29:13','2024-05-29 01:33:04',1716946384,7563),(2906779573,33425485,1,2821701,1,1,1,'B',1,0.891117,95,624420,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 285, \"ignore_hit\": 71, \"ignore_miss\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349, \"ignore_hit\": 71, \"large_bonus\": 97}}',25.5817,NULL,0,'2024-05-29 01:33:24','2024-05-29 01:37:15',1716946635,7563),(1875549198,33426908,1,2002993,0,1,1,'C',1,0.773973,44,291570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 144}, \"maximum_statistics\": {\"great\": 219}}',15.0892,178388416,63356,NULL,'2023-04-14 11:49:16',1681472956,NULL),(1875516628,33427244,1,3460808,1,1,1,'D',1,0.635009,54,76636,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 121, \"great\": 266, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 537}}',14.0291,178386923,149033,NULL,'2023-04-14 09:24:33',1681464273,NULL),(1875549363,33428186,1,2002993,0,1,1,'D',1,0.696347,48,210085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 22, \"great\": 108}, \"maximum_statistics\": {\"great\": 219}}',10.9633,178393057,67037,NULL,'2023-04-14 16:47:00',1681490820,NULL),(1875538871,33428186,1,1774604,0,1,1,'C',1,0.716332,78,240274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 31, \"great\": 182}, \"maximum_statistics\": {\"great\": 349}}',12.0385,178392875,106525,NULL,'2023-04-14 16:36:46',1681490206,NULL),(2982449258,33428518,1,1871007,0,1,1,'D',1,0.668966,33,184073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 31, \"great\": 80}, \"maximum_statistics\": {\"great\": 145}}',14.2714,184263489,35010,NULL,'2024-06-12 03:16:02',1718162162,NULL),(3467765500,33428518,1,324177,0,1,1,'B',1,0.857143,43,437846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 76}, \"maximum_statistics\": {\"great\": 98, \"legacy_combo_increase\": 2}}',17.1231,185316086,36586,NULL,'2024-09-06 07:06:17',1725606377,NULL),(3467771242,33428518,1,324174,0,1,1,'B',1,0.810241,30,354795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 116}, \"maximum_statistics\": {\"great\": 166, \"legacy_combo_increase\": 2}}',19.6899,185316099,55363,NULL,'2024-09-06 07:08:25',1725606505,NULL),(3555237310,33429156,1,4401871,1,1,1,'A',1,0.927984,110,611093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 218}, \"maximum_statistics\": {\"great\": 243}}',35.3561,185497249,141822,NULL,'2024-09-21 12:31:44',1726921904,NULL),(1875538861,33429156,1,1774604,0,1,1,'A',1,0.975645,215,776623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 337, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',42.436,178392822,246821,NULL,'2023-04-14 16:32:17',1681489937,NULL),(1875757167,33429655,1,1774604,0,1,1,'C',1,0.782235,54,314803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 35, \"great\": 232}, \"maximum_statistics\": {\"great\": 349}}',16.2475,178490234,106335,NULL,'2023-04-20 12:54:11',1681995251,NULL),(1875595775,33431153,1,3023186,0,1,1,'C',1,0.725191,15,235826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 76}, \"maximum_statistics\": {\"great\": 131}}',11.927,178395160,31106,NULL,'2023-04-14 19:11:40',1681499500,NULL),(1875834981,33434678,1,2045770,0,1,1,'C',1,0.752451,36,266699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 126}, \"maximum_statistics\": {\"great\": 204}}',13.1679,178707878,57166,NULL,'2023-05-04 01:20:05',1683163205,NULL),(1875553510,33435226,1,3271223,1,1,1,'C',1,0.761084,54,298553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 23, \"great\": 129}, \"maximum_statistics\": {\"great\": 203}}',17.2243,178408119,67938,NULL,'2023-04-15 13:07:09',1681564029,NULL),(1875614063,33435684,1,2398251,0,1,1,'C',1,0.796875,30,335406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 69}, \"maximum_statistics\": {\"great\": 96}}',15.973,178402790,27110,NULL,'2023-04-15 06:40:39',1681540839,NULL),(1875585770,33435699,1,1863250,0,1,1,'D',1,0.630252,26,201847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 50}, \"maximum_statistics\": {\"great\": 119}}',8.70491,178403105,70644,NULL,'2023-04-15 07:07:23',1681542443,NULL),(1875583649,33437642,1,2045770,0,1,1,'B',1,0.828431,53,390119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 147, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 204}}',17.4642,178420955,71309,NULL,'2023-04-16 04:22:59',1681618979,NULL),(1875604976,33437642,1,1920739,0,1,1,'A',1,0.925,259,727721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 222, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',28.4595,178406964,234251,NULL,'2023-04-15 11:57:36',1681559856,NULL),(1876063636,33437642,1,3889538,1,1,1,'A',1,0.906627,214,641105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 274, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 332}}',29.6956,179100053,261144,NULL,'2023-05-28 06:31:17',1685255477,NULL),(1875848724,33437642,1,1920738,0,1,1,'B',1,0.865639,160,522890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 22, \"great\": 354, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 454}}',35.3021,178745189,294240,NULL,'2023-05-06 10:12:35',1683367955,NULL),(1875605032,33438204,1,1920739,0,1,1,'B',1,0.890385,71,541707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 210}, \"maximum_statistics\": {\"great\": 260}}',24.0417,178408698,132724,NULL,'2023-04-15 13:39:53',1681565993,NULL),(1875542225,33438204,1,1774604,0,1,1,'B',1,0.896848,77,528893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 22, \"great\": 299}, \"maximum_statistics\": {\"great\": 349}}',27.0518,178416990,148542,NULL,'2023-04-15 22:14:56',1681596896,NULL),(1875689724,33438204,1,1863249,1,1,1,'B',1,0.856467,90,477444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 234}, \"maximum_statistics\": {\"great\": 317}}',29.2359,178535236,166880,NULL,'2023-04-22 23:40:54',1682206854,NULL),(1875684689,33439327,1,55417,1,1,1,'D',1,0.657343,20,297624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 67}, \"maximum_statistics\": {\"great\": 143}}',7.93818,178626255,182804,NULL,'2023-04-28 23:03:19',1682722999,NULL),(1875712331,33439327,1,83418,1,1,1,'D',1,0.639241,21,206709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 22, \"great\": 66}, \"maximum_statistics\": {\"great\": 158}}',9.35371,178626349,126102,NULL,'2023-04-28 23:13:34',1682723614,NULL),(1876364522,33439327,1,2054309,0,1,1,'D',1,0.6625,21,214497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 33, \"great\": 98}, \"maximum_statistics\": {\"great\": 200}}',9.78887,179471232,100199,NULL,'2023-06-20 22:00:45',1687298445,NULL),(1875622885,33439327,1,126530,1,1,1,'C',1,0.773438,21,338707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 41}, \"maximum_statistics\": {\"great\": 64}}',9.85976,178436892,133923,NULL,'2023-04-16 22:34:25',1681684465,NULL),(1875892317,33439327,1,145,1,1,1,'C',1,0.718254,48,275621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',11.4353,178996782,79702,NULL,'2023-05-21 16:03:10',1684684990,NULL),(1875564763,33439327,1,705661,1,1,1,'C',1,0.79845,61,435417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 81, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 129}}',11.6378,178434330,113708,NULL,'2023-04-16 18:56:17',1681671377,NULL),(2991362340,33439327,1,1582592,0,1,1,'C',1,0.776786,41,359127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',13.4736,184283080,126810,NULL,'2024-06-13 19:04:13',1718305453,NULL),(1876282856,33439327,1,2134711,1,1,1,'C',1,0.754545,60,349277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 28, \"great\": 196, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 330}}',13.5761,179471203,183294,NULL,'2023-06-20 21:58:21',1687298301,NULL),(1875522062,33439327,1,25482,1,1,1,'A',1,0.924658,36,644983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 73, \"legacy_combo_increase\": 1}}',16.9668,178433506,96990,NULL,'2023-04-16 17:59:17',1681667957,NULL),(2885042592,33439327,1,1920739,0,1,1,'B',1,0.815385,73,395683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 260}}',17.4244,184037926,111688,NULL,'2024-05-24 23:00:35',1716591635,NULL),(1875628353,33439327,1,2761399,0,1,1,'B',1,0.805556,139,391208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 23, \"great\": 276, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 414}}',17.9483,178433809,198136,NULL,'2023-04-16 18:19:46',1681669186,NULL),(1875591273,33439327,1,2051068,0,1,1,'B',1,0.875,56,503002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 125, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',24.0225,178416915,80526,NULL,'2023-04-15 22:07:56',1681596476,NULL),(1875692714,33439723,1,2045770,0,1,1,'B',1,0.813725,79,384101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 140}, \"maximum_statistics\": {\"great\": 204}}',16.1201,178608271,79312,NULL,'2023-04-27 18:27:27',1682620047,NULL),(1876873090,33440166,1,1920739,0,1,1,'B',1,0.863462,78,496377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 197, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 260}}',21.0529,180235372,134072,NULL,'2023-08-09 05:15:12',1691558112,NULL),(1875585486,33440226,1,2045770,0,1,1,'C',1,0.757353,44,300683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 204}}',13.3552,178439628,72485,NULL,'2023-04-17 03:20:29',1681701629,NULL),(3035439306,33440226,1,3986933,1,1,1,'C',1,0.775229,41,320780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 26, \"great\": 146}, \"maximum_statistics\": {\"great\": 218}}',15.7633,184378835,77130,NULL,'2024-06-21 18:35:51',1718994951,NULL),(1878368080,33440739,1,3955106,1,1,1,'C',1,0.712389,39,259534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 68}, \"maximum_statistics\": {\"great\": 113}}',12.8305,182343942,43450,NULL,'2024-01-11 03:47:26',1704944846,NULL),(1878369243,33440739,1,3955107,1,1,1,'B',1,0.852941,71,511369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 62, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 85}}',15.482,182359551,53004,NULL,'2024-01-12 12:52:43',1705063963,NULL),(1878422763,33440739,1,4396421,1,1,1,'B',1,0.814607,48,383156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 128, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 178}}',18.4967,182357628,69682,NULL,'2024-01-12 09:07:32',1705050452,NULL),(1875609126,33441466,1,1920739,0,1,1,'B',1,0.898077,165,598824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 214}, \"maximum_statistics\": {\"great\": 260}}',25.0203,178444930,169174,NULL,'2023-04-17 13:21:08',1681737668,NULL),(1875521673,33442796,1,24842,0,1,1,'D',1,0.59375,10,110231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 27, \"great\": 48}, \"maximum_statistics\": {\"great\": 112}}',6.77495,178417101,23250,NULL,'2023-04-15 22:24:05',1681597445,NULL),(1876382021,33445789,1,841587,0,1,1,'C',1,0.72865,56,277415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 47, \"great\": 213}, \"maximum_statistics\": {\"great\": 363}}',15.4382,179400698,195907,NULL,'2023-06-16 11:42:24',1686915744,NULL),(1876350350,33445789,1,2999482,1,1,1,'C',1,0.715867,85,241273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 47, \"great\": 281}, \"maximum_statistics\": {\"great\": 542}}',18.1121,179400753,164718,NULL,'2023-06-16 11:47:51',1686916071,NULL),(1875585877,33446212,1,1863250,0,1,1,'B',1,0.844538,30,465511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 90}, \"maximum_statistics\": {\"great\": 119}}',18.939,178423825,85347,NULL,'2023-04-16 07:59:35',1681631975,NULL),(1876111921,33446829,1,1920739,0,1,1,'B',1,0.861538,72,461806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 205}, \"maximum_statistics\": {\"great\": 260}}',21.7372,179122655,107465,NULL,'2023-05-29 14:30:34',1685370634,NULL),(1876159927,33446829,1,1774604,0,1,1,'B',1,0.898281,91,527881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 300}, \"maximum_statistics\": {\"great\": 349}}',27.2662,179217611,144163,NULL,'2023-06-04 10:08:41',1685873321,NULL),(1876184976,33448876,1,46803,0,1,1,'C',1,0.746032,31,313301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 73}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',10.7733,179285270,56615,NULL,'2023-06-08 19:56:25',1686254185,NULL),(1875668512,33451302,1,1826768,0,1,1,'D',1,0.56875,10,12566,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 23, \"great\": 34}, \"maximum_statistics\": {\"great\": 80}}',4.07276,178453201,15120,NULL,'2023-04-18 00:54:00',1681779240,NULL),(1875590937,33451627,1,3741466,1,1,1,'D',1,0.446262,25,25977,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 90, \"great\": 67}, \"maximum_statistics\": {\"great\": 214}}',6.63378,178435889,38710,NULL,'2023-04-16 21:04:00',1681679040,NULL),(1875608067,33452079,1,1920739,0,1,1,'C',1,0.734615,36,252308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 28, \"great\": 150}, \"maximum_statistics\": {\"great\": 260}}',12.5098,178436589,74947,NULL,'2023-04-16 22:06:10',1681682770,NULL),(1875585470,33452164,1,2045770,0,1,1,'C',1,0.727941,62,118008,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 17, \"great\": 110}, \"maximum_statistics\": {\"great\": 204}}',9.63003,178439197,52980,NULL,'2023-04-17 02:30:37',1681698637,NULL),(1875689186,33452164,1,2045770,0,1,1,'B',1,0.818627,49,372398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 144}, \"maximum_statistics\": {\"great\": 204}}',16.7775,178512869,69341,NULL,'2023-04-21 19:56:51',1682107011,NULL),(1875694428,33452164,1,1228199,0,1,1,'S',1,0.970588,34,754394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 32}, \"maximum_statistics\": {\"great\": 34}}',22.1466,178469437,22080,NULL,'2023-04-19 03:26:50',1681874810,NULL),(1875531939,33452234,1,33474,1,1,1,'D',1,0.674797,39,87363,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 50, \"great\": 136}, \"maximum_statistics\": {\"great\": 246}}',11.7224,178436886,67778,NULL,'2023-04-16 22:33:46',1681684426,NULL),(1876355448,33452234,1,90544,1,1,1,'C',1,0.757785,58,306902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 16, \"great\": 165}, \"maximum_statistics\": {\"great\": 289}}',19.1224,179430755,99207,NULL,'2023-06-18 07:16:49',1687072609,NULL),(1876345969,33452234,1,2325507,1,1,1,'B',1,0.804717,44,349935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 49, \"great\": 372}, \"maximum_statistics\": {\"great\": 530}}',26.6583,179430660,161668,NULL,'2023-06-18 07:08:20',1687072100,NULL),(1875713610,33454679,1,1920739,0,1,1,'B',1,0.888462,255,640915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 203}, \"maximum_statistics\": {\"great\": 260}}',23.489,178457845,219825,NULL,'2023-04-18 10:24:03',1681813443,NULL),(1875712472,33456325,1,1920738,0,1,1,'B',1,0.806167,197,414231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 25, \"great\": 303}, \"maximum_statistics\": {\"great\": 454}}',26.0542,178476419,264378,NULL,'2023-04-19 15:02:01',1681916521,NULL),(1875755316,33457328,1,1774604,0,1,1,'C',1,0.799427,47,339927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 34, \"great\": 243}, \"maximum_statistics\": {\"great\": 349}}',17.5639,178473109,109303,NULL,'2023-04-19 10:57:05',1681901825,NULL),(1875685047,33457328,1,2045770,0,1,1,'B',1,0.833333,38,382595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 148}, \"maximum_statistics\": {\"great\": 204}}',17.7536,178472935,63392,NULL,'2023-04-19 10:40:27',1681900827,NULL),(1875694337,33457328,1,2045771,0,1,1,'C',1,0.794025,68,339374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 17, \"great\": 204}, \"maximum_statistics\": {\"great\": 318}}',18.3363,178494600,114490,NULL,'2023-04-20 17:52:26',1682013146,NULL),(1875715652,33457328,1,1920739,0,1,1,'B',1,0.888462,102,548981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 209}, \"maximum_statistics\": {\"great\": 260}}',23.8053,178473066,141848,NULL,'2023-04-19 10:53:18',1681901598,NULL),(1875693175,33461222,1,2045771,0,1,1,'C',1,0.759434,53,282365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 33, \"great\": 198}, \"maximum_statistics\": {\"great\": 318}}',16.5341,178455753,98918,NULL,'2023-04-18 06:32:14',1681799534,NULL),(1875683795,33462922,1,2045770,0,1,1,'B',1,0.852941,58,443826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 155}, \"maximum_statistics\": {\"great\": 204}}',19.4142,178460108,80145,NULL,'2023-04-18 13:19:00',1681823940,NULL),(1875693243,33462922,1,2045771,0,1,1,'A',1,0.90566,114,586457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 264}, \"maximum_statistics\": {\"great\": 318}}',31.7284,178461590,190708,NULL,'2023-04-18 14:54:35',1681829675,NULL),(1875713890,33462922,1,1920739,0,1,1,'A',1,0.955769,99,707487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 240}, \"maximum_statistics\": {\"great\": 260}}',34.45,178461098,162026,NULL,'2023-04-18 14:18:39',1681827519,NULL),(1875693110,33462922,1,3873934,1,1,1,'A',1,0.928571,323,695750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 344}, \"maximum_statistics\": {\"great\": 392}}',34.4982,178468298,341470,NULL,'2023-04-19 00:51:41',1681865501,NULL),(1875754046,33462922,1,1774604,0,1,1,'A',1,0.977077,222,802358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 335}, \"maximum_statistics\": {\"great\": 349}}',42.07,178461157,273418,NULL,'2023-04-18 14:22:25',1681827745,NULL),(1876336464,33466677,1,70167,0,1,1,'C',1,0.721154,46,236581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 81}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',12.169,179551381,47125,NULL,'2023-06-25 23:54:09',1687737249,NULL),(1875850583,33467503,1,1920739,0,1,1,'A',1,0.944231,260,772658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 231}, \"maximum_statistics\": {\"great\": 260}}',31.6922,178754530,238528,NULL,'2023-05-06 19:49:50',1683402590,NULL),(1875759462,33469424,1,3675957,0,1,1,'B',1,0.876866,71,496417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 221, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 268}}',23.1772,178492604,118577,NULL,'2023-04-20 15:30:41',1682004641,NULL),(1875709136,33471480,1,2690457,1,1,1,'C',1,0.720096,46,117270,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 60, \"great\": 244}, \"maximum_statistics\": {\"great\": 418}}',12.9396,178480503,111118,NULL,'2023-04-19 20:08:35',1681934915,NULL),(1875721391,33471480,1,3617503,1,1,1,'C',1,0.760465,43,143047,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 133}, \"maximum_statistics\": {\"great\": 215}}',14.1077,178506952,58582,NULL,'2023-04-21 13:47:43',1682084863,NULL),(1875725025,33471480,1,3965943,0,1,1,'B',1,0.856354,75,235597,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 142}, \"maximum_statistics\": {\"great\": 181}}',19.623,178479753,65905,NULL,'2023-04-19 19:02:19',1681930939,NULL),(1875721563,33471480,1,3617506,1,1,1,'A',1,0.928571,69,316917,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 94}, \"maximum_statistics\": {\"great\": 105}}',20.0042,178508233,53685,NULL,'2023-04-21 15:01:29',1682089289,NULL),(1875684251,33471480,1,3569266,1,1,1,'A',1,0.9,65,278754,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 130}, \"maximum_statistics\": {\"great\": 155}}',21.4676,178545261,71065,NULL,'2023-04-23 13:39:58',1682257198,NULL),(1875759268,33471480,1,1451023,1,1,1,'B',1,0.893004,162,592259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 194}, \"maximum_statistics\": {\"great\": 243}}',23.0776,178544710,166733,NULL,'2023-04-23 13:09:30',1682255370,NULL),(1875759261,33471480,1,1451023,1,1,1,'A',1,0.919753,105,305249,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 211}, \"maximum_statistics\": {\"great\": 243}}',23.4566,178508701,114774,NULL,'2023-04-21 15:27:30',1682090850,NULL),(1877680362,33471802,1,4097409,0,1,1,'B',1,0.81307,54,349202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 35, \"great\": 241}, \"maximum_statistics\": {\"great\": 329}}',18.381,181299360,102871,NULL,'2023-10-22 18:43:15',1698000195,NULL),(1877624337,33471802,1,1946258,0,1,1,'B',1,0.856959,99,443963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 30, \"great\": 307}, \"maximum_statistics\": {\"great\": 388}}',23.1996,181298652,177439,NULL,'2023-10-22 17:38:47',1697996327,NULL),(1875734069,33474094,1,3897327,0,1,1,'D',1,0.626984,39,219935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 18, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63}}',11.8217,178483396,30480,NULL,'2023-04-20 01:37:51',1681954671,NULL),(1875880616,33474773,1,460046,0,1,1,'B',1,0.887324,71,533824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 55}, \"maximum_statistics\": {\"great\": 71}}',NULL,178680467,39284,NULL,'2023-05-02 03:24:21',1682997861,NULL),(1875849316,33474773,1,1920739,0,1,1,'A',1,0.944231,126,657197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',32.2526,178657652,140595,NULL,'2023-04-30 17:14:44',1682874884,NULL),(1878477439,33474957,1,3483993,1,1,1,'D',1,0.471795,16,36265,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 73, \"great\": 62, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 195}}',NULL,182383434,55134,NULL,'2024-01-14 04:19:25',1705205965,NULL),(1878477382,33474957,1,4008624,1,1,1,'D',1,0.309152,13,9719,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 256, \"great\": 85, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 448}}',5.99059,182383404,54980,NULL,'2024-01-14 04:16:32',1705205792,NULL),(1878332140,33474957,1,12788,0,1,1,'D',1,0.596639,30,112174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 26, \"great\": 49, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',7.2142,182363058,28846,NULL,'2024-01-12 18:07:35',1705082855,NULL),(2939405328,33475691,1,4009007,1,1,1,'C',1,0.751908,30,329085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 78}, \"maximum_statistics\": {\"great\": 131}}',21.8171,184164703,40523,NULL,'2024-06-04 03:03:00',1717470180,NULL),(2929094095,33475691,1,4009006,1,1,1,'B',1,0.827982,76,432959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 158}, \"maximum_statistics\": {\"great\": 218}}',26.4022,184139556,89792,NULL,'2024-06-02 04:09:18',1717301358,NULL),(2939394034,33475691,1,4104144,1,1,1,'B',1,0.846429,82,418175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 212}, \"maximum_statistics\": {\"great\": 280}}',30.4883,184164666,122696,NULL,'2024-06-04 02:58:45',1717469925,NULL),(2939401229,33475691,1,4009007,1,1,1,'S',1,0.973282,131,839685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 124}, \"maximum_statistics\": {\"great\": 131}}',30.6346,184164687,101557,NULL,'2024-06-04 03:01:28',1717470088,NULL),(3216470395,33475691,1,1774604,0,1,1,'A',1,0.931232,309,707441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 307}, \"maximum_statistics\": {\"great\": 349}}',31.057,184776222,280648,NULL,'2024-07-25 07:09:15',1721891355,NULL),(1875836556,33475691,1,2045771,0,1,1,'A',1,0.910377,147,597658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 268}, \"maximum_statistics\": {\"great\": 318}}',32.5271,178779656,193118,NULL,'2023-05-08 07:56:07',1683532567,NULL),(1875834577,33475691,1,2045770,1,1,1,'S',1,0.963235,204,807655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 189}, \"maximum_statistics\": {\"great\": 204}}',33.4991,178666369,163530,NULL,'2023-05-01 07:11:07',1682925067,NULL),(3005161115,33475691,1,4104157,1,1,1,'S',1,0.977124,153,776358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 146}, \"maximum_statistics\": {\"great\": 153}}',37.7179,184313603,125329,NULL,'2024-06-16 06:51:01',1718520661,NULL),(1875850160,33475691,1,1920739,0,1,1,'B',1,0.867308,111,549325,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 206}, \"maximum_statistics\": {\"great\": 260}}',40.1043,178710613,136942,NULL,'2023-05-04 07:11:22',1683184282,NULL),(3003635864,33475691,1,4009006,1,1,1,'A',1,0.942661,218,784568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 193}, \"maximum_statistics\": {\"great\": 218}}',40.3766,184310123,212240,NULL,'2024-06-15 22:36:20',1718490980,NULL),(3010946185,33475691,1,1920739,0,1,1,'S',1,0.982692,260,869610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 251}, \"maximum_statistics\": {\"great\": 260}}',41.7296,184326496,247236,NULL,'2024-06-17 09:04:08',1718615048,NULL),(1875657164,33476433,1,567889,0,1,1,'C',1,0.792398,87,357483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 19, \"great\": 219}, \"maximum_statistics\": {\"great\": 342}}',20.4118,178507105,155121,NULL,'2023-04-21 13:56:21',1682085381,NULL),(1876041002,33476862,1,1491486,0,1,1,'B',1,0.8125,37,366868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 80}, \"maximum_statistics\": {\"great\": 112}}',18.8803,179197875,31524,NULL,'2023-06-03 06:08:37',1685772517,NULL),(1875636295,33477474,1,1774604,0,1,1,'B',1,0.823782,72,397126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 14, \"great\": 240}, \"maximum_statistics\": {\"great\": 349}}',18.2049,178527421,136341,NULL,'2023-04-22 14:35:41',1682174141,NULL),(1875722290,33477474,1,1920739,0,1,1,'B',1,0.830769,103,416934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 186}, \"maximum_statistics\": {\"great\": 260}}',18.3776,178527167,110626,NULL,'2023-04-22 14:22:47',1682173367,NULL),(1875763418,33482163,1,4097140,1,1,1,'D',1,0.501832,18,60165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 101, \"great\": 102}, \"maximum_statistics\": {\"great\": 273}}',8.62168,178506274,42636,NULL,'2023-04-21 13:09:55',1682082595,NULL),(1875751134,33482269,1,1435283,1,1,1,'D',1,0.525701,17,95070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 57, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 214}}',8.46538,178537875,72343,NULL,'2023-04-23 03:49:48',1682221788,NULL),(1875714149,33482269,1,1282935,0,1,1,'D',1,0.616279,29,141026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 50, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 129}}',8.81109,178536219,35251,NULL,'2023-04-23 01:24:57',1682213097,NULL),(1875748208,33482269,1,3471612,0,1,1,'B',1,0.820539,205,466778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 24, \"great\": 333}, \"maximum_statistics\": {\"great\": 482}}',28.9236,178553043,275358,NULL,'2023-04-23 22:34:09',1682289249,NULL),(1875763463,33483079,1,4097140,1,1,1,'B',1,0.800366,45,86266,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 30, \"great\": 194, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 273}}',19.0985,178503088,77984,NULL,'2023-04-21 08:48:20',1682066900,NULL),(1875763462,33483079,1,4097140,1,1,1,'C',1,0.798535,80,358904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 19, \"great\": 182, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 273}}',22.0744,178517843,99068,NULL,'2023-04-22 03:16:53',1682133413,NULL),(1875673845,33484782,1,2944443,0,1,1,'C',1,0.745614,65,323506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 26, \"great\": 110}, \"maximum_statistics\": {\"great\": 171}}',26.3809,178509434,69818,NULL,'2023-04-21 16:11:06',1682093466,NULL),(1875673836,33484782,1,2944443,1,1,1,'S',1,0.991228,171,864039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 168}, \"maximum_statistics\": {\"great\": 171}}',48.8186,178508609,156974,NULL,'2023-04-21 15:21:42',1682090502,NULL),(1875658176,33484887,1,3531897,1,1,1,'A',1,0.907489,78,584094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 227}}',28.2065,178539767,114696,NULL,'2023-04-23 06:39:29',1682231969,NULL),(1876649620,33485697,1,1442771,0,1,1,'D',1,0.572917,29,163266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 32}, \"maximum_statistics\": {\"great\": 96}}',6.19653,179867293,65363,NULL,'2023-07-16 13:38:10',1689514690,NULL),(1875695644,33485870,1,2045771,0,1,1,'C',1,0.778302,51,311704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 31, \"great\": 208}, \"maximum_statistics\": {\"great\": 318}}',17.9605,178573545,106186,NULL,'2023-04-25 10:15:56',1682417756,NULL),(1875789543,33485870,1,1774604,0,1,1,'A',1,0.906877,160,601975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 290}, \"maximum_statistics\": {\"great\": 349}}',27.1589,178798685,212883,NULL,'2023-05-09 13:30:20',1683639020,NULL),(1875888624,33485870,1,4018005,1,1,1,'A',1,0.907336,169,639953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 213}, \"maximum_statistics\": {\"great\": 259}}',29.0183,178798775,190182,NULL,'2023-05-09 13:36:17',1683639377,NULL),(1875849578,33485870,1,1920739,0,1,1,'A',1,0.95,232,767149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 240}, \"maximum_statistics\": {\"great\": 260}}',33.6841,178682937,223330,NULL,'2023-05-02 09:02:45',1683018165,NULL),(1877218940,33489031,1,3690543,1,1,1,'A',1,0.96769,344,772218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 581}, \"maximum_statistics\": {\"great\": 619}}',61.3825,180727103,536629,NULL,'2023-09-11 00:29:42',1694392182,NULL),(1875853655,33493241,1,2365334,0,1,1,'C',1,0.754032,52,141243,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 69}, \"maximum_statistics\": {\"great\": 124}}',11.6856,178732768,34032,NULL,'2023-05-05 15:52:10',1683301930,NULL),(1875857937,33493241,1,2379241,1,1,1,'D',1,0.668699,24,87749,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 41, \"great\": 124}, \"maximum_statistics\": {\"great\": 246}}',14.2746,178732791,54326,NULL,'2023-05-05 15:53:50',1683302030,NULL),(1875708529,33494245,1,2359292,1,1,1,'B',1,0.847345,65,445819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 169}, \"maximum_statistics\": {\"great\": 226}}',20.6648,178541954,102502,NULL,'2023-04-23 09:59:44',1682243984,NULL),(1875700868,33494245,1,2051068,0,1,1,'B',1,0.859375,63,434091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 124}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',22.6426,178525825,58644,NULL,'2023-04-22 13:14:35',1682169275,NULL),(1876214153,33500508,1,2336858,0,1,1,'D',1,0.656627,23,158372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 31, \"great\": 83}, \"maximum_statistics\": {\"great\": 166}}',8.33356,179345857,36816,NULL,'2023-06-12 16:06:56',1686586016,NULL),(1875718357,33500947,1,3068730,0,1,1,'B',1,0.871698,50,460492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 215, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 265}}',23.1165,178539163,96698,NULL,'2023-04-23 05:39:10',1682228350,NULL),(1875665304,33501189,1,2014308,1,1,1,'C',1,0.734187,69,242467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 110, \"great\": 421}, \"maximum_statistics\": {\"great\": 664}}',24.5321,178538950,221399,NULL,'2023-04-23 05:22:28',1682227348,NULL),(1875764471,33501580,1,1442771,0,1,1,'S',1,0.96875,96,786134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 90}, \"maximum_statistics\": {\"great\": 96}}',24.9416,178734610,126047,NULL,'2023-05-05 17:59:10',1683309550,NULL),(1875675784,33501580,1,1582592,1,1,1,'A',1,0.96131,142,790034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 156}, \"maximum_statistics\": {\"great\": 168}}',32.0548,178586464,238216,NULL,'2023-04-26 06:02:57',1682488977,NULL),(1875849701,33501580,1,1660762,1,1,1,'A',1,0.961165,169,733214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 193}, \"maximum_statistics\": {\"great\": 206}}',32.8924,178772389,195806,NULL,'2023-05-07 18:41:06',1683484866,NULL),(1875700529,33501580,1,1881641,1,1,1,'A',1,0.967033,144,871364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 258}, \"maximum_statistics\": {\"great\": 273}}',32.9691,178540213,300946,NULL,'2023-04-23 07:19:52',1682234392,NULL),(1875712982,33501580,1,1920738,0,1,1,'B',1,0.855727,61,450811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 37, \"great\": 360}, \"maximum_statistics\": {\"great\": 454}}',33.1385,178586436,194184,NULL,'2023-04-26 05:59:17',1682488757,NULL),(1875768913,33501580,1,1442774,0,1,1,'A',1,0.921053,119,617233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 177}, \"maximum_statistics\": {\"great\": 209}}',33.4619,178734691,148689,NULL,'2023-05-05 18:04:46',1683309886,NULL),(1875862899,33501580,1,1706333,1,1,1,'A',1,0.902299,110,584216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 295}, \"maximum_statistics\": {\"great\": 348}}',34.2015,178772423,184376,NULL,'2023-05-07 18:43:43',1683485023,NULL),(1875692126,33501580,1,2045770,0,1,1,'A',1,0.970588,170,786488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 193}, \"maximum_statistics\": {\"great\": 204}}',35.622,178586527,143288,NULL,'2023-04-26 06:13:12',1682489592,NULL),(1875676017,33501580,1,1582593,1,1,1,'B',1,0.88832,99,532555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 19, \"great\": 398}, \"maximum_statistics\": {\"great\": 488}}',38.1168,178586506,214661,NULL,'2023-04-26 06:09:47',1682489387,NULL),(1875699899,33501580,1,1881640,1,1,1,'A',1,0.915468,247,650074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 478}, \"maximum_statistics\": {\"great\": 556}}',38.792,178586548,340762,NULL,'2023-04-26 06:18:02',1682489882,NULL),(1875724444,33501580,1,1920739,0,1,1,'A',1,0.975,130,805402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 249}, \"maximum_statistics\": {\"great\": 260}}',39.6224,178571979,208122,NULL,'2023-04-25 06:50:42',1682405442,NULL),(1875641665,33501580,1,1774604,0,1,1,'S',1,0.972779,349,829666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 330}, \"maximum_statistics\": {\"great\": 349}}',40.1477,178571854,317800,NULL,'2023-04-25 06:31:39',1682404299,NULL),(1875765122,33501580,1,1772048,0,1,1,'B',1,0.894481,190,574374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 23, \"great\": 509}, \"maximum_statistics\": {\"great\": 616}}',42.0708,178772251,370056,NULL,'2023-05-07 18:32:11',1683484331,NULL),(1875836122,33501580,1,2045771,0,1,1,'A',1,0.955975,194,735647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 293}, \"maximum_statistics\": {\"great\": 318}}',42.3437,178640815,242204,NULL,'2023-04-29 18:50:29',1682794229,NULL),(1875650860,33501580,1,1989768,1,1,1,'A',1,0.956204,134,790593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 253}, \"maximum_statistics\": {\"great\": 274}}',46.8365,178540424,214536,NULL,'2023-04-23 07:40:03',1682235603,NULL),(1875842678,33501729,1,2051068,0,1,1,'C',1,0.778125,31,299746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 110}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',17.1128,178717999,49348,NULL,'2023-05-04 17:03:24',1683219804,NULL),(1875660742,33502212,1,3848159,0,1,1,'B',1,0.824841,70,406066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 111}, \"maximum_statistics\": {\"great\": 157}}',19.0442,178542899,62348,NULL,'2023-04-23 11:06:33',1682247993,NULL),(3375302764,33502405,1,1774604,0,1,1,'C',1,0.77937,89,321614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 37, \"great\": 232}, \"maximum_statistics\": {\"great\": 349}}',16.1962,185117696,118756,NULL,'2024-08-21 09:19:29',1724231969,NULL),(1875705522,33502405,1,2051068,0,1,1,'B',1,0.821875,103,406543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',20.7979,178571633,74062,NULL,'2023-04-25 06:02:30',1682402550,NULL),(3380455637,33502405,1,4461505,1,1,1,'A',1,0.934307,137,738876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 119}, \"maximum_statistics\": {\"great\": 137}}',29.0093,185128589,93165,NULL,'2024-08-22 06:12:54',1724307174,NULL),(1876323637,33502592,1,2014470,1,1,1,'D',1,0.659091,189,238099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 110, \"great\": 243}, \"maximum_statistics\": {\"great\": 418}}',30.1372,179509549,195958,NULL,'2023-06-23 10:56:13',1687517773,NULL),(1876328416,33502592,1,1098527,1,1,1,'C',1,0.772566,177,351162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 39, \"great\": 347}, \"maximum_statistics\": {\"great\": 565}}',53.9096,179496531,299502,NULL,'2023-06-22 13:50:34',1687441834,NULL),(1875638067,33502592,1,995839,1,1,1,'A',1,0.910084,225,628165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 501}, \"maximum_statistics\": {\"great\": 595}}',94.7186,178543537,412016,NULL,'2023-04-23 11:53:07',1682250787,NULL),(1878032335,33502592,1,995841,1,1,1,'A',1,0.975057,207,805254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 422}, \"maximum_statistics\": {\"great\": 441}}',102.384,181734507,379952,NULL,'2023-11-25 13:09:58',1700917798,NULL),(1878003665,33502592,1,1413191,1,1,1,'A',1,0.939525,258,749903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 408}, \"maximum_statistics\": {\"great\": 463}}',102.761,181734474,422264,NULL,'2023-11-25 13:06:45',1700917605,NULL),(1878014586,33502592,1,2011463,1,1,1,'B',1,0.891304,271,588823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 16, \"great\": 700}, \"maximum_statistics\": {\"great\": 874}}',109.206,181734447,760146,NULL,'2023-11-25 13:04:32',1700917472,NULL),(1878041785,33502592,1,3713912,1,1,1,'A',1,0.991279,327,896291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 339}, \"maximum_statistics\": {\"great\": 344}}',120.494,181734357,342320,NULL,'2023-11-25 12:57:07',1700917027,NULL),(1876291463,33502592,1,3713913,1,1,1,'S',1,0.9625,440,837348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 407}, \"maximum_statistics\": {\"great\": 440}}',126.484,179478842,451680,NULL,'2023-06-21 11:49:22',1687348162,NULL),(1876847749,33503495,1,4179902,1,1,1,'S',1,0.969072,194,869808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 182}, \"maximum_statistics\": {\"great\": 194}}',35.7528,180152067,181900,NULL,'2023-08-03 19:53:42',1691092422,NULL),(1875692611,33504933,1,1863463,0,1,1,'C',1,0.770992,41,284889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 86}, \"maximum_statistics\": {\"great\": 131}}',13.6801,178547944,106554,NULL,'2023-04-23 16:05:43',1682265943,NULL),(1875755357,33504933,1,1442771,0,1,1,'A',1,0.927083,96,648910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 82, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 96}}',19.3207,178548519,102152,NULL,'2023-04-23 16:39:03',1682267943,NULL),(1875771945,33505225,1,1774604,0,1,1,'B',1,0.885387,66,499042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 288}, \"maximum_statistics\": {\"great\": 349}}',25.1342,178656654,137973,NULL,'2023-04-30 16:12:01',1682871121,NULL),(1875773650,33505225,1,1774604,0,1,1,'A',1,0.929799,120,316310,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 16, \"great\": 316}, \"maximum_statistics\": {\"great\": 349}}',31.9177,178673019,150433,NULL,'2023-05-01 15:58:24',1682956704,NULL),(1878080519,33505448,1,2764497,1,1,1,'B',1,0.813305,69,348823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 158}, \"maximum_statistics\": {\"great\": 233}}',NULL,181932683,81844,NULL,'2023-12-10 19:04:26',1702235066,NULL),(1875688045,33505448,1,1863234,0,1,1,'D',1,0.585714,17,198661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 35, \"great\": 59}, \"maximum_statistics\": {\"great\": 140}}',7.06172,178548907,127910,NULL,'2023-04-23 17:05:58',1682269558,NULL),(1875729778,33505448,1,871794,0,1,1,'C',1,0.701219,48,253086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 44}, \"maximum_statistics\": {\"great\": 82}}',7.84557,178548533,44505,NULL,'2023-04-23 16:40:29',1682268029,NULL),(1878075054,33505448,1,10818,0,1,1,'C',1,0.725,32,236557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 38, \"great\": 137}, \"maximum_statistics\": {\"great\": 220}}',16.8673,181932649,53834,NULL,'2023-12-10 19:01:36',1702234896,NULL),(1878081294,33505448,1,24752,0,1,1,'C',1,0.702381,33,201834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 40, \"great\": 125}, \"maximum_statistics\": {\"great\": 210}}',18.1703,181932584,65850,NULL,'2023-12-10 18:53:42',1702234422,NULL),(1878109208,33505448,1,2868384,0,1,1,'C',1,0.793792,73,345205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 47, \"great\": 312}, \"maximum_statistics\": {\"great\": 451}}',19.6697,181932763,194548,NULL,'2023-12-10 19:12:03',1702235523,NULL),(1878148492,33505448,1,951538,0,1,1,'A',1,0.920455,81,534246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 132}}',20.3431,181970759,126711,NULL,'2023-12-13 21:24:57',1702502697,NULL),(1878086087,33505448,1,29955,0,1,1,'A',1,0.913043,92,633670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 76}, \"maximum_statistics\": {\"great\": 92}}',24.5927,181934459,77656,NULL,'2023-12-10 21:55:24',1702245324,NULL),(1878083822,33505448,1,28254,0,1,1,'A',1,0.932432,96,656665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 131}, \"maximum_statistics\": {\"great\": 148}}',27.0937,181969372,95472,NULL,'2023-12-13 18:48:38',1702493318,NULL),(1878137683,33505448,1,1436945,1,1,1,'S',1,0.96732,153,799997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 143}, \"maximum_statistics\": {\"great\": 153}}',33.8446,181969015,129951,NULL,'2023-12-13 18:13:02',1702491182,NULL),(1875668851,33505520,1,3544714,0,1,1,'C',1,0.745413,51,68356,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 23, \"great\": 130}, \"maximum_statistics\": {\"great\": 218}}',11.7025,178620546,51930,NULL,'2023-04-28 15:27:41',1682695661,NULL),(1875668521,33505520,1,3544714,0,1,1,'C',1,0.791284,55,341928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 31, \"great\": 158}, \"maximum_statistics\": {\"great\": 218}}',18.2276,178548429,69110,NULL,'2023-04-23 16:32:46',1682267566,NULL),(1876896713,33507933,1,431842,1,1,1,'D',1,0.544118,7,144985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 12}, \"maximum_statistics\": {\"great\": 34}}',4.01212,180293305,70050,NULL,'2023-08-12 20:50:58',1691873458,NULL),(1875757819,33507933,1,984053,0,1,1,'C',1,0.718085,43,283171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 54}, \"maximum_statistics\": {\"great\": 94}}',10.322,178568933,87214,NULL,'2023-04-25 00:41:41',1682383301,NULL),(1876003038,33507933,1,3834881,0,1,1,'D',1,0.630584,19,145391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 70, \"great\": 146}, \"maximum_statistics\": {\"great\": 291}}',13.3182,178851658,73266,NULL,'2023-05-12 21:59:43',1683928783,NULL),(1875729798,33507933,1,383261,1,1,1,'D',1,0.65508,33,174303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 79, \"great\": 195}, \"maximum_statistics\": {\"great\": 374}}',13.3849,178554743,150992,NULL,'2023-04-24 01:46:47',1682300807,NULL),(1876401268,33507933,1,4125529,1,1,1,'D',1,0.676519,46,192610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 89, \"great\": 304}, \"maximum_statistics\": {\"great\": 609}}',14.4754,179425244,176418,NULL,'2023-06-17 21:46:59',1687038419,NULL),(1876246187,33507933,1,2090848,0,1,1,'D',1,0.695652,47,214809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 33, \"great\": 123}, \"maximum_statistics\": {\"great\": 230}}',14.9552,179336163,67156,NULL,'2023-06-11 22:05:41',1686521141,NULL),(1875739978,33507933,1,906953,0,1,1,'C',1,0.736364,43,248692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 29, \"great\": 159}, \"maximum_statistics\": {\"great\": 275}}',16.4255,178555392,82795,NULL,'2023-04-24 02:54:53',1682304893,NULL),(1875729767,33507933,1,383189,1,1,1,'B',1,0.827014,82,453471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 153}, \"maximum_statistics\": {\"great\": 211}}',17.692,178555434,196039,NULL,'2023-04-24 03:00:10',1682305210,NULL),(1875643186,33507933,1,2868384,0,1,1,'C',1,0.786031,63,327872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 35, \"great\": 293}, \"maximum_statistics\": {\"great\": 451}}',18.335,178584676,183204,NULL,'2023-04-26 01:56:27',1682474187,NULL),(1876168257,33507933,1,1774604,0,1,1,'B',1,0.835244,205,497846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 7, \"great\": 241}, \"maximum_statistics\": {\"great\": 349}}',18.9492,179322081,235589,NULL,'2023-06-11 03:09:42',1686452982,NULL),(1876183556,33507933,1,2003950,0,1,1,'C',1,0.793333,77,349110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 148}, \"maximum_statistics\": {\"great\": 225}}',19.6207,179322169,83693,NULL,'2023-06-11 03:17:45',1686453465,NULL),(1876254113,33507933,1,892534,0,1,1,'A',1,0.910112,48,574832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 89}}',19.7238,179336191,83817,NULL,'2023-06-11 22:08:27',1686521307,NULL),(1876559150,33507933,1,3889538,0,1,1,'B',1,0.826807,73,398195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 25, \"great\": 242}, \"maximum_statistics\": {\"great\": 332}}',20.6177,179841723,130820,NULL,'2023-07-14 21:41:51',1689370911,NULL),(1876245415,33507933,1,2090843,0,1,1,'S',1,0.95283,159,702549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 144}, \"maximum_statistics\": {\"great\": 159}}',27.8811,179322132,115242,NULL,'2023-06-11 03:15:15',1686453315,NULL),(1875651228,33511232,1,173361,0,1,1,'B',1,0.838115,87,424479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 69, \"great\": 564}, \"maximum_statistics\": {\"great\": 732}}',55.4838,178575617,299666,NULL,'2023-04-25 13:19:14',1682428754,NULL),(1875662463,33511232,1,631143,1,1,1,'B',1,0.827128,98,410399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 40, \"great\": 409, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 564}}',58.5203,178575716,247460,NULL,'2023-04-25 13:25:32',1682429132,NULL),(1875749837,33511232,1,2476664,1,1,1,'A',1,0.916107,430,737787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 388, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 447}}',67.5536,178575503,479274,NULL,'2023-04-25 13:11:25',1682428285,NULL),(3480473094,33511427,1,46803,0,1,1,'C',1,0.797619,63,359667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 82, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',13.1745,185340846,49750,NULL,'2024-09-08 05:37:26',1725773846,NULL),(1875953638,33513357,1,3373652,1,1,1,'C',1,0.775,53,409708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 35}, \"maximum_statistics\": {\"great\": 60}}',15.4815,178885668,21310,NULL,'2023-05-14 16:15:16',1684080916,NULL),(1875790306,33513357,1,3228389,1,1,1,'B',1,0.859375,92,512123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 119}, \"maximum_statistics\": {\"great\": 160}}',25.564,178773611,80106,NULL,'2023-05-07 20:14:09',1683490449,NULL),(1875850851,33513357,1,2687314,1,1,1,'A',1,0.9375,290,747567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 260}, \"maximum_statistics\": {\"great\": 296}}',26.7452,178788823,224638,NULL,'2023-05-08 19:38:51',1683574731,NULL),(1875816997,33513357,1,1837012,0,1,1,'A',1,0.907514,109,563005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 143}, \"maximum_statistics\": {\"great\": 173}}',27.122,178768643,88486,NULL,'2023-05-07 14:55:05',1683471305,NULL),(1875998848,33513357,1,3478262,1,1,1,'A',1,0.938849,139,784531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 122}, \"maximum_statistics\": {\"great\": 139}}',28.4956,178885638,108134,NULL,'2023-05-14 16:13:35',1684080815,NULL),(1875790573,33513357,1,3228391,1,1,1,'A',1,0.946903,113,816051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 101}, \"maximum_statistics\": {\"great\": 113}}',29.7465,178773585,84628,NULL,'2023-05-07 20:12:22',1683490342,NULL),(1876237040,33513357,1,1936434,0,1,1,'A',1,0.906593,95,566144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 306}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',34.9431,179297929,166322,NULL,'2023-06-09 16:46:46',1686329206,NULL),(1876144186,33513357,1,3858896,1,1,1,'A',1,0.914062,137,601636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 161}, \"maximum_statistics\": {\"great\": 192}}',36.5594,179072792,121544,NULL,'2023-05-26 17:54:14',1685123654,NULL),(1876120130,33513357,1,1935279,1,1,1,'A',1,0.918632,158,666783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 359}, \"maximum_statistics\": {\"great\": 424}}',38.2413,179055615,328502,NULL,'2023-05-25 16:56:04',1685033764,NULL),(1875977612,33513357,1,1936434,1,1,1,'S',1,0.953297,364,735430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 330}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',39.4577,178931572,318727,NULL,'2023-05-17 18:18:21',1684347501,NULL),(1876236748,33513357,1,1936434,1,1,1,'S',1,0.972527,364,782696,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 344}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',44.9899,179240016,324382,NULL,'2023-06-05 19:13:39',1685992419,NULL),(1876071488,33513357,1,2039027,1,1,1,'A',1,0.942455,391,793485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 346}, \"maximum_statistics\": {\"great\": 391}}',55.7967,179141557,379270,NULL,'2023-05-30 18:20:36',1685470836,NULL),(2861047940,33513357,1,1919414,1,1,1,'A',1,0.9325,335,685612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 524}, \"maximum_statistics\": {\"great\": 600}}',60.5072,183981770,481836,NULL,'2024-05-20 09:44:26',1716198266,NULL),(1875652398,33513385,1,2539426,1,1,1,'C',1,0.769231,90,304111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 49, \"great\": 252}, \"maximum_statistics\": {\"great\": 377}}',15.1994,178573823,128623,NULL,'2023-04-25 10:46:06',1682419566,NULL),(1875738174,33515731,1,2100418,0,1,1,'D',1,0.385246,10,66297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 28, \"great\": 14}, \"maximum_statistics\": {\"great\": 61}}',3.26789,178585813,68730,NULL,'2023-04-26 04:27:07',1682483227,NULL),(1877019336,33516636,1,3736424,1,1,1,'D',1,0.607784,26,119903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 62, \"great\": 134}, \"maximum_statistics\": {\"great\": 334}}',10.6683,180336982,64316,NULL,'2023-08-15 16:11:18',1692115878,NULL),(1877019427,33516636,1,3737440,1,1,1,'C',1,0.758503,44,276168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 89}, \"maximum_statistics\": {\"great\": 147}}',12.8619,180337014,44766,NULL,'2023-08-15 16:13:27',1692116007,NULL),(1875761920,33516636,1,4073424,0,1,1,'B',1,0.838462,29,419698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 46}, \"maximum_statistics\": {\"great\": 65}}',13.6488,178585748,18622,NULL,'2023-04-26 04:17:42',1682482662,NULL),(1877036678,33516636,1,3780871,1,1,1,'B',1,0.849206,26,439366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 48}, \"maximum_statistics\": {\"great\": 63}}',18.9463,180337198,26380,NULL,'2023-08-15 16:29:47',1692116987,NULL),(1876488224,33521099,1,2051068,0,1,1,'C',1,0.7125,47,212500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 89}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',12.2549,179717036,40870,NULL,'2023-07-06 22:34:45',1688682885,NULL),(1875649570,33521099,1,1774604,0,1,1,'B',1,0.883954,81,489902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 31, \"great\": 299}, \"maximum_statistics\": {\"great\": 349}}',26.3868,178638001,130162,NULL,'2023-04-29 15:38:26',1682782706,NULL),(1875707524,33521807,1,2051068,0,1,1,'B',1,0.809375,35,361976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 108}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',17.6252,178583726,60278,NULL,'2023-04-26 00:06:11',1682467571,NULL),(1875643308,33521807,1,1774604,0,1,1,'B',1,0.840974,43,403124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 36, \"great\": 274}, \"maximum_statistics\": {\"great\": 349}}',21.7077,178583616,112479,NULL,'2023-04-25 23:53:12',1682466792,NULL),(1876380541,33522517,1,4095181,0,1,1,'D',1,0.580592,30,114965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 75, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',9.71398,179524366,71972,NULL,'2023-06-24 09:19:34',1687598374,NULL),(1875763054,33522517,1,4095183,1,1,1,'C',1,0.715365,70,238402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 50, \"great\": 221}, \"maximum_statistics\": {\"great\": 397}}',22.1171,178586074,120340,NULL,'2023-04-26 05:02:19',1682485339,NULL),(1876587527,33523825,1,2599380,1,1,1,'C',1,0.713693,37,242097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 31, \"great\": 134}, \"maximum_statistics\": {\"great\": 241}}',16.6913,179821988,90403,NULL,'2023-07-13 16:12:23',1689264743,NULL),(1876553612,33523825,1,2512183,0,1,1,'C',1,0.778598,81,303301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 16, \"great\": 167}, \"maximum_statistics\": {\"great\": 271}}',19.409,179821799,96114,NULL,'2023-07-13 16:00:35',1689264035,NULL),(1876544273,33523825,1,517213,1,1,1,'C',1,0.717822,61,226889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 28, \"great\": 116}, \"maximum_statistics\": {\"great\": 202}}',21.062,179821759,67260,NULL,'2023-07-13 15:58:12',1689263892,NULL),(1875645574,33523825,1,2521931,0,1,1,'B',1,0.823113,67,397524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 155}, \"maximum_statistics\": {\"great\": 212}}',21.5423,178595749,84108,NULL,'2023-04-26 20:54:42',1682542482,NULL),(1875652219,33523825,1,173558,0,1,1,'A',1,0.909091,77,635045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 63}, \"maximum_statistics\": {\"great\": 77}}',24.0578,178595103,41672,NULL,'2023-04-26 19:51:48',1682538708,NULL),(1876027470,33523825,1,3205768,0,1,1,'A',1,0.9,96,549344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 160}}',29.6657,179085805,85880,NULL,'2023-05-27 12:03:38',1685189018,NULL),(1875708986,33524765,1,2051068,0,1,1,'A',1,0.909375,86,574462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 135}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',28.6625,178592095,85196,NULL,'2023-04-26 15:36:05',1682523365,NULL),(1875814445,33526075,1,3870264,0,1,1,'B',1,0.824176,89,433582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 91}}',13.3379,178687105,49370,NULL,'2023-05-02 15:00:29',1683039629,NULL),(1876268786,33526075,1,3850219,0,1,1,'C',1,0.785714,47,338090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 24, \"great\": 152}, \"maximum_statistics\": {\"great\": 224}}',17.4228,179355366,74884,NULL,'2023-06-13 10:02:13',1686650533,NULL),(1875644087,33526666,1,1774604,0,1,1,'C',1,0.783668,93,329137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 37, \"great\": 235}, \"maximum_statistics\": {\"great\": 349}}',16.5366,178594519,121192,NULL,'2023-04-26 18:56:15',1682535375,NULL),(1875712603,33526666,1,2051068,0,1,1,'B',1,0.80625,90,374753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 109}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',17.631,178614558,69022,NULL,'2023-04-28 06:49:48',1682664588,NULL),(2312062002,33527238,1,2337458,1,1,1,'D',1,0.59375,7,177022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 7}, \"maximum_statistics\": {\"great\": 16}}',3.20935,182715020,52050,NULL,'2024-02-08 20:38:31',1707424711,NULL),(2976107161,33527238,1,1732708,1,1,1,'C',1,0.718391,22,387525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 46}, \"maximum_statistics\": {\"great\": 87}}',8.71655,184249255,116032,NULL,'2024-06-10 21:22:18',1718054538,NULL),(2312084530,33527238,1,3693786,1,1,1,'C',1,0.708494,37,257612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 31, \"great\": 139}, \"maximum_statistics\": {\"great\": 259}}',10.7585,182715055,124470,NULL,'2024-02-08 20:43:07',1707424987,NULL),(1877108754,33527238,1,824037,1,1,1,'C',1,0.714634,31,264399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 29, \"great\": 117}, \"maximum_statistics\": {\"great\": 205}}',11.2243,180572549,105413,NULL,'2023-08-31 19:36:47',1693510607,NULL),(1875842563,33527238,1,3363597,0,1,1,'C',1,0.778571,53,398567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 41}, \"maximum_statistics\": {\"great\": 70}}',11.7303,178736956,22848,NULL,'2023-05-05 20:57:25',1683320245,NULL),(1875971930,33527238,1,3813119,0,1,1,'C',1,0.763636,47,303656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 64}, \"maximum_statistics\": {\"great\": 110}}',12.2409,178905000,33952,NULL,'2023-05-15 21:57:41',1684187861,NULL),(1875842322,33527238,1,2051068,0,1,1,'C',1,0.73125,34,233330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 96}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',13.7191,178691458,41924,NULL,'2023-05-02 21:19:29',1683062369,NULL),(1875864086,33527238,1,3625688,1,1,1,'B',1,0.847826,148,573290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 161}}',15.0326,178773388,97924,NULL,'2023-05-07 19:58:17',1683489497,NULL),(1875864922,33527238,1,2729525,0,1,1,'B',1,0.813043,46,366822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 82}, \"maximum_statistics\": {\"great\": 115}}',16.7974,178736607,37448,NULL,'2023-05-05 20:28:07',1683318487,NULL),(1875772039,33527238,1,3483908,0,1,1,'C',1,0.78271,63,329347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 145}, \"maximum_statistics\": {\"great\": 214}}',17.3692,178705815,69018,NULL,'2023-05-03 21:04:34',1683147874,NULL),(1875846648,33527238,1,3028592,0,1,1,'B',1,0.817391,64,388136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 158}, \"maximum_statistics\": {\"great\": 230}}',17.4818,178737055,99005,NULL,'2023-05-05 21:05:36',1683320736,NULL),(1875818728,33527238,1,3745839,1,1,1,'B',1,0.854369,77,457643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 155}, \"maximum_statistics\": {\"great\": 206}}',18.4706,178721133,78981,NULL,'2023-05-04 21:11:09',1683234669,NULL),(1876350987,33527238,1,1841644,1,1,1,'A',1,0.903614,69,536536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 140}, \"maximum_statistics\": {\"great\": 166}}',20.4485,179470864,72126,NULL,'2023-06-20 21:23:54',1687296234,NULL),(1875831196,33527238,1,4057733,0,1,1,'B',1,0.882845,70,497272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 194}, \"maximum_statistics\": {\"great\": 239}}',23.9787,178773971,92115,NULL,'2023-05-07 20:41:06',1683492066,NULL),(1878449134,33528304,1,4412587,1,1,1,'C',1,0.75,17,273031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 10, \"great\": 37}, \"maximum_statistics\": {\"great\": 54}}',13.3339,182353490,18250,NULL,'2024-01-11 23:16:22',1705014982,NULL),(1878400173,33528304,1,4274731,0,1,1,'C',1,0.786364,26,337257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 16, \"great\": 79}, \"maximum_statistics\": {\"great\": 110}}',16.6801,182353473,34728,NULL,'2024-01-11 23:13:52',1705014832,NULL),(1878335154,33528304,1,1582343,0,1,1,'A',1,0.911111,27,532701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 38}, \"maximum_statistics\": {\"great\": 45}}',17.3441,182353520,14092,NULL,'2024-01-11 23:19:19',1705015159,NULL),(1877062562,33528304,1,2426936,0,1,1,'B',1,0.831858,53,406476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 85}, \"maximum_statistics\": {\"great\": 113}}',24.4522,180632672,43556,NULL,'2023-09-04 20:03:29',1693857809,NULL),(1877456442,33528304,1,4168491,1,1,1,'A',1,0.925676,143,687209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 127}, \"maximum_statistics\": {\"great\": 148}}',25.2703,181121925,97847,NULL,'2023-10-09 03:04:53',1696820693,NULL),(1875793823,33529512,1,4044250,1,1,1,'C',1,0.778626,30,312396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 83}, \"maximum_statistics\": {\"great\": 131}}',12.0522,178802598,36451,NULL,'2023-05-09 18:04:00',1683655440,NULL),(1875643119,33531448,1,510016,1,1,1,'C',1,0.744444,62,262532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 101}, \"maximum_statistics\": {\"great\": 180}}',11.2265,178611865,76855,NULL,'2023-04-28 00:52:35',1682643155,NULL),(1875763818,33531448,1,4107851,1,1,1,'B',1,0.896226,53,584732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 42}, \"maximum_statistics\": {\"great\": 53}}',11.8426,178612324,108428,NULL,'2023-04-28 01:47:13',1682646433,NULL),(1875715331,33531448,1,3060481,1,1,1,'C',1,0.745763,46,339903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 110}, \"maximum_statistics\": {\"great\": 177}}',12.6897,178604377,134550,NULL,'2023-04-27 13:47:14',1682603234,NULL),(1875688472,33531448,1,1863234,0,1,1,'C',1,0.742857,29,337584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 23, \"great\": 91}, \"maximum_statistics\": {\"great\": 140}}',13.4831,178604612,134581,NULL,'2023-04-27 14:01:39',1682604099,NULL),(1875693060,33531448,1,1863463,0,1,1,'C',1,0.78626,73,328259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 84}, \"maximum_statistics\": {\"great\": 131}}',13.5807,178604317,122196,NULL,'2023-04-27 13:43:18',1682602998,NULL),(1875639397,33531448,1,2165189,0,1,1,'C',1,0.700993,43,222051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 63, \"great\": 225}, \"maximum_statistics\": {\"great\": 403}}',13.6561,178605176,148193,NULL,'2023-04-27 14:40:48',1682606448,NULL),(1876158935,33531576,1,1774604,0,1,1,'C',1,0.765043,69,304674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 25, \"great\": 210, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',14.1805,179206124,119592,NULL,'2023-06-03 16:41:29',1685810489,NULL),(3229624693,33531576,1,2051068,0,1,1,'B',1,0.884375,90,525379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',25.0665,184803697,83614,NULL,'2024-07-27 12:51:28',1722084688,NULL),(1875758355,33532956,1,3910661,0,1,1,'D',1,0.652542,21,154855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 27}, \"maximum_statistics\": {\"great\": 59}}',7.37705,178620910,12390,NULL,'2023-04-28 15:52:08',1682697128,NULL),(1875869322,33532956,1,3910661,0,1,1,'B',1,0.830508,27,424552,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 45}, \"maximum_statistics\": {\"great\": 59}}',16.5529,178773065,20694,NULL,'2023-05-07 19:32:32',1683487952,NULL),(1875823510,33532956,1,1846962,0,1,1,'B',1,0.85,93,136620,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 187}, \"maximum_statistics\": {\"great\": 250}}',27.2348,178773223,90434,NULL,'2023-05-07 19:45:31',1683488731,NULL),(1875869321,33532956,1,3910661,0,1,1,'B',1,0.864407,33,491898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 59}}',30.0433,178773047,20401,NULL,'2023-05-07 19:31:38',1683487898,NULL),(1878399936,33533762,1,1970278,0,1,1,'C',1,0.748521,31,280964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 28, \"great\": 112, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 169}}',15.7185,182352015,58852,NULL,'2024-01-11 19:58:16',1705003096,NULL),(1875636815,33533767,1,1966484,0,1,1,'D',1,0.462656,11,11225,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 100, \"great\": 82}, \"maximum_statistics\": {\"great\": 241}}',5.19335,178608967,37600,NULL,'2023-04-27 19:36:53',1682624213,NULL),(1875649129,33533850,1,2879863,0,1,1,'C',1,0.76087,38,279589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 68}, \"maximum_statistics\": {\"great\": 115}}',11.0625,178612531,34464,NULL,'2023-04-28 02:13:07',1682647987,NULL),(1875713884,33534411,1,2051068,0,1,1,'C',1,0.7125,40,213293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 89}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',12.2549,178625703,41874,NULL,'2023-04-28 22:07:12',1682719632,NULL),(1875757028,33534424,1,1442771,0,1,1,'D',1,0.578125,16,178971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 37}, \"maximum_statistics\": {\"great\": 96}}',5.5772,178610138,72005,NULL,'2023-04-27 21:24:22',1682630662,NULL),(2299961693,33538189,1,2051068,0,1,1,'D',1,0.628125,50,154340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 45, \"great\": 86, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',11.461,182689018,46468,NULL,'2024-02-06 16:47:31',1707238051,NULL),(1875638834,33541542,1,1966484,0,1,1,'D',1,0.618257,63,78092,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 69, \"great\": 126, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 241}}',10.9701,178628331,64901,NULL,'2023-04-29 02:28:28',1682735308,NULL),(1875655088,33542878,1,1054270,0,1,1,'D',1,0.382353,17,22605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 44, \"great\": 24}, \"maximum_statistics\": {\"great\": 85}}',4.50843,178627540,16034,NULL,'2023-04-29 01:18:13',1682731093,NULL),(1875861569,33543818,1,2388386,0,1,1,'B',1,0.815385,52,404533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 89, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 130}}',11.2578,178825346,67935,NULL,'2023-05-11 09:11:24',1683796284,NULL),(1875729512,33544386,1,3623012,1,1,1,'D',1,0.598945,29,153980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 89, \"great\": 164}, \"maximum_statistics\": {\"great\": 379}}',10.8645,178631172,133076,NULL,'2023-04-29 06:38:52',1682750332,NULL),(1875691937,33544466,1,1863413,0,1,1,'C',1,0.737654,31,240770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 27, \"great\": 104}, \"maximum_statistics\": {\"great\": 162}}',13.3114,178631000,79710,NULL,'2023-04-29 06:21:54',1682749314,NULL),(1875637601,33544726,1,2162144,0,1,1,'A',1,0.935897,94,602331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 175}, \"maximum_statistics\": {\"great\": 195}}',26.7297,178631448,95633,NULL,'2023-04-29 07:07:29',1682752049,NULL),(1876173712,33544751,1,3979198,1,1,1,'D',1,0.610915,55,130031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 67, \"great\": 130}, \"maximum_statistics\": {\"great\": 284}}',14.2188,179216860,75930,NULL,'2023-06-04 09:03:00',1685869380,NULL),(1876261249,33544751,1,4048510,1,1,1,'C',1,0.747706,38,263951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 24, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218}}',15.3996,179216886,76273,NULL,'2023-06-04 09:04:48',1685869488,NULL),(1875646356,33544751,1,1982173,0,1,1,'B',1,0.850554,147,478859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 201}, \"maximum_statistics\": {\"great\": 271}}',20.7118,178635954,138591,NULL,'2023-04-29 13:32:46',1682775166,NULL),(1875948768,33544751,1,1863293,0,1,1,'A',1,0.929688,73,674772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 168}, \"maximum_statistics\": {\"great\": 192}}',25.9337,178895041,162426,NULL,'2023-05-15 08:54:24',1684140864,NULL),(1875848232,33547748,1,2055169,0,1,1,'C',1,0.725962,55,281149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 31, \"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 208}}',13.9303,178752791,150612,NULL,'2023-05-06 18:05:07',1683396307,NULL),(1877427971,33549329,1,4290297,1,1,1,'C',1,0.710938,200,305691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 60, \"great\": 222}, \"maximum_statistics\": {\"great\": 384}}',23.8283,180887136,245318,NULL,'2023-09-22 04:34:15',1695357255,NULL),(2591440989,33549329,1,1415532,1,1,1,'C',1,0.76204,117,342246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 33, \"great\": 218, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 353}}',35.4139,183351124,176306,NULL,'2024-03-30 08:30:44',1711787444,NULL),(1877290301,33549329,1,3810435,1,1,1,'C',1,0.79375,131,356645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 39, \"great\": 368}, \"maximum_statistics\": {\"great\": 560}}',45.722,180810462,233160,NULL,'2023-09-16 17:41:21',1694886081,NULL),(1877287682,33549329,1,3802649,1,1,1,'B',1,0.874372,167,540404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 309, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 398}}',46.337,180810435,248576,NULL,'2023-09-16 17:39:09',1694885949,NULL),(1877287380,33549329,1,3802645,1,1,1,'B',1,0.816993,115,395872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 46, \"great\": 434}, \"maximum_statistics\": {\"great\": 612}}',62.5227,180818252,269986,NULL,'2023-09-17 06:16:13',1694931373,NULL),(2591419310,33549329,1,3731856,1,1,1,'B',1,0.846154,303,544933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 12, \"great\": 327, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 455}}',63.8153,183351069,344420,NULL,'2024-03-30 08:23:53',1711787033,NULL),(2596302262,33549329,1,3723078,1,1,1,'B',1,0.818493,178,430827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 16, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 584}}',73.6382,183362488,305612,NULL,'2024-03-31 03:19:39',1711855179,NULL),(2850906458,33549329,1,132624,0,1,1,'B',1,0.870588,210,600665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 190}, \"maximum_statistics\": {\"great\": 255}}',83.7628,183957907,216378,NULL,'2024-05-18 14:34:55',1716042895,NULL),(1877238446,33549329,1,3508309,1,1,1,'B',1,0.886792,176,571644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 20, \"great\": 471, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 583}}',90.5049,180810566,398282,NULL,'2023-09-16 17:48:27',1694886507,NULL),(1877240780,33549329,1,263683,0,1,1,'B',1,0.872235,227,518532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 52, \"great\": 725}, \"maximum_statistics\": {\"great\": 904}}',101.419,180818154,490616,NULL,'2023-09-17 06:06:00',1694930760,NULL),(1877185799,33549329,1,164669,0,1,1,'A',1,0.910294,198,609124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 23, \"great\": 581}, \"maximum_statistics\": {\"great\": 680}}',115.604,180818218,416554,NULL,'2023-09-17 06:12:09',1694931129,NULL),(1875859278,33550108,1,2073781,0,1,1,'B',1,0.846154,134,457696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 209}, \"maximum_statistics\": {\"great\": 286}}',21.6239,178667850,137047,NULL,'2023-05-01 09:30:51',1682933451,NULL),(1875832868,33550108,1,1863413,0,1,1,'B',1,0.888889,103,489078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 134}, \"maximum_statistics\": {\"great\": 162}}',22.8555,178710596,120048,NULL,'2023-05-04 07:08:12',1683184092,NULL),(1875769875,33550108,1,1774604,0,1,1,'B',1,0.893983,120,544326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 288}, \"maximum_statistics\": {\"great\": 349}}',25.7743,178642574,173195,NULL,'2023-04-29 20:55:20',1682801720,NULL),(1875764709,33550336,1,1982173,0,1,1,'B',1,0.892989,182,583794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 222}, \"maximum_statistics\": {\"great\": 271}}',25.5049,178646741,166235,NULL,'2023-04-30 03:55:06',1682826906,NULL),(3391896283,33551572,1,46804,0,1,1,'C',1,0.702586,32,227772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 37, \"great\": 131}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',17.1822,185153573,72568,NULL,'2024-08-24 03:30:49',1724470249,NULL),(3391886947,33551572,1,46803,0,1,1,'A',1,0.904762,104,617798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',21.3036,185153551,85024,NULL,'2024-08-24 03:28:15',1724470095,NULL),(3397278748,33551572,1,1635448,1,1,1,'B',1,0.811912,41,366432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 31, \"great\": 230, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 319}}',24.712,185165631,114452,NULL,'2024-08-24 23:29:32',1724542172,NULL),(1875851943,33551980,1,3980666,1,1,1,'D',1,0.447635,10,19936,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 125, \"great\": 94}, \"maximum_statistics\": {\"great\": 296}}',6.181,178645351,52650,NULL,'2023-04-30 01:34:09',1682818449,NULL),(1875828234,33551980,1,4057733,0,1,1,'D',1,0.631799,25,69194,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 66, \"great\": 129}, \"maximum_statistics\": {\"great\": 239}}',9.74079,178645331,49446,NULL,'2023-04-30 01:32:14',1682818334,NULL),(2943833360,33556224,1,1492013,0,1,1,'D',1,0.618421,12,132964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 17}, \"maximum_statistics\": {\"great\": 38}}',5.87271,184175157,7146,NULL,'2024-06-04 22:34:34',1717540474,NULL),(1875886648,33556843,1,1442771,0,1,1,'C',1,0.791667,87,415094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 58}, \"maximum_statistics\": {\"great\": 96}}',11.1218,178656256,96744,NULL,'2023-04-30 15:48:35',1682869715,NULL),(1875767533,33556845,1,1982173,0,1,1,'C',1,0.760148,29,279833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 38, \"great\": 179}, \"maximum_statistics\": {\"great\": 271}}',15.6875,178688180,74720,NULL,'2023-05-02 16:18:39',1683044319,NULL),(1875825823,33560867,1,4056735,1,1,1,'B',1,0.866597,139,488298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 35, \"great\": 384}, \"maximum_statistics\": {\"great\": 476}}',35.2831,178708027,238460,NULL,'2023-05-04 01:38:45',1683164325,NULL),(1877398874,33560867,1,4283230,1,1,1,'A',1,0.910853,108,590637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 217}, \"maximum_statistics\": {\"great\": 258}}',39.4682,181006649,154266,NULL,'2023-09-30 16:33:56',1696091636,NULL),(1875839515,33561045,1,1640288,0,1,1,'D',1,0.333333,9,90530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 43, \"great\": 16}, \"maximum_statistics\": {\"great\": 81}}',2.49693,178664550,96990,NULL,'2023-05-01 03:44:46',1682912686,NULL),(1875766199,33561684,1,1982173,0,1,1,'B',1,0.843173,40,410171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 25, \"great\": 211}, \"maximum_statistics\": {\"great\": 271}}',21.4031,178666212,89532,NULL,'2023-05-01 06:51:16',1682923876,NULL),(1875866458,33562012,1,1715244,0,1,1,'C',1,0.706897,28,206544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 47}, \"maximum_statistics\": {\"great\": 87}}',9.54633,178670026,21948,NULL,'2023-05-01 12:30:53',1682944253,NULL),(1875848450,33562012,1,3897327,0,1,1,'B',1,0.81746,58,459056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 63}}',12.9918,178682495,39470,NULL,'2023-05-02 08:09:09',1683014949,NULL),(1875866086,33562012,1,1715243,0,1,1,'C',1,0.746667,58,251529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 93}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',15.9636,178670051,49030,NULL,'2023-05-01 12:32:41',1682944361,NULL),(1875863080,33563525,1,3799638,1,1,1,'B',1,0.839041,41,422214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 113, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 146}}',20.1639,178672116,59832,NULL,'2023-05-01 14:51:34',1682952694,NULL),(2255033216,33563669,1,1919414,0,1,1,'D',1,0.274167,7,3413,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 370, \"great\": 99}, \"maximum_statistics\": {\"great\": 600}}',4.30692,182536799,52110,NULL,'2024-01-26 00:27:25',1706228845,NULL),(2255035106,33563669,1,1936434,0,1,1,'D',1,0.623626,29,32885,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 83, \"great\": 173}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',8.94687,182536835,74192,NULL,'2024-01-26 00:32:07',1706229127,NULL),(1876041390,33565126,1,1774604,0,1,1,'B',1,0.805158,52,351092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 33, \"great\": 246}, \"maximum_statistics\": {\"great\": 349}}',17.9647,179113695,113243,NULL,'2023-05-28 23:35:08',1685316908,NULL),(1875767072,33567089,1,1982173,0,1,1,'B',1,0.822878,85,394926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 187}, \"maximum_statistics\": {\"great\": 271}}',18.1236,178678587,102841,NULL,'2023-05-01 23:35:25',1682984125,NULL),(1876311961,33568618,1,46803,0,1,1,'D',1,0.611111,36,135608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 49}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',7.82748,179412015,30782,NULL,'2023-06-17 04:26:00',1686975960,NULL),(1875861210,33568618,1,2073781,0,1,1,'C',1,0.79021,53,330472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 33, \"great\": 199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 286}}',18.1348,178694659,93841,NULL,'2023-05-03 03:42:47',1683085367,NULL),(1875788056,33569344,1,1492013,0,1,1,'D',1,0.644737,17,166067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 20}, \"maximum_statistics\": {\"great\": 38}}',7.32647,178712693,7670,NULL,'2023-05-04 10:57:32',1683197852,NULL),(1875788069,33569344,1,1492013,0,1,1,'B',1,0.802632,13,360691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 26}, \"maximum_statistics\": {\"great\": 38}}',13.4166,178712731,9417,NULL,'2023-05-04 11:02:10',1683198130,NULL),(1875788064,33569344,1,1492013,0,1,1,'D',1,0.684211,24,273291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 20}, \"maximum_statistics\": {\"great\": 38}}',14.7283,178712705,8884,NULL,'2023-05-04 10:59:11',1683197951,NULL),(1876134754,33570553,1,2762137,0,1,1,'C',1,0.767123,45,308430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 46}, \"maximum_statistics\": {\"great\": 73}}',10.5836,179200840,28926,NULL,'2023-06-03 10:39:47',1685788787,NULL),(1876071995,33570553,1,2039077,0,1,1,'B',1,0.826923,27,373151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 58}, \"maximum_statistics\": {\"great\": 78}}',15.9861,179200855,26364,NULL,'2023-06-03 10:41:22',1685788882,NULL),(1876026010,33571876,1,1966484,0,1,1,'C',1,0.794606,45,336816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 166}, \"maximum_statistics\": {\"great\": 241}}',17.1599,179035527,84086,NULL,'2023-05-24 10:22:24',1684923744,NULL),(1876078713,33571876,1,2051068,0,1,1,'B',1,0.821875,70,394129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 109}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',18.4271,179069331,67704,NULL,'2023-05-26 14:28:47',1685111327,NULL),(1876037466,33571876,1,1774604,0,1,1,'A',1,0.941261,349,749094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 308}, \"maximum_statistics\": {\"great\": 349}}',32.5928,179083330,305221,NULL,'2023-05-27 09:01:22',1685178082,NULL),(1876971166,33573390,1,685027,0,1,1,'B',1,0.862245,37,443878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 152}, \"maximum_statistics\": {\"great\": 196}}',25.3585,180413400,66848,NULL,'2023-08-20 23:08:35',1692572915,NULL),(1877104764,33574836,1,1951847,0,1,1,'D',1,0.276786,4,69490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 68, \"great\": 18}, \"maximum_statistics\": {\"great\": 112}}',2.2713,180519334,78600,NULL,'2023-08-28 07:10:35',1693206635,NULL),(1877089713,33574836,1,1263926,0,1,1,'D',1,0.52439,6,180477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 14}, \"maximum_statistics\": {\"great\": 41}}',4.19623,180519104,38490,NULL,'2023-08-28 06:43:55',1693205035,NULL),(1877134414,33574836,1,947209,1,1,1,'D',1,0.596552,39,112116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 36, \"great\": 64}, \"maximum_statistics\": {\"great\": 145}}',9.94294,180519114,33192,NULL,'2023-08-28 06:45:02',1693205102,NULL),(1876200471,33574836,1,3786376,1,1,1,'C',1,0.741935,37,270434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 36}, \"maximum_statistics\": {\"great\": 62}}',10.336,179323511,17440,NULL,'2023-06-11 05:34:01',1686461641,NULL),(1876792839,33574836,1,1442774,0,1,1,'D',1,0.657895,32,162989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 35, \"great\": 101}, \"maximum_statistics\": {\"great\": 209}}',10.8192,180160974,64079,NULL,'2023-08-04 10:19:17',1691144357,NULL),(1876740431,33574836,1,302583,0,1,1,'C',1,0.721053,17,259063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 56}, \"maximum_statistics\": {\"great\": 95}}',12.3367,180015679,67685,NULL,'2023-07-26 06:59:57',1690354797,NULL),(1876777103,33574836,1,2162144,0,1,1,'B',1,0.8,99,379145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 123}, \"maximum_statistics\": {\"great\": 195}}',13.2743,179938967,97032,NULL,'2023-07-21 08:13:39',1689927219,NULL),(1876560234,33574836,1,2868384,0,1,1,'C',1,0.710643,86,244591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 62, \"great\": 252}, \"maximum_statistics\": {\"great\": 451}}',13.7958,179912527,182982,NULL,'2023-07-19 13:11:43',1689772303,NULL),(1876708051,33574836,1,2602920,0,1,1,'C',1,0.702976,135,224903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 353, \"miss\": 103, \"great\": 485}, \"maximum_statistics\": {\"great\": 941}}',15.5437,180050019,307792,NULL,'2023-07-28 11:05:46',1690542346,NULL),(1876679027,33574836,1,510016,1,1,1,'B',1,0.833333,92,425458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 125}, \"maximum_statistics\": {\"great\": 180}}',16.5705,179985351,104047,NULL,'2023-07-24 09:15:54',1690190154,NULL),(1876168868,33574836,1,1774604,0,1,1,'B',1,0.816619,68,381365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 20, \"great\": 241}, \"maximum_statistics\": {\"great\": 349}}',17.9325,179325928,130005,NULL,'2023-06-11 09:35:16',1686476116,NULL),(1876679087,33574836,1,510017,1,1,1,'C',1,0.793375,68,324403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 21, \"great\": 207}, \"maximum_statistics\": {\"great\": 317}}',20.6194,179985446,116843,NULL,'2023-07-24 09:25:12',1690190712,NULL),(1876734075,33574836,1,2051068,0,1,1,'B',1,0.846875,73,439410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 116}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',20.8291,180065907,71621,NULL,'2023-07-29 09:39:57',1690623597,NULL),(1876534113,33574836,1,2009746,0,1,1,'B',1,0.853557,87,467001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 176}, \"maximum_statistics\": {\"great\": 239}}',22.27,179852986,111218,NULL,'2023-07-15 15:21:45',1689434505,NULL),(1876738551,33574836,1,2062382,0,1,1,'B',1,0.849231,82,428740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 240}, \"maximum_statistics\": {\"great\": 325}}',23.3123,180065947,165072,NULL,'2023-07-29 09:43:06',1690623786,NULL),(1875840381,33575647,1,1640288,0,1,1,'D',1,0.58642,18,193127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 33}, \"maximum_statistics\": {\"great\": 81}}',5.49448,178712721,127722,NULL,'2023-05-04 11:01:32',1683198092,NULL),(1875856776,33576370,1,111104,0,1,1,'D',1,0.514706,16,172368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 42, \"great\": 45}, \"maximum_statistics\": {\"great\": 102}}',6.96172,178700482,122772,NULL,'2023-05-03 14:03:08',1683122588,NULL),(1875854186,33576370,1,1928891,0,1,1,'C',1,0.708772,25,213958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 34, \"great\": 153}, \"maximum_statistics\": {\"great\": 285}}',15.0339,178701683,81793,NULL,'2023-05-03 15:29:59',1683127799,NULL),(1876029279,33576370,1,3862962,1,1,1,'B',1,0.895652,40,484211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 94}, \"maximum_statistics\": {\"great\": 115}}',19.3137,179117107,41032,NULL,'2023-05-29 07:14:29',1685344469,NULL),(1875852173,33576370,1,4069889,1,1,1,'B',1,0.840741,61,395366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 106}, \"maximum_statistics\": {\"great\": 135}}',19.764,178744062,49031,NULL,'2023-05-06 08:22:12',1683361332,NULL),(1875856047,33577105,1,2700556,0,1,1,'D',1,0.556604,41,48064,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 60, \"great\": 96}, \"maximum_statistics\": {\"great\": 318}}',8.51572,178701900,59782,NULL,'2023-05-03 15:46:46',1683128806,NULL),(1876259461,33578262,1,2124068,0,1,1,'D',1,0.572727,15,96815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 35, \"great\": 51}, \"maximum_statistics\": {\"great\": 110}}',7.21651,179271287,24168,NULL,'2023-06-07 21:21:47',1686172907,NULL),(1876868524,33579214,1,2443237,1,1,1,'C',1,0.716667,40,374776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 32}, \"maximum_statistics\": {\"great\": 60}}',NULL,180278723,133572,NULL,'2023-08-12 00:24:30',1691799870,NULL),(1875779902,33579214,1,1993064,1,1,1,'D',1,0.663158,15,290545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 95}}',8.96122,178791071,147798,NULL,'2023-05-08 23:26:35',1683588395,NULL),(1876000390,33579214,1,3834480,0,1,1,'D',1,0.521918,36,84448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 113, \"great\": 129}, \"maximum_statistics\": {\"great\": 365}}',9.46278,178907004,74884,NULL,'2023-05-16 02:49:13',1684205353,NULL),(1875873908,33579214,1,906953,0,1,1,'D',1,0.558182,69,108073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 68, \"great\": 100}, \"maximum_statistics\": {\"great\": 275}}',9.4646,178786666,73970,NULL,'2023-05-08 16:52:27',1683564747,NULL),(1876825018,33579214,1,2636430,1,1,1,'D',1,0.62249,56,158262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 52, \"great\": 113}, \"maximum_statistics\": {\"great\": 249}}',10.4572,180278616,135730,NULL,'2023-08-12 00:10:43',1691799043,NULL),(1875952516,33579214,1,2044361,0,1,1,'D',1,0.63447,27,162063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 53, \"great\": 124}, \"maximum_statistics\": {\"great\": 264}}',11.3535,178836609,80570,NULL,'2023-05-12 01:01:06',1683853266,NULL),(1876016162,33579214,1,149784,0,1,1,'C',1,0.742857,35,352802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 65}, \"maximum_statistics\": {\"great\": 105}}',11.7667,178837233,96300,NULL,'2023-05-12 02:02:52',1683856972,NULL),(1875960461,33579214,1,1637370,1,1,1,'D',1,0.699367,47,297572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 27, \"great\": 90, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 158}}',11.7765,178836709,116346,NULL,'2023-05-12 01:09:27',1683853767,NULL),(1875957766,33579214,1,265105,1,1,1,'D',1,0.621795,21,185862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 77, \"great\": 153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 312, \"legacy_combo_increase\": 2}}',11.9148,178836782,251142,NULL,'2023-05-12 01:15:48',1683854148,NULL),(1875766129,33579214,1,970928,0,1,1,'A',1,0.910714,28,608447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 23}, \"maximum_statistics\": {\"great\": 28}}',11.9729,178791159,126562,NULL,'2023-05-08 23:39:15',1683589155,NULL),(1875846840,33579214,1,2353457,0,1,1,'D',1,0.576324,22,152485,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 71, \"great\": 120}, \"maximum_statistics\": {\"great\": 321}}',12.2204,178774520,111885,NULL,'2023-05-07 21:32:06',1683495126,NULL),(1875839649,33579214,1,1256135,0,1,1,'C',1,0.746032,36,358238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 79, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',12.4505,178790992,105780,NULL,'2023-05-08 23:13:47',1683587627,NULL),(1875846728,33579214,1,2353457,0,1,1,'C',1,0.781931,73,375431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 12, \"great\": 193}, \"maximum_statistics\": {\"great\": 321}}',12.7176,178774483,172280,NULL,'2023-05-07 21:28:59',1683494939,NULL),(1875934603,33579214,1,3322595,0,1,1,'D',1,0.675439,63,231955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 24, \"great\": 64}, \"maximum_statistics\": {\"great\": 114}}',12.722,178836409,46656,NULL,'2023-05-12 00:42:17',1683852137,NULL),(1876004819,33579214,1,1970018,0,1,1,'D',1,0.646127,32,155963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 43, \"great\": 126}, \"maximum_statistics\": {\"great\": 284}}',12.7372,178836584,73938,NULL,'2023-05-12 00:58:33',1683853113,NULL),(1875998060,33579214,1,124837,0,1,1,'D',1,0.68662,28,255352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 49, \"great\": 155, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 284}}',13.0366,178906963,213669,NULL,'2023-05-16 02:43:35',1684205015,NULL),(1875975606,33579214,1,2396071,0,1,1,'B',1,0.835938,128,561087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 86}, \"maximum_statistics\": {\"great\": 128}}',13.1685,178906827,102636,NULL,'2023-05-16 02:23:38',1684203818,NULL),(1876809475,33579214,1,3808308,1,1,1,'D',1,0.688131,39,216154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 56, \"great\": 205}, \"maximum_statistics\": {\"great\": 396}}',13.1712,180278574,117516,NULL,'2023-08-12 00:05:05',1691798705,NULL),(1876828758,33579214,1,659730,0,1,1,'B',1,0.857143,22,532698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 37}, \"maximum_statistics\": {\"great\": 49}}',14.0196,180278922,49845,NULL,'2023-08-12 00:48:33',1691801313,NULL),(1875801142,33579214,1,206985,0,1,1,'C',1,0.749258,41,325085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 36, \"great\": 204, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 337}}',14.2433,178791065,251707,NULL,'2023-05-08 23:24:28',1683588268,NULL),(1875813791,33579214,1,2279985,0,1,1,'D',1,0.699029,24,206331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 40, \"great\": 122}, \"maximum_statistics\": {\"great\": 206}}',14.8821,178755180,52266,NULL,'2023-05-06 20:36:32',1683405392,NULL),(1875862480,33579214,1,391578,0,1,1,'B',1,0.805369,35,385738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',14.8851,178775636,93048,NULL,'2023-05-07 23:14:25',1683501265,NULL),(1875802377,33579214,1,1805885,0,1,1,'C',1,0.751592,36,305310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 94}, \"maximum_statistics\": {\"great\": 157}}',15.0709,178774752,58937,NULL,'2023-05-07 21:52:11',1683496331,NULL),(1875845836,33579214,1,2675979,1,1,1,'C',1,0.755208,45,290084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 42, \"great\": 238, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 384}}',16.0616,178774955,148626,NULL,'2023-05-07 22:06:46',1683497206,NULL),(1875974708,33579214,1,2090843,0,1,1,'B',1,0.842767,89,503310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 159}}',16.0788,178836564,119922,NULL,'2023-05-12 00:56:29',1683852989,NULL),(1875883797,33579214,1,1417256,0,1,1,'B',1,0.835,76,488752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 144}, \"maximum_statistics\": {\"great\": 200}}',17.2295,178790772,193648,NULL,'2023-05-08 22:47:23',1683586043,NULL),(1876368635,33579214,1,813348,1,1,1,'B',1,0.842742,48,540522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 89}, \"maximum_statistics\": {\"great\": 124}}',17.6062,179536646,132363,NULL,'2023-06-25 02:32:48',1687660368,NULL),(1875845678,33579214,1,2352506,1,1,1,'C',1,0.744505,76,299226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 61, \"great\": 328}, \"maximum_statistics\": {\"great\": 546}}',19.3162,178791802,202659,NULL,'2023-05-09 01:08:49',1683594529,NULL),(1876306067,33579214,1,2202126,1,1,1,'B',1,0.856808,71,553176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 160}, \"maximum_statistics\": {\"great\": 213}}',19.7129,179536347,269682,NULL,'2023-06-25 02:04:59',1687658699,NULL),(1875897567,33579214,1,2509131,0,1,1,'A',1,0.905172,116,684364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 116}}',19.7436,178929788,86210,NULL,'2023-05-17 16:01:00',1684339260,NULL),(1875949421,33579214,1,3900796,0,1,1,'B',1,0.82716,78,422567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',19.8186,178906791,104300,NULL,'2023-05-16 02:19:22',1684203562,NULL),(1876351465,33579214,1,2336858,0,1,1,'B',1,0.89759,134,627046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 166}}',19.9183,179536418,94022,NULL,'2023-06-25 02:11:06',1687659066,NULL),(1875870028,33579214,1,892534,0,1,1,'A',1,0.926966,89,714404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 89}}',20.6085,178791027,162406,NULL,'2023-05-08 23:18:59',1683587939,NULL),(1875964037,33579214,1,1645723,1,1,1,'B',1,0.895105,143,687041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 113, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 143}}',21.7321,178835970,118303,NULL,'2023-05-11 23:50:02',1683849002,NULL),(1875836175,33579214,1,1871615,1,1,1,'B',1,0.802632,121,381897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 27, \"great\": 234}, \"maximum_statistics\": {\"great\": 342}}',21.9922,178791997,176671,NULL,'2023-05-09 01:34:30',1683596070,NULL),(1875778989,33579214,1,3208656,1,1,1,'A',1,0.918919,102,648844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 189, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 222}}',22.734,178786716,163370,NULL,'2023-05-08 16:56:19',1683564979,NULL),(1875832613,33579214,1,3335203,1,1,1,'B',1,0.864094,298,583518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 298}}',23.0108,178790716,257400,NULL,'2023-05-08 22:40:24',1683585624,NULL),(1875826040,33579214,1,3322596,0,1,1,'A',1,0.926471,68,661255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 58}, \"maximum_statistics\": {\"great\": 68}}',23.2551,178775077,42350,NULL,'2023-05-07 22:17:10',1683497830,NULL),(1875957970,33579214,1,3794215,1,1,1,'A',1,0.927817,284,744307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 243, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 284}}',27.2273,178929885,276313,NULL,'2023-05-17 16:07:37',1684339657,NULL),(1876237065,33579682,1,2073781,0,1,1,'B',1,0.816434,101,394575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 196}, \"maximum_statistics\": {\"great\": 286}}',18.8469,179257920,119985,NULL,'2023-06-06 23:24:30',1686093870,NULL),(1875770211,33580935,1,1982173,0,1,1,'C',1,0.774908,63,316941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 19, \"great\": 168}, \"maximum_statistics\": {\"great\": 271}}',14.761,178725700,91364,NULL,'2023-05-05 05:59:12',1683266352,NULL),(1875769355,33581489,1,1982173,0,1,1,'B',1,0.854244,106,479836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 271}}',20.8566,178712824,134312,NULL,'2023-05-04 11:10:40',1683198640,NULL),(1876333970,33582368,1,2027842,0,1,1,'B',1,0.864964,69,466347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 21, \"great\": 221}, \"maximum_statistics\": {\"great\": 274}}',30.4208,179435672,107154,NULL,'2023-06-18 13:59:00',1687096740,NULL),(2599334196,33582928,1,3553429,1,1,1,'C',1,0.785714,58,454320,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 79, \"ignore_hit\": 11, \"ignore_miss\": 27, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 126, \"ignore_hit\": 17, \"large_bonus\": 19, \"small_bonus\": 13}}',11.9941,NULL,0,'2024-03-31 17:53:14','2024-03-31 17:58:51',1711907931,7478),(1876901582,33585147,1,3250658,1,1,1,'D',1,0.686782,28,241950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 25, \"great\": 90}, \"maximum_statistics\": {\"great\": 174}}',11.439,180259189,149917,NULL,'2023-08-10 18:46:30',1691693190,NULL),(1875832037,33585147,1,1863293,0,1,1,'B',1,0.804688,126,444327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 127}, \"maximum_statistics\": {\"great\": 192}}',14.2002,178732571,148782,NULL,'2023-05-05 15:40:15',1683301215,NULL),(1876836233,33585147,1,223973,0,1,1,'B',1,0.895735,144,589754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 175}, \"maximum_statistics\": {\"great\": 211}}',22.2465,180260073,143182,NULL,'2023-08-10 20:00:55',1691697655,NULL),(1876877367,33585147,1,346874,0,1,1,'B',1,0.884477,68,481778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 226}, \"maximum_statistics\": {\"great\": 277}}',29.8715,180260121,118190,NULL,'2023-08-10 20:03:39',1691697819,NULL),(1875814258,33588483,1,2020270,0,1,1,'D',1,0.283333,4,136001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 17, \"great\": 4}, \"maximum_statistics\": {\"great\": 30}}',1.5056,178765801,86850,NULL,'2023-05-07 12:03:00',1683460980,NULL),(1876424844,33588483,1,3529563,0,1,1,'C',1,0.779817,46,344020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 76}, \"maximum_statistics\": {\"great\": 109}}',13.6499,179691457,49240,NULL,'2023-07-05 06:50:20',1688539820,NULL),(1875816506,33588701,1,3740825,0,1,1,'B',1,0.802326,37,350294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 91}, \"maximum_statistics\": {\"great\": 129}}',16.1532,178779366,42474,NULL,'2023-05-08 07:18:40',1683530320,NULL),(1875839757,33589324,1,2341603,1,1,1,'C',1,0.774116,64,316147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 47, \"great\": 388}, \"maximum_statistics\": {\"great\": 622}}',43.0215,178730723,278662,NULL,'2023-05-05 13:47:04',1683294424,NULL),(1875774871,33589324,1,1986308,1,1,1,'C',1,0.797886,205,383882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 48, \"great\": 499}, \"maximum_statistics\": {\"great\": 757}}',44.7353,178730976,391288,NULL,'2023-05-05 14:02:14',1683295334,NULL),(1875827228,33589324,1,2317126,1,1,1,'B',1,0.833747,115,443072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 15, \"great\": 284}, \"maximum_statistics\": {\"great\": 403}}',59.4712,178730567,216600,NULL,'2023-05-05 13:37:24',1683293844,NULL),(1877713448,33589677,1,1180151,1,1,1,'D',1,0.699301,49,209397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 30, \"great\": 87}, \"maximum_statistics\": {\"great\": 143}}',26.0994,181378471,43880,NULL,'2023-10-29 04:05:43',1698552343,NULL),(1877348648,33589677,1,4167731,1,1,1,'B',1,0.845133,49,441116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 89}, \"maximum_statistics\": {\"great\": 113}}',28.6343,180837890,46632,NULL,'2023-09-18 12:49:09',1695041349,NULL),(1877230677,33589677,1,4167732,1,1,1,'S',1,0.98,50,807325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 48}, \"maximum_statistics\": {\"great\": 50}}',29.4394,180718616,33358,NULL,'2023-09-10 12:51:37',1694350297,NULL),(1878152266,33589677,1,3955109,1,1,1,'B',1,0.814554,50,382692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 152}, \"maximum_statistics\": {\"great\": 213}}',30.0373,181910959,88990,NULL,'2023-12-09 07:54:36',1702108476,NULL),(1877082833,33589677,1,230216,0,1,1,'A',1,0.918129,282,687517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 291}, \"maximum_statistics\": {\"great\": 342}}',30.9854,180605725,267246,NULL,'2023-09-03 02:20:58',1693707658,NULL),(1877889530,33589677,1,1398500,1,1,1,'S',1,0.977157,197,854553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 188}, \"maximum_statistics\": {\"great\": 197}}',49.6367,181592523,190450,NULL,'2023-11-14 10:51:24',1699959084,NULL),(1877667523,33589677,1,3810136,1,1,1,'A',1,0.924099,261,645943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 454}, \"maximum_statistics\": {\"great\": 527}}',53.5738,181266063,374026,NULL,'2023-10-20 13:23:01',1697808181,NULL),(1875832186,33591408,1,1613641,1,1,1,'D',1,0.495283,12,121720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 36, \"great\": 35}, \"maximum_statistics\": {\"great\": 106}}',4.72941,178747704,46260,NULL,'2023-05-06 13:09:49',1683378589,NULL),(1875813641,33591532,1,2020270,0,1,1,'D',1,0.316667,5,125026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 17, \"great\": 6}, \"maximum_statistics\": {\"great\": 30}}',1.5056,178734708,78450,NULL,'2023-05-05 18:06:02',1683309962,NULL),(1876445527,33593056,1,1028483,0,1,1,'D',1,0.674312,14,189924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 58}, \"maximum_statistics\": {\"great\": 109}}',9.78657,179746631,35272,NULL,'2023-07-08 19:20:58',1688844058,NULL),(1875764531,33593987,1,1442771,0,1,1,'B',1,0.859375,82,502035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 96}}',13.8046,178739859,90518,NULL,'2023-05-06 01:38:08',1683337088,NULL),(1875773010,33593987,1,1982307,0,1,1,'B',1,0.830827,112,545828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 133}}',15.8196,178739667,133038,NULL,'2023-05-06 01:22:28',1683336148,NULL),(1875820604,33593987,1,1582991,1,1,1,'B',1,0.837004,60,447464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 170}, \"maximum_statistics\": {\"great\": 227}}',24.9268,178748991,162064,NULL,'2023-05-06 14:23:38',1683383018,NULL),(1875918714,33593987,1,1130929,1,1,1,'S',1,0.963542,96,772599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 89}, \"maximum_statistics\": {\"great\": 96}}',25.4724,178983366,107875,NULL,'2023-05-20 21:20:02',1684617602,NULL),(1875838529,33593987,1,1881640,1,1,1,'B',1,0.830036,76,417266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 50, \"great\": 417}, \"maximum_statistics\": {\"great\": 556}}',25.8359,178749200,211585,NULL,'2023-05-06 14:33:32',1683383612,NULL),(1877273757,33593987,1,4196589,1,1,1,'S',1,0.951087,92,820319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 83, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 92}}',26.0258,180693157,64346,NULL,'2023-09-09 01:55:34',1694224534,NULL),(1875816329,33593987,1,2581678,1,1,1,'S',1,0.962185,119,846633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 110}, \"maximum_statistics\": {\"great\": 119}}',31.4554,178770526,89342,NULL,'2023-05-07 16:47:35',1683478055,NULL),(1875845473,33593987,1,813834,0,1,1,'S',1,0.962264,159,822735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 147}, \"maximum_statistics\": {\"great\": 159}}',31.9244,178770623,131163,NULL,'2023-05-07 16:52:55',1683478375,NULL),(1875792591,33593987,1,2012563,0,1,1,'S',1,0.983871,62,846538,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 62}}',33.4524,178748007,35508,NULL,'2023-05-06 13:27:24',1683379644,NULL),(1875925892,33593987,1,3969330,1,1,1,'S',1,0.983871,62,816210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 62}}',34.7895,178983490,65184,NULL,'2023-05-20 21:29:34',1684618174,NULL),(1875792442,33593987,1,2012563,0,1,1,'S',1,0.991935,62,867926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 62}}',35.9167,178747387,35778,NULL,'2023-05-06 12:50:41',1683377441,NULL),(1875792603,33593987,1,2012563,0,1,1,'X',1,1,62,890649,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',39.2172,178748069,36128,NULL,'2023-05-06 13:31:44',1683379904,NULL),(1875811280,33594266,1,3288270,1,1,1,'S',1,0.988573,1444,917170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1411, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1444}}',NULL,178743462,1647250,NULL,'2023-05-06 07:16:09',1683357369,NULL),(1876172818,33594266,1,3977362,1,1,1,'C',1,0.765721,503,424432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 748, \"miss\": 6, \"great\": 868, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1622}}',233.591,179308874,1350688,NULL,'2023-06-10 09:28:34',1686389314,NULL),(3314363457,33594266,1,4427775,1,1,1,'A',1,0.97005,867,844171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 25, \"great\": 2081, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2187}}',301.366,184986832,2297084,NULL,'2024-08-10 22:54:15',1723330455,NULL),(1875847502,33594266,1,2680771,1,1,1,'S',1,0.993084,723,938249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 713, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 723}}',374.507,178742842,814960,NULL,'2023-05-06 06:12:19',1683353539,NULL),(1877079778,33594266,1,3910593,1,1,1,'S',1,0.981544,298,899084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 287}, \"maximum_statistics\": {\"great\": 298}}',404.905,180523428,294370,NULL,'2023-08-28 13:12:31',1693228351,NULL),(3566188359,33594266,1,4383288,1,1,1,'A',1,0.977088,1003,836642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 1296, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1353}}',421.786,185520639,1474820,NULL,'2024-09-23 08:42:50',1727080970,NULL),(2256462096,33596718,1,2879863,0,1,1,'C',1,0.795652,102,462616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 70, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 115}}',13.8527,182572864,68705,NULL,'2024-01-28 13:00:57',1706446857,NULL),(1876948810,33596718,1,556959,0,1,1,'B',1,0.8,39,352791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 94, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 135}}',17.8042,180297462,43234,NULL,'2023-08-13 03:45:39',1691898339,NULL),(1876543146,33596718,1,1774604,0,1,1,'B',1,0.825215,63,389152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 29, \"great\": 256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',19.4144,179851900,124348,NULL,'2023-07-15 14:11:19',1689430279,NULL),(1876551028,33596718,1,2012563,0,1,1,'B',1,0.895161,42,591678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 50, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 62}}',19.8255,179851964,28410,NULL,'2023-07-15 14:14:46',1689430486,NULL),(1877904619,33596718,1,3416697,0,1,1,'A',1,0.932927,71,730614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 82}}',21.6678,181637269,42899,NULL,'2023-11-18 00:40:09',1700268009,NULL),(1877154719,33596718,1,487707,0,1,1,'A',1,0.948276,87,779192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',23.0722,180608614,45724,NULL,'2023-09-03 07:15:53',1693725353,NULL),(1876568551,33596718,1,2037400,0,1,1,'B',1,0.88664,61,519571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 203, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 247}}',24.5269,179852037,133087,NULL,'2023-07-15 14:19:06',1689430746,NULL),(1876995731,33596718,1,4097409,1,1,1,'A',1,0.908815,200,680769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 270, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 329}}',25.8318,180299639,274291,NULL,'2023-08-13 07:44:47',1691912687,NULL),(1875885376,33597891,1,960146,1,1,1,'C',1,0.754682,64,299214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 28, \"great\": 164}, \"maximum_statistics\": {\"great\": 267}}',NULL,178773866,97666,NULL,'2023-05-07 20:32:54',1683491574,NULL),(1875876066,33597891,1,1402138,0,1,1,'D',1,0.655405,12,162976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 32}, \"maximum_statistics\": {\"great\": 74}}',6.24944,178754877,15808,NULL,'2023-05-06 20:13:11',1683403991,NULL),(1875820894,33597891,1,2594555,1,1,1,'D',1,0.675676,19,259944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 17}, \"maximum_statistics\": {\"great\": 37}}',6.95738,178755340,17644,NULL,'2023-05-06 20:49:30',1683406170,NULL),(1875854600,33597891,1,1673758,0,1,1,'D',1,0.697115,29,196440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 54}, \"maximum_statistics\": {\"great\": 104}}',7.91012,178755726,25276,NULL,'2023-05-06 21:19:22',1683407962,NULL),(1875872251,33597891,1,1949373,0,1,1,'C',1,0.771186,23,311527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 36}, \"maximum_statistics\": {\"great\": 59}}',8.3798,178755131,15823,NULL,'2023-05-06 20:33:42',1683405222,NULL),(1875826227,33597891,1,2964508,0,1,1,'C',1,0.736842,31,294039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 33}, \"maximum_statistics\": {\"great\": 57}}',9.14461,178755300,14552,NULL,'2023-05-06 20:45:58',1683405958,NULL),(1875875963,33597891,1,1402137,0,1,1,'C',1,0.713043,36,256252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 63}, \"maximum_statistics\": {\"great\": 115}}',9.76043,178754917,35164,NULL,'2023-05-06 20:16:37',1683404197,NULL),(1875820958,33597891,1,2594556,1,1,1,'D',1,0.671429,35,253313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 35}, \"maximum_statistics\": {\"great\": 70}}',10.3248,178755414,28780,NULL,'2023-05-06 20:54:16',1683406456,NULL),(1875780405,33597891,1,538312,0,1,1,'D',1,0.61828,20,134037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 37}, \"maximum_statistics\": {\"great\": 93}}',11.3673,178755246,18090,NULL,'2023-05-06 20:41:47',1683405707,NULL),(1875780330,33597891,1,538311,0,1,1,'B',1,0.878378,37,663191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 28}, \"maximum_statistics\": {\"great\": 37}}',12.009,178755211,11910,NULL,'2023-05-06 20:39:13',1683405553,NULL),(1875872738,33597891,1,1949374,0,1,1,'D',1,0.665441,41,188524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 61}, \"maximum_statistics\": {\"great\": 136}}',12.578,178755163,34752,NULL,'2023-05-06 20:35:22',1683405322,NULL),(1876205316,33597891,1,3603344,1,1,1,'B',1,0.852941,34,487370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 51}}',12.6834,179239452,20001,NULL,'2023-06-05 18:20:18',1685989218,NULL),(1875789412,33597891,1,2519886,1,1,1,'B',1,0.850877,57,538222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 40}, \"maximum_statistics\": {\"great\": 57}}',13.4269,178773461,67752,NULL,'2023-05-07 20:03:15',1683489795,NULL),(1875814151,33597891,1,3870204,0,1,1,'C',1,0.741497,71,305708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 85}, \"maximum_statistics\": {\"great\": 147}}',13.5985,178756156,68238,NULL,'2023-05-06 21:49:13',1683409753,NULL),(1875865082,33597891,1,3416697,0,1,1,'B',1,0.841463,44,444613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 59}, \"maximum_statistics\": {\"great\": 82}}',13.6799,178755550,28436,NULL,'2023-05-06 21:04:54',1683407094,NULL),(1875769505,33597891,1,3479382,0,1,1,'B',1,0.804598,49,366254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 174}, \"maximum_statistics\": {\"great\": 261}}',13.9599,178773402,92049,NULL,'2023-05-07 19:59:29',1683489569,NULL),(1875815146,33597891,1,3870264,0,1,1,'B',1,0.835165,59,461419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 91}}',14.3295,178773158,53164,NULL,'2023-05-07 19:39:57',1683488397,NULL),(1875880491,33597891,1,4006007,1,1,1,'C',1,0.768924,75,306159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 14, \"great\": 149}, \"maximum_statistics\": {\"great\": 251}}',14.7694,178756097,87252,NULL,'2023-05-06 21:45:15',1683409515,NULL),(1875845216,33597891,1,3603343,1,1,1,'C',1,0.776596,25,322818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 64}, \"maximum_statistics\": {\"great\": 94}}',14.9405,178756034,29140,NULL,'2023-05-06 21:41:02',1683409262,NULL),(1875786744,33597891,1,3848159,0,1,1,'C',1,0.796178,27,343274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 102}, \"maximum_statistics\": {\"great\": 157}}',16.4603,178755058,51706,NULL,'2023-05-06 20:28:18',1683404898,NULL),(1875852572,33597891,1,2362256,0,1,1,'B',1,0.84901,119,492165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 148}, \"maximum_statistics\": {\"great\": 202}}',16.5524,178755493,87810,NULL,'2023-05-06 20:59:48',1683406788,NULL),(1875845084,33597891,1,95413,1,1,1,'C',1,0.785714,39,379838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 108}, \"maximum_statistics\": {\"great\": 161}}',16.5685,178773273,114306,NULL,'2023-05-07 19:49:01',1683488941,NULL),(1875888363,33597891,1,3826992,1,1,1,'C',1,0.73516,37,244926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 27, \"great\": 130}, \"maximum_statistics\": {\"great\": 219}}',16.8251,178774117,62606,NULL,'2023-05-07 20:52:56',1683492776,NULL),(1875880712,33597891,1,4006008,1,1,1,'C',1,0.722081,46,239149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 42, \"great\": 217}, \"maximum_statistics\": {\"great\": 394}}',17.7714,178774080,119140,NULL,'2023-05-07 20:49:59',1683492599,NULL),(1875864225,33597891,1,3416696,0,1,1,'B',1,0.826087,62,414435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 95}, \"maximum_statistics\": {\"great\": 138}}',18.4348,178755577,53940,NULL,'2023-05-06 21:06:59',1683407219,NULL),(1875865596,33597891,1,3416698,0,1,1,'C',1,0.7575,44,286739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 121}, \"maximum_statistics\": {\"great\": 200}}',18.7456,178755608,60256,NULL,'2023-05-06 21:09:20',1683407360,NULL),(1876440490,33599337,1,2012563,0,1,1,'C',1,0.725806,39,275079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 39}, \"maximum_statistics\": {\"great\": 62}}',11.3749,179618469,19492,NULL,'2023-06-30 11:49:04',1688125744,NULL),(3635574405,33602838,1,1991692,0,1,1,'D',1,0.685366,27,184779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 44, \"great\": 120}, \"maximum_statistics\": {\"great\": 205}}',16.0849,185671377,48758,NULL,'2024-10-06 03:36:42',1728185802,NULL),(1875786988,33602838,1,3848159,0,1,1,'B',1,0.850318,49,432211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 124}, \"maximum_statistics\": {\"great\": 157}}',22.4913,178765672,56366,NULL,'2023-05-07 11:54:51',1683460491,NULL),(1875788316,33602838,1,3520356,1,1,1,'A',1,0.921053,97,612504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 131}, \"maximum_statistics\": {\"great\": 152}}',26.4831,178765893,83168,NULL,'2023-05-07 12:09:52',1683461392,NULL),(1876698855,33605741,1,1492013,0,1,1,'B',1,0.868421,38,616384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 28}, \"maximum_statistics\": {\"great\": 38}}',13.8794,180063935,13196,NULL,'2023-07-29 06:47:45',1690613265,NULL),(1878140576,33605741,1,3655288,0,1,1,'B',1,0.858423,52,210605,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 218}, \"maximum_statistics\": {\"great\": 279}}',20.795,181907788,87785,NULL,'2023-12-09 01:52:01',1702086721,NULL),(1875769012,33608905,1,1442774,0,1,1,'C',1,0.779904,36,306740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 136}, \"maximum_statistics\": {\"great\": 209}}',17.4649,178770544,82373,NULL,'2023-05-07 16:48:27',1683478107,NULL),(1875812645,33608905,1,2019627,1,1,1,'C',1,0.767782,67,300682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 18, \"great\": 146}, \"maximum_statistics\": {\"great\": 239}}',20.8437,178770669,89066,NULL,'2023-05-07 16:56:45',1683478605,NULL),(1875773256,33608905,1,1982307,1,1,1,'B',1,0.894737,88,658583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 108}, \"maximum_statistics\": {\"great\": 133}}',21.0389,178770646,136656,NULL,'2023-05-07 16:54:56',1683478496,NULL),(1875843634,33608905,1,1649481,1,1,1,'B',1,0.806268,50,385843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 23, \"great\": 238}, \"maximum_statistics\": {\"great\": 351}}',21.9448,178770495,148227,NULL,'2023-05-07 16:45:31',1683477931,NULL),(1875785867,33608905,1,1774604,0,1,1,'B',1,0.86533,144,500933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 272}, \"maximum_statistics\": {\"great\": 349}}',22.544,178770284,181741,NULL,'2023-05-07 16:33:51',1683477231,NULL),(1875843981,33608905,1,1649484,1,1,1,'B',1,0.819756,183,414095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 27, \"great\": 341}, \"maximum_statistics\": {\"great\": 491}}',23.3309,178770369,238905,NULL,'2023-05-07 16:38:27',1683477507,NULL),(1875765869,33609024,1,3830021,1,1,1,'C',1,0.715909,24,222650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 77, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 132}}',11.2997,178770511,35040,NULL,'2023-05-07 16:46:36',1683477996,NULL),(1875833706,33609024,1,2044348,1,1,1,'B',1,0.816993,41,373991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 153}}',14.9228,178770640,53045,NULL,'2023-05-07 16:54:26',1683478466,NULL),(1875767858,33609024,1,3830023,1,1,1,'C',1,0.757225,97,309497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 24, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 346}}',24.8262,178770571,135178,NULL,'2023-05-07 16:49:42',1683478182,NULL),(1875897679,33612055,1,4008,0,1,1,'C',1,0.731579,45,290047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 23, \"great\": 155}, \"maximum_statistics\": {\"great\": 285}}',17.0618,178948055,143466,NULL,'2023-05-18 20:27:09',1684441629,NULL),(1876176872,33614232,1,1492009,0,1,1,'D',1,0.661538,23,180679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 33}, \"maximum_statistics\": {\"great\": 65}}',9.13849,179292845,13980,NULL,'2023-06-09 10:43:11',1686307391,NULL),(1875974455,33614232,1,1668281,0,1,1,'B',1,0.815972,39,353584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 102}, \"maximum_statistics\": {\"great\": 144}}',17.4928,178840497,43884,NULL,'2023-05-12 08:00:33',1683878433,NULL),(1875909492,33614232,1,2012563,0,1,1,'B',1,0.887097,44,551837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 51}, \"maximum_statistics\": {\"great\": 62}}',19.7648,178911402,26082,NULL,'2023-05-16 11:52:09',1684237929,NULL),(1875993787,33615170,1,927639,0,1,1,'D',1,0.696903,99,19829,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 61, \"great\": 239}, \"maximum_statistics\": {\"great\": 452}}',NULL,178855000,279013,NULL,'2023-05-13 03:14:32',1683947672,NULL),(1875768468,33615170,1,981960,0,1,1,'D',1,0.513889,17,192080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 20}, \"maximum_statistics\": {\"great\": 72}}',NULL,178822089,281142,NULL,'2023-05-11 02:13:42',1683771222,NULL),(1875814866,33615170,1,2020270,0,1,1,'C',1,0.75,20,193598,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 17}, \"maximum_statistics\": {\"great\": 30}}',5.32193,178784668,99204,NULL,'2023-05-08 14:36:27',1683556587,NULL),(1875773394,33615170,1,1982307,0,1,1,'D',1,0.642857,28,161368,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 62}, \"maximum_statistics\": {\"great\": 133}}',6.85743,178784621,107490,NULL,'2023-05-08 14:32:19',1683556339,NULL),(1875766104,33615170,1,1442771,0,1,1,'C',1,0.708333,55,136530,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 50}, \"maximum_statistics\": {\"great\": 96}}',7.03505,178784107,67744,NULL,'2023-05-08 14:02:44',1683554564,NULL),(1875992955,33615170,1,117426,0,1,1,'D',1,0.498845,31,35118,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 144, \"great\": 143}, \"maximum_statistics\": {\"great\": 433}}',7.248,178866640,154392,NULL,'2023-05-13 16:44:47',1683996287,NULL),(1875820141,33615170,1,1582987,0,1,1,'D',1,0.614428,61,210603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 41, \"great\": 87}, \"maximum_statistics\": {\"great\": 201}}',7.2796,178791320,144546,NULL,'2023-05-09 00:06:23',1683590783,NULL),(1875998989,33615170,1,3833010,1,1,1,'D',1,0.603234,25,12762,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 99, \"great\": 182}, \"maximum_statistics\": {\"great\": 402}}',7.82211,178854571,80715,NULL,'2023-05-13 02:38:56',1683945536,NULL),(1875847600,33615170,1,1656912,0,1,1,'D',1,0.588106,18,204674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 51, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 227}}',7.86453,178791267,262104,NULL,'2023-05-08 23:59:46',1683590386,NULL),(1875839060,33615170,1,1881641,0,1,1,'C',1,0.701465,40,192908,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 28, \"great\": 138}, \"maximum_statistics\": {\"great\": 273}}',8.76627,178784755,191354,NULL,'2023-05-08 14:41:20',1683556880,NULL),(1875820093,33615170,1,1582987,0,1,1,'D',1,0.669154,34,126080,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 19, \"great\": 87}, \"maximum_statistics\": {\"great\": 201}}',8.9971,178784382,132744,NULL,'2023-05-08 14:19:02',1683555542,NULL),(1875787505,33615170,1,1774604,0,1,1,'D',1,0.660458,26,90845,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 63, \"great\": 175}, \"maximum_statistics\": {\"great\": 349}}',9.09068,178784523,84672,NULL,'2023-05-08 14:26:06',1683555966,NULL),(1875971439,33615170,1,1659830,1,1,1,'C',1,0.701695,53,43485,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 83, \"great\": 321}, \"maximum_statistics\": {\"great\": 590}}',9.56976,178949679,170199,NULL,'2023-05-18 23:12:09',1684451529,NULL),(1875910636,33615170,1,28287,0,1,1,'D',1,0.610108,41,30390,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 56, \"great\": 117}, \"maximum_statistics\": {\"great\": 277}}',10.5563,178866768,67768,NULL,'2023-05-13 16:53:28',1683996808,NULL),(1876009509,33615170,1,988328,0,1,1,'C',1,0.749186,61,48530,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 58, \"great\": 364}, \"maximum_statistics\": {\"great\": 614}}',10.8174,178949648,175055,NULL,'2023-05-18 23:07:18',1684451238,NULL),(1875911795,33615857,1,2012563,0,1,1,'B',1,0.879032,50,554524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 50}, \"maximum_statistics\": {\"great\": 62}}',18.9474,179015324,27492,NULL,'2023-05-22 21:57:00',1684792620,NULL),(1875970291,33617385,1,1656912,0,1,1,'D',1,0.685022,36,289936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 29, \"great\": 113}, \"maximum_statistics\": {\"great\": 227}}',10.2471,178880444,287184,NULL,'2023-05-14 10:40:15',1684060815,NULL),(1875955775,33617385,1,1881641,0,1,1,'C',1,0.70696,61,362430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 21, \"great\": 134}, \"maximum_statistics\": {\"great\": 273}}',10.7553,178880349,207718,NULL,'2023-05-14 10:32:52',1684060372,NULL),(1876004189,33617385,1,1442771,0,1,1,'C',1,0.791667,33,424389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 62}, \"maximum_statistics\": {\"great\": 96}}',10.8027,178926855,101397,NULL,'2023-05-17 13:03:16',1684328596,NULL),(1875935273,33617385,1,2037400,0,1,1,'C',1,0.775304,74,333797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 19, \"great\": 155}, \"maximum_statistics\": {\"great\": 247}}',14.664,178926960,116056,NULL,'2023-05-17 13:09:52',1684328992,NULL),(1875965799,33617385,1,1649484,1,1,1,'C',1,0.792261,70,330392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 31, \"great\": 318}, \"maximum_statistics\": {\"great\": 491}}',20.474,178880852,167061,NULL,'2023-05-14 11:06:01',1684062361,NULL),(1875909839,33617385,1,2012563,0,1,1,'A',1,0.91129,62,672692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 51}, \"maximum_statistics\": {\"great\": 62}}',21.3402,178926972,33086,NULL,'2023-05-17 13:11:13',1684329073,NULL),(1875792521,33618551,1,2868384,0,1,1,'D',1,0.646341,101,196418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 98, \"great\": 230}, \"maximum_statistics\": {\"great\": 451}}',11.8915,178792945,190770,NULL,'2023-05-09 03:28:22',1683602902,NULL),(1875801826,33618551,1,2012563,0,1,1,'B',1,0.895161,62,611779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 49}, \"maximum_statistics\": {\"great\": 62}}',19.5796,178804008,30192,NULL,'2023-05-09 19:59:18',1683662358,NULL),(1875909951,33618551,1,2223391,0,1,1,'S',1,0.96875,112,829341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 105}, \"maximum_statistics\": {\"great\": 112}}',31.2519,178862949,76068,NULL,'2023-05-13 13:17:33',1683983853,NULL),(1876174181,33619749,1,3878052,0,1,1,'B',1,0.833333,25,423311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 65, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 84}}',14.9705,179277892,33952,NULL,'2023-06-08 10:50:50',1686221450,NULL),(3778947614,33620713,1,395283,0,1,1,'D',1,0.306569,5,15498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 72, \"great\": 19}, \"maximum_statistics\": {\"great\": 137}}',2.68512,186024790,13680,NULL,'2024-11-01 07:49:22',1730447362,NULL),(1876440339,33621940,1,2012563,0,1,1,'C',1,0.741935,38,76155,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 33}, \"maximum_statistics\": {\"great\": 62}}',9.49615,179600972,17710,NULL,'2023-06-29 08:46:34',1688028394,NULL),(1876859651,33621940,1,4097409,0,1,1,'B',1,0.817629,59,359261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 226}, \"maximum_statistics\": {\"great\": 329}}',17.1424,180204228,106460,NULL,'2023-08-07 02:28:58',1691375338,NULL),(2736280155,33621940,1,4421690,1,1,1,'B',1,0.849138,38,428924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',18.8574,183695935,81404,NULL,'2024-04-27 04:37:24',1714192644,NULL),(2736302222,33621940,1,4373214,1,1,1,'B',1,0.854478,47,448618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 100}, \"maximum_statistics\": {\"great\": 134}}',18.8785,183695997,50522,NULL,'2024-04-27 04:44:25',1714193065,NULL),(1876461118,33621940,1,2037400,0,1,1,'B',1,0.860324,77,465043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 191}, \"maximum_statistics\": {\"great\": 247}}',21.5595,179597620,123606,NULL,'2023-06-29 02:42:12',1688006532,NULL),(2736267716,33621940,1,4506932,1,1,1,'B',1,0.885496,87,464734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 211}, \"maximum_statistics\": {\"great\": 262}}',23.9095,183695904,146681,NULL,'2024-04-27 04:33:24',1714192404,NULL),(1876321050,33625107,1,2012563,0,1,1,'C',1,0.790323,29,345208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 43}, \"maximum_statistics\": {\"great\": 62}}',13.6011,179536335,19840,NULL,'2023-06-25 02:04:02',1687658642,NULL),(1876343540,33625107,1,2037400,0,1,1,'B',1,0.831984,90,415583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 180}, \"maximum_statistics\": {\"great\": 247}}',19.0403,179536471,119141,NULL,'2023-06-25 02:15:29',1687659329,NULL),(1876319838,33625107,1,2012562,0,1,1,'C',1,0.799145,41,363481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 76}, \"maximum_statistics\": {\"great\": 117}}',19.5783,179536375,40974,NULL,'2023-06-25 02:07:13',1687658833,NULL),(1878142601,33625231,1,2012563,0,1,1,'D',1,0.669355,16,169705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 34}, \"maximum_statistics\": {\"great\": 62}}',9.12096,182051251,14032,NULL,'2023-12-19 22:32:30',1703025150,NULL),(1876419585,33626891,1,3863903,1,1,1,'A',1,0.920561,107,668406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 90}, \"maximum_statistics\": {\"great\": 107}}',20.5613,179621348,87978,NULL,'2023-06-30 14:59:24',1688137164,NULL),(1876439647,33626891,1,2012562,0,1,1,'C',1,0.794872,22,332075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 83}, \"maximum_statistics\": {\"great\": 117}}',20.5917,179621428,34236,NULL,'2023-06-30 15:03:52',1688137432,NULL),(1876919842,33626891,1,1448650,0,1,1,'C',1,0.715278,44,215628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 102, \"great\": 381}, \"maximum_statistics\": {\"great\": 648}}',21.0624,180318056,184472,NULL,'2023-08-14 11:39:45',1692013185,NULL),(1875790979,33626891,1,1774604,0,1,1,'A',1,0.929799,171,640065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 309}, \"maximum_statistics\": {\"great\": 349}}',31.0438,178813088,204070,NULL,'2023-05-10 13:23:17',1683724997,NULL),(1875909430,33626891,1,4057733,1,1,1,'A',1,0.947699,120,685952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',33.7143,178829171,131270,NULL,'2023-05-11 14:30:12',1683815412,NULL),(1875929190,33626891,1,1827252,0,1,1,'B',1,0.885167,103,509275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 172}, \"maximum_statistics\": {\"great\": 209}}',35.8355,178842261,106912,NULL,'2023-05-12 10:56:27',1683888987,NULL),(1876017972,33626891,1,4043320,1,1,1,'A',1,0.943107,336,737077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 415}, \"maximum_statistics\": {\"great\": 457}}',53.0093,178842005,318604,NULL,'2023-05-12 10:31:13',1683887473,NULL),(1875803603,33627819,1,2012563,0,1,1,'B',1,0.814516,60,483245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 41}, \"maximum_statistics\": {\"great\": 62}}',13.2552,178812376,29448,NULL,'2023-05-10 12:29:43',1683721783,NULL),(1875824358,33627905,1,2037399,0,1,1,'C',1,0.766827,96,326400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 40, \"great\": 262}, \"maximum_statistics\": {\"great\": 416}}',21.4115,178812503,190116,NULL,'2023-05-10 12:41:26',1683722486,NULL),(1876048939,33628536,1,4095181,1,1,1,'D',1,0.537829,22,83139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 89, \"great\": 112}, \"maximum_statistics\": {\"great\": 304}}',8.55803,179132817,59972,NULL,'2023-05-30 07:17:53',1685431073,NULL),(1877523290,33630022,1,2976847,1,1,1,'B',1,0.862745,108,515053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 120}, \"maximum_statistics\": {\"great\": 153}}',21.9729,181127442,99686,NULL,'2023-10-09 14:20:11',1696861211,NULL),(3045012224,33632525,1,2194497,1,1,1,'C',1,0.766169,44,295861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',16.746,184399931,63418,NULL,'2024-06-23 11:42:47',1719142967,NULL),(1876663172,33632525,1,906953,0,1,1,'C',1,0.798182,85,358387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 29, \"great\": 193}, \"maximum_statistics\": {\"great\": 275}}',22.3984,180116409,114826,NULL,'2023-08-01 14:00:04',1690898404,NULL),(1876836374,33632525,1,3837443,1,1,1,'C',1,0.797222,58,336440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 69, \"great\": 390}, \"maximum_statistics\": {\"great\": 540}}',26.5256,180124957,167892,NULL,'2023-08-02 03:04:03',1690945443,NULL),(1875981651,33633364,1,4103585,0,1,1,'B',1,0.880952,61,490940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 104}, \"maximum_statistics\": {\"great\": 126}}',21.0135,178842985,47865,NULL,'2023-05-12 11:56:56',1683892616,NULL),(1875899498,33634712,1,2012563,0,1,1,'A',1,0.91129,62,642009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 51}, \"maximum_statistics\": {\"great\": 62}}',21.3402,178828421,30366,NULL,'2023-05-11 13:37:04',1683812224,NULL),(1876070850,33634712,1,2281770,1,1,1,'A',1,0.908537,164,683444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 134}, \"maximum_statistics\": {\"great\": 164}}',21.5648,179126593,111308,NULL,'2023-05-29 19:25:52',1685388352,NULL),(1876872264,33635448,1,1920739,0,1,1,'B',1,0.805769,41,364746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 173}, \"maximum_statistics\": {\"great\": 260}}',16.2459,180117273,96880,NULL,'2023-08-01 15:00:41',1690902041,NULL),(1875946357,33636108,1,1594969,0,1,1,'D',1,0.670673,39,170912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 41, \"great\": 112}, \"maximum_statistics\": {\"great\": 208}}',15.314,178831986,50870,NULL,'2023-05-11 17:46:31',1683827191,NULL),(1876018066,33636787,1,4044249,1,1,1,'B',1,0.808559,47,406834,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 28, \"great\": 165}, \"maximum_statistics\": {\"great\": 222}}',21.7207,178842975,74840,NULL,'2023-05-12 11:55:59',1683892559,NULL),(1875981325,33636787,1,4103585,0,1,1,'A',1,0.920635,126,695990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 106}, \"maximum_statistics\": {\"great\": 126}}',23.8217,178840850,78676,NULL,'2023-05-12 08:42:25',1683880945,NULL),(1875932265,33636787,1,3314767,0,1,1,'A',1,0.922374,83,579168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 189}, \"maximum_statistics\": {\"great\": 219}}',25.2973,178841227,107241,NULL,'2023-05-12 09:16:48',1683883008,NULL),(1876018056,33636787,1,4044249,1,1,1,'B',1,0.898649,192,667735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 180}, \"maximum_statistics\": {\"great\": 222}}',30.2834,178842941,176444,NULL,'2023-05-12 11:53:19',1683892399,NULL),(1875979984,33637302,1,4103585,0,1,1,'D',1,0.559524,17,44509,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 35, \"great\": 50}, \"maximum_statistics\": {\"great\": 126}}',5.46551,178834439,22241,NULL,'2023-05-11 21:09:17',1683839357,NULL),(1875901264,33637490,1,2012563,0,1,1,'C',1,0.798387,30,360651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 44}, \"maximum_statistics\": {\"great\": 62}}',14.1664,178834955,20360,NULL,'2023-05-11 21:55:35',1683842135,NULL),(1875995176,33637825,1,401345,0,1,1,'C',1,0.76,25,369200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 13}, \"maximum_statistics\": {\"great\": 25}}',6.72292,178875839,78712,NULL,'2023-05-14 04:28:45',1684038525,NULL),(1876094341,33637825,1,4104243,1,1,1,'D',1,0.57971,18,130864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 32, \"great\": 54}, \"maximum_statistics\": {\"great\": 138}}',7.57105,179114178,57036,NULL,'2023-05-29 00:38:28',1685320708,NULL),(1875979759,33637825,1,2736895,1,1,1,'D',1,0.624074,28,172359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 51, \"great\": 118}, \"maximum_statistics\": {\"great\": 270}}',9.6677,178902996,113834,NULL,'2023-05-15 18:53:49',1684176829,NULL),(1875968666,33637825,1,84759,0,1,1,'D',1,0.694444,38,196160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 26, \"great\": 75}, \"maximum_statistics\": {\"great\": 126}}',10.0441,178849622,38500,NULL,'2023-05-12 19:05:23',1683918323,NULL),(1875897609,33637825,1,2857367,1,1,1,'D',1,0.561822,25,98737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 126, \"great\": 183}, \"maximum_statistics\": {\"great\": 461}}',10.138,178875814,97189,NULL,'2023-05-14 04:26:49',1684038409,NULL),(1875901934,33637825,1,2519886,0,1,1,'C',1,0.780702,48,295311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 37}, \"maximum_statistics\": {\"great\": 57}}',10.8535,178867078,30830,NULL,'2023-05-13 17:12:10',1683997930,NULL),(1875903423,33637825,1,2012563,0,1,1,'C',1,0.717742,16,218182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 39}, \"maximum_statistics\": {\"great\": 62}}',11.3595,178848646,14918,NULL,'2023-05-12 17:49:56',1683913796,NULL),(1876399834,33637825,1,4103585,0,1,1,'C',1,0.757937,32,265467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 77}, \"maximum_statistics\": {\"great\": 126}}',12.0379,179500299,33285,NULL,'2023-06-22 18:34:48',1687458888,NULL),(1875992940,33637825,1,2772065,1,1,1,'D',1,0.660131,49,188264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 74, \"great\": 172}, \"maximum_statistics\": {\"great\": 306}}',13.0395,178932569,87825,NULL,'2023-05-17 19:36:22',1684352182,NULL),(1875942303,33637825,1,1854032,0,1,1,'A',1,0.926829,41,547686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 35}, \"maximum_statistics\": {\"great\": 41}}',14.2649,178867134,38176,NULL,'2023-05-13 17:15:20',1683998120,NULL),(1876769698,33637825,1,2796001,0,1,1,'B',1,0.801724,23,346750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 85}, \"maximum_statistics\": {\"great\": 116}}',15.9492,179938075,38605,NULL,'2023-07-21 06:40:20',1689921620,NULL),(1875903154,33646358,1,4054578,1,1,1,'D',1,0.528409,25,102577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 115, \"great\": 135}, \"maximum_statistics\": {\"great\": 352}}',8.8746,178991118,88256,NULL,'2023-05-21 09:30:54',1684661454,NULL),(1875973549,33646358,1,2087511,0,1,1,'C',1,0.712871,15,341249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101}}',10.5004,178991483,252304,NULL,'2023-05-21 09:58:08',1684663088,NULL),(1876006103,33646358,1,1442771,0,1,1,'B',1,0.802083,45,437068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 64, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 96}}',11.3896,178991549,100820,NULL,'2023-05-21 10:02:54',1684663374,NULL),(1876002265,33646358,1,2162146,1,1,1,'D',1,0.675214,39,184127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 50, \"great\": 173}, \"maximum_statistics\": {\"great\": 351}}',14.0771,178991354,95980,NULL,'2023-05-21 09:49:19',1684662559,NULL),(1875920350,33646358,1,2022478,0,1,1,'B',1,0.892473,57,558143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 155}, \"maximum_statistics\": {\"great\": 186}}',25.8144,178991297,121188,NULL,'2023-05-21 09:44:21',1684662261,NULL),(1876001455,33646358,1,2162144,0,1,1,'A',1,0.933333,191,742169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 173}, \"maximum_statistics\": {\"great\": 195}}',26.1258,178991506,178704,NULL,'2023-05-21 09:59:58',1684663198,NULL),(1876969907,33646553,1,221949,0,1,1,'A',1,0.927885,143,628172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 369}, \"maximum_statistics\": {\"great\": 416}}',74.8432,180384103,233529,NULL,'2023-08-18 23:13:39',1692400419,NULL),(1875940410,33648167,1,2038207,0,1,1,'D',1,0.574675,17,182620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 46, \"great\": 69}, \"maximum_statistics\": {\"great\": 154}}',7.17853,178859737,106098,NULL,'2023-05-13 09:44:09',1683971049,NULL),(1875893963,33648167,1,1774604,0,1,1,'C',1,0.797994,47,339707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 46, \"great\": 254}, \"maximum_statistics\": {\"great\": 349}}',18.6324,178883416,111344,NULL,'2023-05-14 14:00:34',1684072834,NULL),(1875966761,33648362,1,4103583,0,1,1,'C',1,0.784553,53,313964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 33, \"great\": 173}, \"maximum_statistics\": {\"great\": 246}}',23.2388,178886966,75220,NULL,'2023-05-14 17:53:26',1684086806,NULL),(1876544882,33650458,1,173558,0,1,1,'C',1,0.772727,63,361963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 77}}',14.5997,179881550,31226,NULL,'2023-07-17 12:33:30',1689597210,NULL),(1878434712,33650458,1,1492013,0,1,1,'C',1,0.75,24,343035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 24}, \"maximum_statistics\": {\"great\": 38}}',17.1891,182264205,9684,NULL,'2024-01-04 22:28:47',1704407327,NULL),(1878434732,33650458,1,1492013,0,1,1,'B',1,0.842105,28,542027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 27}, \"maximum_statistics\": {\"great\": 38}}',24.5577,182264229,11246,NULL,'2024-01-04 22:32:24',1704407544,NULL),(2254161376,33650458,1,1920415,0,1,1,'B',1,0.881773,109,547535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 165}, \"maximum_statistics\": {\"great\": 203}}',25.3242,182520898,91953,NULL,'2024-01-24 17:22:45',1706116965,NULL),(1878434746,33650458,1,1492013,0,1,1,'B',1,0.828947,38,610945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 25}, \"maximum_statistics\": {\"great\": 38}}',26.2075,182264271,12816,NULL,'2024-01-04 22:37:23',1704407843,NULL),(1878434762,33650458,1,1492013,0,1,1,'B',1,0.881579,38,731463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 29}, \"maximum_statistics\": {\"great\": 38}}',32.0113,182264391,13682,NULL,'2024-01-04 22:55:17',1704408917,NULL),(1878432357,33650458,1,1492009,0,1,1,'S',1,0.961538,65,853191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 60}, \"maximum_statistics\": {\"great\": 65}}',32.7311,182264316,32430,NULL,'2024-01-04 22:44:43',1704408283,NULL),(1876018343,33652366,1,4044250,1,1,1,'B',1,0.824427,44,402539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 96}, \"maximum_statistics\": {\"great\": 131}}',15.3685,178903703,44586,NULL,'2023-05-15 19:54:22',1684180462,NULL),(1875964459,33653330,1,3990321,1,1,1,'C',1,0.759067,25,275889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 33, \"great\": 133}, \"maximum_statistics\": {\"great\": 193}}',16.0247,178887280,57210,NULL,'2023-05-14 18:15:55',1684088155,NULL),(1875941914,33653423,1,1582991,0,1,1,'D',1,0.665198,31,229691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 33, \"great\": 108, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 227}}',11.9572,178871571,140766,NULL,'2023-05-13 22:12:56',1684015976,NULL),(1875955513,33653423,1,785229,1,1,1,'C',1,0.732143,98,301121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 54, \"great\": 249, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 420}}',14.1957,178872236,256727,NULL,'2023-05-13 23:19:54',1684019994,NULL),(1875905785,33653423,1,2532786,1,1,1,'D',1,0.64717,27,153295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 60, \"great\": 138, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 265}}',15.5622,178871947,78740,NULL,'2023-05-13 22:51:29',1684018289,NULL),(1875932789,33653423,1,48274,0,1,1,'D',1,0.666667,37,206912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 122, \"great\": 344, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 666}}',18.0954,178871819,233889,NULL,'2023-05-13 22:37:03',1684017423,NULL),(1875965753,33653423,1,4103583,0,1,1,'C',1,0.754065,37,279006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 35, \"great\": 160, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 246}}',20.2768,178871634,76346,NULL,'2023-05-13 22:19:09',1684016349,NULL),(1875986085,33653423,1,4103585,0,1,1,'B',1,0.896825,40,532090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 107, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 126}}',22.5419,178871675,51072,NULL,'2023-05-13 22:21:59',1684016519,NULL),(1875892963,33653423,1,1774604,0,1,1,'A',1,0.904011,56,531550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 300, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 349}}',27.6623,178871515,135682,NULL,'2023-05-13 22:08:38',1684015718,NULL),(3559892668,33653915,1,556959,0,1,1,'C',1,0.766667,73,343827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 84, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 135}}',14.8572,185506571,51722,NULL,'2024-09-22 05:17:32',1726982252,NULL),(1876429309,33655377,1,1774604,0,1,1,'C',1,0.773639,51,308122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 31, \"great\": 222}, \"maximum_statistics\": {\"great\": 349}}',15.2566,179587928,111238,NULL,'2023-06-28 12:26:14',1687955174,NULL),(1876461083,33655377,1,2037400,0,1,1,'C',1,0.789474,51,341174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 163}, \"maximum_statistics\": {\"great\": 247}}',15.8464,179587838,103862,NULL,'2023-06-28 12:20:35',1687954835,NULL),(1876012073,33655810,1,1773539,0,1,1,'D',1,0.559406,13,12770,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 34}, \"maximum_statistics\": {\"great\": 101}}',3.71214,178944400,56826,NULL,'2023-05-18 15:31:36',1684423896,NULL),(1876567921,33655810,1,2037399,0,1,1,'D',1,0.436298,20,6491,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 165, \"great\": 112}, \"maximum_statistics\": {\"great\": 416}}',3.93991,179772425,78192,NULL,'2023-07-10 13:09:08',1688994548,NULL),(1875915057,33656968,1,3276207,1,1,1,'B',1,0.824074,45,446597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 38}, \"maximum_statistics\": {\"great\": 54}}',9.40818,178945985,26934,NULL,'2023-05-18 17:21:09',1684430469,NULL),(1877958945,33657302,1,4054578,1,1,1,'D',1,0.56392,26,53854,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 88, \"great\": 133}, \"maximum_statistics\": {\"great\": 352}}',7.60558,181833106,70934,NULL,'2023-12-03 04:41:02',1701578462,NULL),(1878446842,33657302,1,4054578,1,1,1,'D',1,0.536932,19,83382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 98, \"great\": 124}, \"maximum_statistics\": {\"great\": 352}}',8.75494,182255422,64608,NULL,'2024-01-04 06:49:54',1704350994,NULL),(1876073079,33658704,1,2043000,0,1,1,'C',1,0.744027,41,133853,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 36, \"great\": 179}, \"maximum_statistics\": {\"great\": 293}}',12.2854,179040583,86409,NULL,'2023-05-24 16:29:47',1684945787,NULL),(1878404129,33659553,1,3028592,0,1,1,'B',1,0.836957,80,431759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 168}, \"maximum_statistics\": {\"great\": 230}}',19.3613,182246148,112986,NULL,'2024-01-03 13:22:09',1704288129,NULL),(1878439425,33659553,1,3745839,1,1,1,'B',1,0.898058,78,540061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 169}, \"maximum_statistics\": {\"great\": 206}}',22.6384,182244191,82812,NULL,'2024-01-03 09:50:20',1704275420,NULL),(1878421857,33659553,1,3898819,1,1,1,'A',1,0.92638,139,689294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 141}, \"maximum_statistics\": {\"great\": 163}}',26.5724,182244103,114175,NULL,'2024-01-03 09:41:02',1704274862,NULL),(1875993363,33659595,1,4103585,1,1,1,'A',1,0.904762,94,592412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 126}}',22.0385,178941138,61660,NULL,'2023-05-18 11:46:44',1684410404,NULL),(1876091034,33661242,1,1628217,1,1,1,'C',1,0.786624,46,376438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 100, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 157}}',14.7026,179144517,123260,NULL,'2023-05-30 22:34:26',1685486066,NULL),(1876049479,33661242,1,632263,0,1,1,'D',1,0.670635,48,202149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 26, \"great\": 69, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',16.1264,179144438,35218,NULL,'2023-05-30 22:26:47',1685485607,NULL),(1876070494,33661242,1,2038207,1,1,1,'B',1,0.883117,73,579585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 123, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 154}}',19.4098,179144608,154544,NULL,'2023-05-30 22:43:01',1685486581,NULL),(1876060729,33661242,1,47919,1,1,1,'B',1,0.853333,31,446107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 55, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 75}}',21.018,179144469,103590,NULL,'2023-05-30 22:29:27',1685485767,NULL),(1876038258,33661242,1,553225,0,1,1,'A',1,0.909091,56,549144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 55, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 66}}',22.0437,179144430,43014,NULL,'2023-05-30 22:25:57',1685485557,NULL),(1876105243,33661242,1,2087511,0,1,1,'A',1,0.925743,89,686453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 87, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 101}}',22.4923,179144645,282020,NULL,'2023-05-30 22:46:24',1685486784,NULL),(1876044257,33661242,1,581583,1,1,1,'B',1,0.895833,133,606211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 176, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 216}}',26.9733,179144563,190412,NULL,'2023-05-30 22:38:11',1685486291,NULL),(1876056018,33661242,1,196772,1,1,1,'A',1,0.949153,61,708571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 118}}',27.8929,179144579,133787,NULL,'2023-05-30 22:40:23',1685486423,NULL),(1875929476,33661242,1,677478,1,1,1,'A',1,0.921053,59,643206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 82, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 95}}',30.447,178890281,98549,NULL,'2023-05-14 22:19:59',1684102799,NULL),(1876064686,33661242,1,712858,1,1,1,'S',1,0.989583,96,831498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 94, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',33.4411,179144448,75238,NULL,'2023-05-30 22:28:07',1685485687,NULL),(1875919613,33661242,1,2022478,1,1,1,'S',1,0.991935,186,875123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 183, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 186}}',50.0866,178890256,189906,NULL,'2023-05-14 22:16:54',1684102614,NULL),(1878059551,33662908,1,1826151,0,1,1,'B',1,0.871495,77,479573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 19, \"great\": 337}, \"maximum_statistics\": {\"great\": 428}}',25.9793,181752631,182492,NULL,'2023-11-26 17:51:05',1701021065,NULL),(1876197239,33667723,1,1129306,1,1,1,'S',1,0.969858,282,844979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 265}, \"maximum_statistics\": {\"great\": 282}}',37.5386,179355591,238802,NULL,'2023-06-13 10:24:07',1686651847,NULL),(1877681089,33669257,1,3824991,1,1,1,'B',1,0.826802,123,419948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 42, \"great\": 459}, \"maximum_statistics\": {\"great\": 638}}',74.4454,181328077,334304,NULL,'2023-10-25 05:44:21',1698212661,NULL),(1875897771,33672258,1,1774604,0,1,1,'D',1,0.544413,19,42607,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 99, \"great\": 130}, \"maximum_statistics\": {\"great\": 349}}',6.07705,178916627,62429,NULL,'2023-05-16 18:05:54',1684260354,NULL),(1876447340,33672950,1,2016124,0,1,1,'D',1,0.293296,9,5600,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 224, \"great\": 76, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 358}}',6.03751,179687321,43800,NULL,'2023-07-04 21:52:46',1688507566,NULL),(1876244405,33672991,1,848233,0,1,1,'D',1,0.5,5,161314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 22, \"great\": 22}, \"maximum_statistics\": {\"great\": 69}}',4.34665,179289540,151440,NULL,'2023-06-09 04:21:16',1686284476,NULL),(1876345688,33672991,1,3810305,0,1,1,'D',1,0.684483,84,57920,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 22, \"great\": 129}, \"maximum_statistics\": {\"great\": 290}}',8.64961,179407404,70890,NULL,'2023-06-16 20:10:59',1686946259,NULL),(1876269833,33672991,1,4057733,0,1,1,'B',1,0.82636,63,393756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 168}, \"maximum_statistics\": {\"great\": 239}}',18.1677,179352657,83909,NULL,'2023-06-13 03:42:28',1686627748,NULL),(1876167845,33674415,1,2868384,0,1,1,'C',1,0.745011,63,288039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 65, \"great\": 286, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 451}}',16.6128,179338187,196122,NULL,'2023-06-12 02:09:22',1686535762,NULL),(1876238380,33674415,1,3093161,1,1,1,'B',1,0.810284,61,367751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 30, \"great\": 205}, \"maximum_statistics\": {\"great\": 282}}',27.5696,179338131,90711,NULL,'2023-06-12 02:03:53',1686535433,NULL),(1876245075,33674415,1,3118727,1,1,1,'A',1,0.9325,200,776579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 173}, \"maximum_statistics\": {\"great\": 200}}',30.8916,179338108,160734,NULL,'2023-06-12 02:02:01',1686535321,NULL),(1876256704,33674415,1,3159351,1,1,1,'B',1,0.869281,205,576964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 229}, \"maximum_statistics\": {\"great\": 306}}',31.9541,179338037,178140,NULL,'2023-06-12 01:54:35',1686534875,NULL),(1875933176,33674693,1,215579,0,1,1,'B',1,0.808889,92,381437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 156}, \"maximum_statistics\": {\"great\": 225}}',16.2995,178937701,90177,NULL,'2023-05-18 05:21:55',1684387315,NULL),(1876100571,33674829,1,2074578,0,1,1,'B',1,0.852713,91,497234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 94}, \"maximum_statistics\": {\"great\": 129}}',17.7749,179061353,58800,NULL,'2023-05-26 01:51:58',1685065918,NULL),(1877345194,33674829,1,2074577,0,1,1,'C',1,0.772523,70,309461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 30, \"great\": 151}, \"maximum_statistics\": {\"great\": 222}}',20.3612,180972952,70168,NULL,'2023-09-28 05:47:16',1695880036,NULL),(1876783731,33675198,1,4096424,1,1,1,'B',1,0.837963,107,484043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 153}, \"maximum_statistics\": {\"great\": 216}}',17.2388,180103978,117381,NULL,'2023-07-31 17:08:19',1690823299,NULL),(1876705374,33675198,1,4130091,1,1,1,'A',1,0.909548,66,556282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 170}, \"maximum_statistics\": {\"great\": 199}}',26.0478,180103518,81615,NULL,'2023-07-31 16:31:30',1690821090,NULL),(1876862998,33675198,1,3864796,1,1,1,'B',1,0.822115,95,394543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 31, \"great\": 232}, \"maximum_statistics\": {\"great\": 312}}',26.6654,180195430,129428,NULL,'2023-08-06 13:22:44',1691328164,NULL),(1876882770,33675198,1,4004189,1,1,1,'A',1,0.948276,58,727500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 52}, \"maximum_statistics\": {\"great\": 58}}',28.7394,180159049,39598,NULL,'2023-08-04 07:14:18',1691133258,NULL),(1876733694,33675198,1,3839060,1,1,1,'A',1,0.950276,180,753042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 164}, \"maximum_statistics\": {\"great\": 181}}',30.8363,180104125,149596,NULL,'2023-07-31 17:22:25',1690824145,NULL),(1876786191,33675198,1,4216668,1,1,1,'S',1,0.951128,133,782207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 120}, \"maximum_statistics\": {\"great\": 133}}',30.9782,180110757,104084,NULL,'2023-08-01 04:54:34',1690865674,NULL),(1876838929,33675198,1,3839059,1,1,1,'B',1,0.846361,70,438011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 277}, \"maximum_statistics\": {\"great\": 371}}',32.0469,180158499,164958,NULL,'2023-08-04 06:16:11',1691129771,NULL),(1876901820,33675198,1,2516302,1,1,1,'S',1,0.974576,59,804532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 56}, \"maximum_statistics\": {\"great\": 59}}',33.9721,180195696,30420,NULL,'2023-08-06 13:40:18',1691329218,NULL),(1877167194,33675198,1,3983738,1,1,1,'A',1,0.946115,192,710107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 361}, \"maximum_statistics\": {\"great\": 399}}',39.4673,180535946,302698,NULL,'2023-08-29 09:20:22',1693300822,NULL),(1875947895,33677487,1,241859,0,1,1,'B',1,0.838164,207,248365,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 140}, \"maximum_statistics\": {\"great\": 207}}',21.5552,178928718,108897,NULL,'2023-05-17 14:57:09',1684335429,NULL),(1875948811,33677528,1,2043000,0,1,1,'C',1,0.774744,44,291403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 33, \"great\": 194}, \"maximum_statistics\": {\"great\": 293}}',16.1306,178939479,81752,NULL,'2023-05-18 09:15:04',1684401304,NULL),(1878022683,33677913,1,2014323,0,1,1,'C',1,0.703196,55,238612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 28, \"great\": 117, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 219}}',11.1074,181858845,75700,NULL,'2023-12-05 06:16:10',1701756970,NULL),(1875981067,33678075,1,1380496,0,1,1,'B',1,0.887273,137,561949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 217}, \"maximum_statistics\": {\"great\": 275}}',NULL,178955504,206508,NULL,'2023-05-19 10:55:04',1684493704,NULL),(1876000769,33678075,1,1439888,0,1,1,'D',1,0.696078,40,199634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 16, \"great\": 96}, \"maximum_statistics\": {\"great\": 204}}',NULL,178977055,57504,NULL,'2023-05-20 14:33:42',1684593222,NULL),(1876004293,33678075,1,1442771,0,1,1,'D',1,0.65625,31,188673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 43}, \"maximum_statistics\": {\"great\": 96}}',7.13188,178935221,51802,NULL,'2023-05-18 00:08:34',1684368514,NULL),(1875901028,33678075,1,2868384,0,1,1,'D',1,0.643016,45,146869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 80, \"great\": 209}, \"maximum_statistics\": {\"great\": 451}}',10.489,178930510,104715,NULL,'2023-05-17 16:52:00',1684342320,NULL),(1875975728,33678075,1,2396071,0,1,1,'B',1,0.800781,75,421764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 81}, \"maximum_statistics\": {\"great\": 128}}',10.5075,178944407,69566,NULL,'2023-05-18 15:32:11',1684423931,NULL),(1876011945,33678075,1,1773539,0,1,1,'B',1,0.821782,70,446598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 68}, \"maximum_statistics\": {\"great\": 101}}',12.9645,178935180,83780,NULL,'2023-05-18 00:04:15',1684368255,NULL),(1876123297,33678075,1,3122478,1,1,1,'C',1,0.727679,72,299559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 53}, \"maximum_statistics\": {\"great\": 112}}',13.2643,179017969,50371,NULL,'2023-05-23 03:32:29',1684812749,NULL),(1876029428,33678075,1,3210095,0,1,1,'C',1,0.764706,65,333584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 70}, \"maximum_statistics\": {\"great\": 119}}',13.4044,179017889,43424,NULL,'2023-05-23 03:22:01',1684812121,NULL),(1876019493,33678075,1,4113395,1,1,1,'D',1,0.626389,34,143053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 73, \"great\": 164}, \"maximum_statistics\": {\"great\": 360}}',13.5162,178944434,91560,NULL,'2023-05-18 15:34:10',1684424050,NULL),(1875898619,33678075,1,2512183,0,1,1,'C',1,0.712177,38,212153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 31, \"great\": 146}, \"maximum_statistics\": {\"great\": 271}}',14.6414,178944381,78245,NULL,'2023-05-18 15:30:25',1684423825,NULL),(1876000925,33678075,1,2162144,0,1,1,'B',1,0.825641,190,514164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 130}, \"maximum_statistics\": {\"great\": 195}}',14.9143,178942491,154216,NULL,'2023-05-18 13:34:04',1684416844,NULL),(1875948658,33678075,1,2043000,0,1,1,'C',1,0.790102,134,352122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 11, \"great\": 181}, \"maximum_statistics\": {\"great\": 293}}',15.7327,178937135,127416,NULL,'2023-05-18 04:16:24',1684383384,NULL),(1875915917,33678075,1,2016654,0,1,1,'B',1,0.864929,92,544699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 157}, \"maximum_statistics\": {\"great\": 211}}',16.7025,178944345,198931,NULL,'2023-05-18 15:27:24',1684423644,NULL),(1875912112,33678075,1,1093726,0,1,1,'B',1,0.882023,37,537525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 72}, \"maximum_statistics\": {\"great\": 89}}',17.1827,178976766,144308,NULL,'2023-05-20 14:17:02',1684592222,NULL),(1875899757,33678075,1,1774604,0,1,1,'B',1,0.839542,116,443196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 15, \"great\": 252}, \"maximum_statistics\": {\"great\": 349}}',19.7306,178935087,162757,NULL,'2023-05-17 23:54:55',1684367695,NULL),(1875938452,33678075,1,2037400,0,1,1,'B',1,0.856275,94,479949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 179}, \"maximum_statistics\": {\"great\": 247}}',20.4333,178990308,147700,NULL,'2023-05-21 08:24:08',1684657448,NULL),(1875905469,33678075,1,3721630,1,1,1,'B',1,0.859756,23,489225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 64}, \"maximum_statistics\": {\"great\": 82}}',20.9308,178944455,40832,NULL,'2023-05-18 15:35:31',1684424131,NULL),(3455925458,33679804,1,1179678,1,1,1,'B',1,0.833333,15,622932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 10}, \"maximum_statistics\": {\"great\": 15}}',5.83864,185292102,38838,NULL,'2024-09-04 01:20:17',1725412817,NULL),(3455960638,33679804,1,976316,1,1,1,'B',1,0.883333,26,560323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 24, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 30}}',11.7609,185292166,109188,NULL,'2024-09-04 01:31:38',1725413498,NULL),(3455512088,33679804,1,1145,0,1,1,'C',1,0.761161,88,308929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 25, \"great\": 142}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',12.1151,185291360,244698,NULL,'2024-09-03 23:06:08',1725404768,NULL),(3455994411,33679804,1,848233,0,1,1,'B',1,0.833333,22,509462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 50, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 69}}',12.8841,185292226,209543,NULL,'2024-09-04 01:42:35',1725414155,NULL),(3455980569,33679804,1,722237,0,1,1,'A',1,0.905405,23,760819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 32}, \"maximum_statistics\": {\"great\": 37}}',15.1426,185292201,76386,NULL,'2024-09-04 01:38:08',1725413888,NULL),(3455952687,33679804,1,1765974,0,1,1,'S',1,0.96875,32,868903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 30}, \"maximum_statistics\": {\"great\": 32}}',15.489,185292156,11476,NULL,'2024-09-04 01:29:03',1725413343,NULL),(3456853694,33679804,1,1762731,0,1,1,'C',1,0.775862,31,288773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 57}, \"maximum_statistics\": {\"great\": 87}}',17.2056,185293910,30642,NULL,'2024-09-04 07:03:51',1725433431,NULL),(3455914054,33679804,1,1442771,0,1,1,'B',1,0.895833,36,563619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 81}, \"maximum_statistics\": {\"great\": 96}}',17.9253,185292081,89628,NULL,'2024-09-04 01:16:39',1725412599,NULL),(3455986555,33679804,1,871794,0,1,1,'A',1,0.914634,81,607136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 82}}',18.3334,185292210,60276,NULL,'2024-09-04 01:40:02',1725414002,NULL),(3481029989,33679804,1,722237,0,1,1,'B',1,0.851351,37,648429,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 26}, \"maximum_statistics\": {\"great\": 37}}',18.7645,185342267,60285,NULL,'2024-09-08 08:14:34',1725783274,NULL),(3462872119,33679804,1,1119784,0,1,1,'A',1,0.905063,79,649034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 64}, \"maximum_statistics\": {\"great\": 79}}',18.8169,185306012,52415,NULL,'2024-09-05 10:51:32',1725533492,NULL),(3462879637,33679804,1,4552670,1,1,1,'A',1,0.911017,118,680894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 97}, \"maximum_statistics\": {\"great\": 118}}',20.5703,185306032,122118,NULL,'2024-09-05 10:53:37',1725533617,NULL),(3455891600,33679804,1,1492013,0,1,1,'B',1,0.828947,38,574998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 25}, \"maximum_statistics\": {\"great\": 38}}',22.0465,185292030,12600,NULL,'2024-09-04 01:09:17',1725412157,NULL),(3459491206,33679804,1,1261691,0,1,1,'B',1,0.886076,98,566035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 158}}',22.3579,185299600,125135,NULL,'2024-09-04 17:45:07',1725471907,NULL),(3481022664,33679804,1,976316,1,1,1,'A',1,0.916667,30,681512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 25}, \"maximum_statistics\": {\"great\": 30}}',23.1224,185342252,107693,NULL,'2024-09-08 08:12:40',1725783160,NULL),(3455971208,33679804,1,1492007,0,1,1,'B',1,0.892857,33,833880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 42}}',24.2262,185292184,32400,NULL,'2024-09-04 01:35:06',1725413706,NULL),(3459449127,33679804,1,4542113,1,1,1,'B',1,0.894737,73,540250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 125}, \"maximum_statistics\": {\"great\": 152}}',24.8121,185299529,85718,NULL,'2024-09-04 17:36:51',1725471411,NULL),(3455894848,33679804,1,1492013,0,1,1,'S',1,0.973684,38,844312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',24.8595,185292041,14524,NULL,'2024-09-04 01:10:21',1725412221,NULL),(3456435505,33679804,1,1012593,1,1,1,'A',1,0.936441,75,738056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 118}}',24.8997,185292999,244103,NULL,'2024-09-04 04:13:05',1725423185,NULL),(3490019645,33679804,1,3136799,1,1,1,'S',1,0.955882,170,791453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 155}, \"maximum_statistics\": {\"great\": 170}}',26.201,185361739,394395,NULL,'2024-09-09 19:51:56',1725911516,NULL),(3462949707,33679804,1,1119785,0,1,1,'B',1,0.878378,49,622089,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 60}, \"maximum_statistics\": {\"great\": 74}}',26.475,185306167,58915,NULL,'2024-09-05 11:12:52',1725534772,NULL),(3455973947,33679804,1,1492007,0,1,1,'A',1,0.916667,42,906715,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 35}, \"maximum_statistics\": {\"great\": 42}}',26.6722,185292188,33930,NULL,'2024-09-04 01:36:00',1725413760,NULL),(3456004886,33679804,1,1537120,1,1,1,'S',1,0.951087,92,712684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 83}, \"maximum_statistics\": {\"great\": 92}}',26.7746,185292243,48234,NULL,'2024-09-04 01:45:58',1725414358,NULL),(3456409987,33679804,1,4675977,1,1,1,'A',1,0.929775,88,662196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 155}, \"maximum_statistics\": {\"great\": 178}}',26.9,185292952,128930,NULL,'2024-09-04 04:03:50',1725422630,NULL),(3459477023,33679804,1,1008173,1,1,1,'A',1,0.945783,83,829787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 74}, \"maximum_statistics\": {\"great\": 83}}',27.9466,185299583,99727,NULL,'2024-09-04 17:42:18',1725471738,NULL),(3455520537,33679804,1,3581298,1,1,1,'A',1,0.949438,248,794623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 242}, \"maximum_statistics\": {\"great\": 267}}',28.2471,185291373,214446,NULL,'2024-09-03 23:08:46',1725404926,NULL),(3456480135,33679804,1,1262271,0,1,1,'S',1,0.956349,126,770760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 115}, \"maximum_statistics\": {\"great\": 126}}',29.3491,185293102,146970,NULL,'2024-09-04 04:29:41',1725424181,NULL),(3455968734,33679804,1,1492007,0,1,1,'A',1,0.940476,42,862884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 37}, \"maximum_statistics\": {\"great\": 42}}',30.0812,185292181,33592,NULL,'2024-09-04 01:34:18',1725413658,NULL),(3456859005,33679804,1,3783210,1,1,1,'B',1,0.897906,57,579768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 159}, \"maximum_statistics\": {\"great\": 191}}',31.118,185293926,119683,NULL,'2024-09-04 07:06:08',1725433568,NULL),(3459433210,33679804,1,540954,0,1,1,'S',1,0.959184,147,788715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 135}, \"maximum_statistics\": {\"great\": 147}}',32.239,185299505,146239,NULL,'2024-09-04 17:33:44',1725471224,NULL),(3456453235,33679804,1,4455374,1,1,1,'X',1,1,39,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39}, \"maximum_statistics\": {\"great\": 39}}',32.3745,185293051,52224,NULL,'2024-09-04 04:19:38',1725423578,NULL),(3459467706,33679804,1,688720,1,1,1,'A',1,0.946429,75,709465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 10, \"great\": 235}, \"maximum_statistics\": {\"great\": 252}}',33.1711,185299569,194315,NULL,'2024-09-04 17:40:28',1725471628,NULL),(3462925602,33679804,1,1537120,1,1,1,'S',1,0.978261,92,824862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 88}, \"maximum_statistics\": {\"great\": 92}}',34.8805,185306111,50000,NULL,'2024-09-05 11:06:19',1725534379,NULL),(3462910080,33679804,1,4455374,1,1,1,'X',1,1,39,763200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39}, \"maximum_statistics\": {\"great\": 39}}',34.9385,185306086,59250,NULL,'2024-09-05 11:02:07',1725534127,NULL),(3462942144,33679804,1,1262271,0,1,1,'S',1,0.984127,126,893473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 122}, \"maximum_statistics\": {\"great\": 126}}',39.0061,185306147,153810,NULL,'2024-09-05 11:10:49',1725534649,NULL),(3462962561,33679804,1,835267,1,1,1,'S',1,0.979592,147,878575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 141}, \"maximum_statistics\": {\"great\": 147}}',43.4235,185306195,240455,NULL,'2024-09-05 11:16:19',1725534979,NULL),(1875919909,33681357,1,2022478,0,1,1,'C',1,0.752688,99,168854,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 103}, \"maximum_statistics\": {\"great\": 186}}',12.5901,178937479,98664,NULL,'2023-05-18 04:55:38',1684385738,NULL),(1876006957,33685011,1,4104243,1,1,1,'D',1,0.539855,18,83548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 42, \"great\": 53}, \"maximum_statistics\": {\"great\": 138}}',6.70436,179007934,40674,NULL,'2023-05-22 11:47:03',1684756023,NULL),(2913388403,33685011,1,29955,0,1,1,'B',1,0.836957,67,379370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 67}, \"maximum_statistics\": {\"great\": 92}}',17.2896,184103222,43152,NULL,'2024-05-30 10:20:57',1717064457,NULL),(1875982956,33685418,1,3922648,0,1,1,'B',1,0.848837,45,460073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 64}, \"maximum_statistics\": {\"great\": 86}}',15.7838,178956730,39228,NULL,'2023-05-19 12:37:18',1684499838,NULL),(3199160294,33689251,1,3444708,1,1,1,'A',1,0.915771,182,644478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 238, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 279}}',NULL,184739006,173352,NULL,'2024-07-22 03:57:07',1721620627,NULL),(3536845941,33689251,1,3623522,1,1,1,'X',1,1,52,801118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 52}}',NULL,185458402,59932,NULL,'2024-09-18 03:38:40',1726630720,NULL),(3391807044,33689251,1,3206416,1,1,1,'C',1,0.730769,22,232778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 51}, \"maximum_statistics\": {\"great\": 91}}',17.6155,185153354,32160,NULL,'2024-08-24 03:06:12',1724468772,NULL),(3600579399,33689251,1,3267740,1,1,1,'C',1,0.738744,91,268740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 89, \"great\": 492, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 844}}',23.0274,185594782,322554,NULL,'2024-09-29 14:48:43',1727621323,NULL),(3398042433,33689251,1,3616631,1,1,1,'C',1,0.785714,103,363617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 175}}',26.7284,185167427,83626,NULL,'2024-08-25 03:06:31',1724555191,NULL),(3651147524,33689251,1,1656881,1,1,1,'B',1,0.825397,74,406548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 24, \"great\": 229, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 315}}',29.4652,185703819,152190,NULL,'2024-10-09 04:09:43',1728446983,NULL),(3305038312,33689251,1,3426239,1,1,1,'C',1,0.748902,96,291873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 85, \"great\": 425, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 683}}',29.7824,184967367,269784,NULL,'2024-08-09 12:30:53',1723206653,NULL),(3729237578,33689251,1,1562305,1,1,1,'C',1,0.777778,45,346736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 19, \"great\": 159, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 252}}',30.419,185903612,166168,NULL,'2024-10-23 11:56:38',1729684598,NULL),(3516614488,33689251,1,4512657,1,1,1,'B',1,0.871622,165,538073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 7, \"great\": 282, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 370}}',32.4027,185416889,236764,NULL,'2024-09-14 15:21:51',1726327311,NULL),(3338796382,33689251,1,3415046,1,1,1,'C',1,0.79454,97,361041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 36, \"great\": 241}, \"maximum_statistics\": {\"great\": 348}}',32.8767,185038098,137178,NULL,'2024-08-15 03:25:36',1723692336,NULL),(3674539712,33689251,1,2814452,1,1,1,'C',1,0.792876,71,354395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 37, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379}}',33.2936,185761915,154350,NULL,'2024-10-13 09:22:57',1728811377,NULL),(3752056434,33689251,1,1385400,0,1,1,'B',1,0.833333,76,434805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 222, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 303}}',33.5914,185961190,151076,NULL,'2024-10-27 11:48:48',1730029728,NULL),(3554743937,33689251,1,1170478,1,1,1,'B',1,0.818066,215,462111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 29, \"great\": 279}, \"maximum_statistics\": {\"great\": 393}}',33.6924,185496315,255268,NULL,'2024-09-21 10:52:51',1726915971,NULL),(3630793885,33689251,1,4710879,1,1,1,'B',1,0.847403,195,460155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 41, \"great\": 469, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 616}}',34.0818,185661957,306210,NULL,'2024-10-05 10:16:02',1728123362,NULL),(3533960972,33689251,1,2779075,1,1,1,'C',1,0.79257,88,352511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 27, \"great\": 216}, \"maximum_statistics\": {\"great\": 323}}',34.8344,185452719,121870,NULL,'2024-09-17 15:22:27',1726586547,NULL),(3600426721,33689251,1,2863194,1,1,1,'B',1,0.892857,235,689368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 188}, \"maximum_statistics\": {\"great\": 238}}',34.9658,185594389,192167,NULL,'2024-09-29 14:20:16',1727619616,NULL),(2691079803,33689251,1,681247,0,1,1,'A',1,0.908537,117,629114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 204, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 246}}',35.2553,183585343,153983,NULL,'2024-04-18 12:54:49',1713444889,NULL),(3498461069,33689251,1,4575646,1,1,1,'A',1,0.900468,396,681773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 1, \"great\": 343, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 427}}',35.5148,185379566,369274,NULL,'2024-09-11 13:11:58',1726060318,NULL),(3555146076,33689251,1,3290761,1,1,1,'C',1,0.780645,93,345842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 24, \"great\": 198, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 310}}',35.7386,185497086,173900,NULL,'2024-09-21 12:14:06',1726920846,NULL),(3387710117,33689251,1,1018341,1,1,1,'A',1,0.924051,316,738044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 268, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 316}}',36.2321,185144685,393760,NULL,'2024-08-23 12:38:10',1724416690,NULL),(3498589165,33689251,1,2993078,1,1,1,'B',1,0.846475,156,438554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 68, \"great\": 648, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 837}}',36.5387,185379845,433776,NULL,'2024-09-11 13:38:30',1726061910,NULL),(3594054760,33689251,1,2814452,1,1,1,'B',1,0.810026,71,363573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 30, \"great\": 265, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 379}}',36.5731,185580017,135792,NULL,'2024-09-28 13:48:16',1727531296,NULL),(3382947938,33689251,1,2542938,1,1,1,'C',1,0.797856,186,365261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 60, \"great\": 449, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 653}}',36.8337,185134432,348720,NULL,'2024-08-22 16:13:00',1724343180,NULL),(3555183769,33689251,1,3246727,1,1,1,'C',1,0.766337,73,305580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 34, \"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 505}}',36.8404,185497152,190220,NULL,'2024-09-21 12:21:27',1726921287,NULL),(2718347754,33689251,1,2284963,1,1,1,'B',1,0.866973,147,529595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 249, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 327}}',36.9487,183652096,192037,NULL,'2024-04-23 15:07:36',1713884856,NULL),(3600472350,33689251,1,2104519,1,1,1,'B',1,0.815278,131,445818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 18, \"great\": 245}, \"maximum_statistics\": {\"great\": 360}}',37.3942,185594517,197750,NULL,'2024-09-29 14:28:42',1727620122,NULL),(3559611983,33689251,1,2820266,1,1,1,'B',1,0.805461,85,381183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 24, \"great\": 203, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 293}}',37.4074,185505920,145460,NULL,'2024-09-22 03:51:43',1726977103,NULL),(3447349214,33689251,1,3555377,1,1,1,'B',1,0.894022,205,639180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 296, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 368}}',37.7608,185274501,308463,NULL,'2024-09-02 13:11:17',1725282677,NULL),(3463673097,33689251,1,847863,0,1,1,'B',1,0.827087,105,425930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 41, \"great\": 425, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 587}}',37.9776,185307968,347332,NULL,'2024-09-05 13:53:36',1725544416,NULL),(2718386462,33689251,1,1425694,1,1,1,'B',1,0.869281,103,496569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 237, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 306}}',38.0192,183652221,158107,NULL,'2024-04-23 15:15:32',1713885332,NULL),(3729172017,33689251,1,1027952,0,1,1,'B',1,0.864183,70,452589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 22, \"great\": 325, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 416}}',38.1562,185903443,193513,NULL,'2024-10-23 11:39:38',1729683578,NULL),(2759277237,33689251,1,2927818,1,1,1,'B',1,0.835577,96,428457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 42, \"great\": 391, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 520}}',38.6611,183752678,225938,NULL,'2024-05-01 10:17:50',1714558670,NULL),(3188087044,33689251,1,1829381,1,1,1,'C',1,0.796832,99,373464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 58, \"great\": 489, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 726}}',38.6642,184715115,363028,NULL,'2024-07-20 03:59:23',1721447963,NULL),(3554714610,33689251,1,1771655,1,1,1,'B',1,0.810627,142,418285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 30, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',38.6833,185496244,255738,NULL,'2024-09-21 10:46:28',1726915588,NULL),(2802898511,33689251,1,3564960,1,1,1,'A',1,0.90625,114,584677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 249, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 304}}',38.9052,183851034,190034,NULL,'2024-05-09 15:46:23',1715269583,NULL),(3199147691,33689251,1,3900056,1,1,1,'A',1,0.904669,253,688077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 209}, \"maximum_statistics\": {\"great\": 257}}',39.1095,184738981,391108,NULL,'2024-07-22 03:52:36',1721620356,NULL),(3630833043,33689251,1,4618658,1,1,1,'B',1,0.820059,181,458840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 34, \"great\": 251, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 339}}',39.3926,185662027,231930,NULL,'2024-10-05 10:25:17',1728123917,NULL),(3393070432,33689251,1,1560104,1,1,1,'B',1,0.864017,80,471424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 185}, \"maximum_statistics\": {\"great\": 239}}',39.8045,185156423,105910,NULL,'2024-08-24 09:22:27',1724491347,NULL),(3674497598,33689251,1,3290761,1,1,1,'B',1,0.804839,108,381867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 29, \"great\": 218, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 310}}',39.9584,185761802,179468,NULL,'2024-10-13 09:12:09',1728810729,NULL),(3699987911,33689251,1,4461750,1,1,1,'B',1,0.827586,88,434243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 25, \"great\": 215}, \"maximum_statistics\": {\"great\": 290}}',40.0246,185826304,135790,NULL,'2024-10-18 06:08:33',1729231713,NULL),(2722150963,33689251,1,713703,0,1,1,'B',1,0.893238,88,536993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 226, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 281}}',40.1288,183661702,130118,NULL,'2024-04-24 11:01:01',1713956461,NULL),(3738474718,33689251,1,2868386,1,1,1,'B',1,0.865206,249,526346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 42, \"great\": 592, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 753}}',40.3406,185926488,498928,NULL,'2024-10-25 03:43:03',1729827783,NULL),(2839844640,33689251,1,200274,0,1,1,'B',1,0.874725,165,550627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 22, \"great\": 363, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 455}}',40.3839,183933932,341230,NULL,'2024-05-16 15:07:08',1715872028,NULL),(3600414159,33689251,1,3159467,1,1,1,'C',1,0.790441,135,360185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 74, \"great\": 548}, \"maximum_statistics\": {\"great\": 816}}',40.5389,185594360,370740,NULL,'2024-09-29 14:17:54',1727619474,NULL),(3288571932,33689251,1,2599380,1,1,1,'B',1,0.896266,192,615839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 200, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 241}}',40.7253,184932626,203378,NULL,'2024-08-06 15:54:34',1722959674,NULL),(3674433066,33689251,1,2924731,1,1,1,'B',1,0.819728,169,462021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 213, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 294}}',41.1842,185761613,240530,NULL,'2024-10-13 08:54:55',1728809695,NULL),(3391795051,33689251,1,1959587,1,1,1,'B',1,0.821244,216,478540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 24, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 386}}',41.2444,185153329,294296,NULL,'2024-08-24 03:02:52',1724468572,NULL),(3189143643,33689251,1,82034,0,1,1,'B',1,0.858297,187,475094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 73, \"great\": 738, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 928}}',41.8319,184717486,487386,NULL,'2024-07-20 09:32:36',1721467956,NULL),(3391803737,33689251,1,1488231,1,1,1,'B',1,0.856992,146,502926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 18, \"great\": 355, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 472}}',41.998,185153347,324458,NULL,'2024-08-24 03:05:16',1724468716,NULL),(3324024034,33689251,1,74207,1,1,1,'B',1,0.836777,126,473116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 170}, \"maximum_statistics\": {\"great\": 242}}',42.0721,185007425,140668,NULL,'2024-08-12 15:19:48',1723475988,NULL),(3463656511,33689251,1,1765790,1,1,1,'A',1,0.902027,195,590231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 249, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 296}}',42.1501,185307923,287739,NULL,'2024-09-05 13:50:29',1725544229,NULL),(3533953359,33689251,1,3070739,1,1,1,'B',1,0.829532,247,448485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 49, \"great\": 598, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 833}}',43.1022,185452697,477094,NULL,'2024-09-17 15:21:00',1726586460,NULL),(3038806299,33689251,1,1119817,1,1,1,'B',1,0.849112,152,496398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 23, \"great\": 377, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 507}}',43.1681,184385939,384676,NULL,'2024-06-22 09:59:46',1719050386,NULL),(3312216888,33689251,1,3182620,1,1,1,'A',1,0.915367,359,712648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 378, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 449}}',43.9758,184982484,367814,NULL,'2024-08-10 15:40:19',1723304419,NULL),(3555172646,33689251,1,231064,1,1,1,'A',1,0.900344,182,621859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 246}, \"maximum_statistics\": {\"great\": 291}}',44.4249,185497133,244015,NULL,'2024-09-21 12:19:16',1726921156,NULL),(3368436771,33689251,1,87733,0,1,1,'B',1,0.8968,157,578860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 25, \"great\": 521, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 625}}',44.5827,185102340,395368,NULL,'2024-08-20 02:51:22',1724122282,NULL),(2691141576,33689251,1,3793754,1,1,1,'B',1,0.895833,113,551825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 34, \"great\": 642, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 768}}',44.7711,183585556,449200,NULL,'2024-04-18 13:08:49',1713445729,NULL),(3324348947,33689251,1,2542940,1,1,1,'A',1,0.916667,126,607455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 437, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 510}}',45.1329,185008038,348464,NULL,'2024-08-12 16:23:49',1723479829,NULL),(3362931657,33689251,1,1023765,0,1,1,'A',1,0.900778,139,608244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',45.2302,185090045,171010,NULL,'2024-08-19 04:03:57',1724040237,NULL),(3752005864,33689251,1,3422037,1,1,1,'B',1,0.826014,239,425818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 88, \"great\": 860, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1184}}',45.2511,185961051,676820,NULL,'2024-10-27 11:37:36',1730029056,NULL),(3750696292,33689251,1,4618658,1,1,1,'B',1,0.836283,179,496205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 19, \"great\": 247, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 339}}',45.3578,185957514,247792,NULL,'2024-10-27 05:26:41',1730006801,NULL),(3184301996,33689251,1,351912,1,1,1,'B',1,0.820621,91,406932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 26, \"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 354}}',45.478,184707151,149564,NULL,'2024-07-19 12:37:32',1721392652,NULL),(3188123953,33689251,1,4209238,1,1,1,'B',1,0.868421,125,509693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 30, \"great\": 436}, \"maximum_statistics\": {\"great\": 551}}',45.8428,184715204,297797,NULL,'2024-07-20 04:10:55',1721448655,NULL),(3580686581,33689251,1,3221890,1,1,1,'B',1,0.801324,96,384357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 34, \"great\": 307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 453}}',46.1592,185550853,219780,NULL,'2024-09-26 04:31:14',1727325074,NULL),(3324015898,33689251,1,410473,0,1,1,'A',1,0.933086,251,756099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 236, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 269}}',46.312,185007405,234858,NULL,'2024-08-12 15:18:12',1723475892,NULL),(3447548301,33689251,1,2840228,1,1,1,'A',1,0.948837,215,806893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 193, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 215}}',46.3612,185275030,198333,NULL,'2024-09-02 13:50:47',1725285047,NULL),(3536850189,33689251,1,1608849,1,1,1,'B',1,0.810897,91,385777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 13, \"great\": 207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 312}}',47.0605,185458416,120090,NULL,'2024-09-18 03:40:14',1726630814,NULL),(3488667295,33689251,1,3457022,1,1,1,'A',1,0.949296,355,805576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 319}, \"maximum_statistics\": {\"great\": 355}}',47.2361,185359014,350440,NULL,'2024-09-09 15:28:56',1725895736,NULL),(2696786950,33689251,1,2041788,1,1,1,'A',1,0.918089,106,599897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 256, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 293}}',47.488,183599333,195571,NULL,'2024-04-19 14:55:04',1713538504,NULL),(3555230608,33689251,1,1513625,1,1,1,'B',1,0.892581,108,527285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 32, \"great\": 540, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 647}}',47.871,185497237,308190,NULL,'2024-09-21 12:30:26',1726921826,NULL),(2759315251,33689251,1,3574467,1,1,1,'B',1,0.872404,108,515790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 267, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 337}}',47.9759,183752773,187478,NULL,'2024-05-01 10:27:28',1714559248,NULL),(3555103205,33689251,1,2826913,1,1,1,'A',1,0.916667,84,591198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',48.1536,185497016,107590,NULL,'2024-09-21 12:05:45',1726920345,NULL),(3559619192,33689251,1,2839507,1,1,1,'A',1,0.921196,184,729044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 155, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 184}}',48.6806,185505938,176546,NULL,'2024-09-22 03:53:52',1726977232,NULL),(3554732048,33689251,1,4320744,1,1,1,'A',1,0.901926,96,557709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 20, \"great\": 479, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 571}}',48.7548,185496287,276258,NULL,'2024-09-21 10:50:17',1726915817,NULL),(2686883991,33689251,1,87044,0,1,1,'B',1,0.885281,165,592776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 231}}',48.7574,183575096,188792,NULL,'2024-04-17 15:29:45',1713367785,NULL),(3188134323,33689251,1,4209235,1,1,1,'B',1,0.849684,155,470550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 46, \"great\": 488, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 632}}',48.76,184715224,367018,NULL,'2024-07-20 04:14:12',1721448852,NULL),(2722461953,33689251,1,2612426,0,1,1,'B',1,0.893246,63,519427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 383, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 459}}',48.8472,183662508,179302,NULL,'2024-04-24 12:27:59',1713961679,NULL),(3575624719,33689251,1,2840238,1,1,1,'B',1,0.88,125,550936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 217, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 275}}',49.3635,185540034,180586,NULL,'2024-09-25 04:23:01',1727238181,NULL),(3324270064,33689251,1,3681596,1,1,1,'A',1,0.933584,226,714591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 350}, \"maximum_statistics\": {\"great\": 399}}',49.5342,185007881,267096,NULL,'2024-08-12 16:07:50',1723478870,NULL),(3447583966,33689251,1,1938195,1,1,1,'A',1,0.909781,392,639648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 19, \"great\": 505, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 593}}',50.6154,185275129,484776,NULL,'2024-09-02 13:57:41',1725285461,NULL),(3488723851,33689251,1,1291656,1,1,1,'A',1,0.903175,131,615953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315}}',50.6606,185359152,230229,NULL,'2024-09-09 15:39:41',1725896381,NULL),(3434904718,33689251,1,1841186,1,1,1,'A',1,0.927083,155,671014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 295, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 336}}',50.6751,185248392,241520,NULL,'2024-08-31 12:14:40',1725106480,NULL),(3288442481,33689251,1,2072061,1,1,1,'A',1,0.929032,180,686639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 268, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 310}}',50.7723,184932327,243027,NULL,'2024-08-06 15:29:29',1722958169,NULL),(3188108147,33689251,1,4209238,1,1,1,'A',1,0.927405,286,654081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 486, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 551}}',50.8127,184715166,413276,NULL,'2024-07-20 04:05:55',1721448355,NULL),(3534036278,33689251,1,4325845,1,1,1,'B',1,0.87,237,522651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 37, \"great\": 518, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 650}}',50.842,185452886,391590,NULL,'2024-09-17 15:36:40',1726587400,NULL),(2760868862,33689251,1,3980901,1,1,1,'B',1,0.84087,172,487167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 36, \"great\": 428, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 575}}',51.168,183756497,344914,NULL,'2024-05-01 15:56:29',1714578989,NULL),(3338843327,33689251,1,4520529,1,1,1,'A',1,0.910822,273,619308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 425, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 499}}',51.1712,185038200,428714,NULL,'2024-08-15 03:40:39',1723693239,NULL),(3488569706,33689251,1,867643,1,1,1,'S',1,0.967742,93,811797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 87}, \"maximum_statistics\": {\"great\": 93}}',51.1991,185358785,82335,NULL,'2024-09-09 15:10:36',1725894636,NULL),(3735534739,33689251,1,1128262,1,1,1,'A',1,0.935764,83,632336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 288}}',51.2189,185919726,158615,NULL,'2024-10-24 15:32:26',1729783946,NULL),(3604876521,33689251,1,3851448,1,1,1,'B',1,0.89576,92,532452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 231, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 283}}',51.454,185604283,159806,NULL,'2024-09-30 11:57:44',1727697464,NULL),(3338902470,33689251,1,2288621,1,1,1,'A',1,0.921756,262,754025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 221, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 262}}',51.631,185038328,265850,NULL,'2024-08-15 03:59:33',1723694373,NULL),(3738541244,33689251,1,2811743,1,1,1,'B',1,0.854795,153,507398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 282}, \"maximum_statistics\": {\"great\": 365}}',51.7305,185926694,222644,NULL,'2024-10-25 04:08:11',1729829291,NULL),(3674608914,33689251,1,87044,0,1,1,'B',1,0.891775,201,640970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 183, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 231}}',51.8526,185762107,217134,NULL,'2024-10-13 09:40:01',1728812401,NULL),(3729163877,33689251,1,971708,1,1,1,'B',1,0.851145,200,466574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 70, \"great\": 806, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1048}}',51.9011,185903426,550788,NULL,'2024-10-23 11:37:26',1729683446,NULL),(2718365450,33689251,1,1442486,1,1,1,'S',1,0.961538,325,850988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 300, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 325}}',51.9202,183652162,330426,NULL,'2024-04-23 15:11:14',1713885074,NULL),(2696618053,33689251,1,396455,0,1,1,'A',1,0.933468,107,666248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 221, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 248}}',52.3832,183598953,181581,NULL,'2024-04-19 14:23:54',1713536634,NULL),(3699982700,33689251,1,4209235,1,1,1,'B',1,0.859968,241,499279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 33, \"great\": 488, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 632}}',52.6766,185826292,393596,NULL,'2024-10-18 06:06:23',1729231583,NULL),(3533929142,33689251,1,3070704,1,1,1,'A',1,0.915813,170,635298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 20, \"great\": 588, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 683}}',53.0415,185452640,530842,NULL,'2024-09-17 15:16:28',1726586188,NULL),(3387680430,33689251,1,1942554,1,1,1,'S',1,0.964435,239,826895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 222, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 239}}',53.161,185144613,250101,NULL,'2024-08-23 12:31:55',1724416315,NULL),(3738463971,33689251,1,1959587,1,1,1,'B',1,0.86658,111,501786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 300}, \"maximum_statistics\": {\"great\": 386}}',53.4858,185926463,229162,NULL,'2024-10-25 03:39:00',1729827540,NULL),(3305434341,33689251,1,3927425,1,1,1,'A',1,0.936893,176,652636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 556, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 618}}',53.8248,184968272,371650,NULL,'2024-08-09 13:48:12',1723211292,NULL),(2691020586,33689251,1,4008295,1,1,1,'A',1,0.907862,136,601933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 340, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 407}}',54.0058,183585133,285517,NULL,'2024-04-18 12:40:53',1713444053,NULL),(3315269927,33689251,1,137199,1,1,1,'S',1,0.963235,204,830635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 189, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 204}}',54.0474,184988603,270126,NULL,'2024-08-11 03:06:47',1723345607,NULL),(3536863429,33689251,1,995583,1,1,1,'A',1,0.939496,224,703080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 529, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 595}}',54.1294,185458457,529255,NULL,'2024-09-18 03:45:16',1726631116,NULL),(3604867400,33689251,1,4135309,1,1,1,'A',1,0.923377,293,702057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 385}}',54.3571,185604267,406392,NULL,'2024-09-30 11:55:15',1727697315,NULL),(3516865631,33689251,1,4221612,1,1,1,'B',1,0.858902,152,512099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 16, \"great\": 395, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 528}}',54.4503,185417441,352628,NULL,'2024-09-14 16:02:36',1726329756,NULL),(3189128615,33689251,1,3361366,1,1,1,'B',1,0.870476,185,521050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 42, \"great\": 820, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1050}}',54.5839,184717456,601516,NULL,'2024-07-20 09:28:21',1721467701,NULL),(3456442777,33689251,1,483201,1,1,1,'A',1,0.928571,286,689159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 649, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 742}}',54.7073,185293024,591220,NULL,'2024-09-04 04:15:46',1725423346,NULL),(2727912043,33689251,1,1863233,1,1,1,'A',1,0.921397,99,620829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 402, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 458}}',55.0961,183676339,254996,NULL,'2024-04-25 14:40:56',1714056056,NULL),(3735558883,33689251,1,477089,1,1,1,'A',1,0.90339,104,584425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 246, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 295}}',55.294,185919792,174808,NULL,'2024-10-24 15:36:58',1729784218,NULL),(3304991061,33689251,1,3862018,1,1,1,'B',1,0.852332,199,498760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 14, \"great\": 422, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 579}}',55.6283,184967260,345892,NULL,'2024-08-09 12:21:07',1723206067,NULL),(2686775517,33689251,1,3416698,1,1,1,'A',1,0.96,126,772474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 185, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 200}}',55.7815,183574786,152268,NULL,'2024-04-17 15:07:55',1713366475,NULL),(2727866902,33689251,1,3254297,1,1,1,'B',1,0.867454,125,503153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 291, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 381}}',55.9562,183676205,214108,NULL,'2024-04-25 14:31:41',1714055501,NULL),(3488520756,33689251,1,1618999,1,1,1,'S',1,0.974138,290,872663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 275, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 290}}',56.1598,185358653,332988,NULL,'2024-09-09 15:01:24',1725894084,NULL),(3559641002,33689251,1,1628528,1,1,1,'A',1,0.913838,285,673458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 325}, \"maximum_statistics\": {\"great\": 383}}',56.8124,185505995,340110,NULL,'2024-09-22 04:00:28',1726977628,NULL),(3516847024,33689251,1,3988302,1,1,1,'A',1,0.947304,243,748410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 368, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 408}}',56.9765,185417404,352531,NULL,'2024-09-14 15:59:32',1726329572,NULL),(3674656115,33689251,1,82034,0,1,1,'A',1,0.907328,226,589494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 43, \"great\": 799, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 928}}',57.3327,185762232,585681,NULL,'2024-10-13 09:51:35',1728813095,NULL),(3498447306,33689251,1,3277334,1,1,1,'A',1,0.913853,215,639056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 14, \"great\": 725, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 859}}',57.4604,185379540,575092,NULL,'2024-09-11 13:09:05',1726060145,NULL),(2727927121,33689251,1,3834816,1,1,1,'B',1,0.881599,174,562799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 20, \"great\": 526, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 663}}',57.5869,183676392,419036,NULL,'2024-04-25 14:44:04',1714056244,NULL),(3338895213,33689251,1,1112761,1,1,1,'A',1,0.914324,210,650827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 9, \"great\": 628, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 747}}',57.641,185038309,534000,NULL,'2024-08-15 03:57:16',1723694236,NULL),(3387737770,33689251,1,814465,1,1,1,'A',1,0.954397,177,737244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 282, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 307}}',57.664,185144760,294398,NULL,'2024-08-23 12:43:50',1724417030,NULL),(2918771587,33689251,1,792480,1,1,1,'A',1,0.959916,158,740720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 237}}',58.2015,184115646,166078,NULL,'2024-05-31 10:28:48',1717151328,NULL),(2686765248,33689251,1,1092402,1,1,1,'B',1,0.883937,360,557170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 38, \"great\": 865, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1077}}',58.2154,183574747,783254,NULL,'2024-04-17 15:05:52',1713366352,NULL),(3554668207,33689251,1,3095037,1,1,1,'A',1,0.954386,222,755495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 261, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 285}}',58.4202,185496151,224398,NULL,'2024-09-21 10:36:17',1726914977,NULL),(3398144394,33689251,1,754202,1,1,1,'S',1,0.975248,101,822144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 96}, \"maximum_statistics\": {\"great\": 101}}',58.6675,185167675,116779,NULL,'2024-08-25 03:35:56',1724556956,NULL),(2765608193,33689251,1,477089,1,1,1,'A',1,0.916949,201,661560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 254}, \"maximum_statistics\": {\"great\": 295}}',59.1179,183767815,222756,NULL,'2024-05-02 14:57:52',1714661872,NULL),(3604908627,33689251,1,4652918,1,1,1,'A',1,0.956926,319,732247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 546, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 592}}',59.2088,185604371,534080,NULL,'2024-09-30 12:06:22',1727697982,NULL),(3420711649,33689251,1,169608,0,1,1,'A',1,0.928406,338,707488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 375, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 433}}',59.4766,185217832,414130,NULL,'2024-08-29 02:02:17',1724896937,NULL),(3338879891,33689251,1,3848158,1,1,1,'A',1,0.9375,208,712874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 288, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 320}}',59.6107,185038273,243122,NULL,'2024-08-15 03:52:24',1723693944,NULL),(3406622628,33689251,1,179432,1,1,1,'A',1,0.914791,207,648212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 527, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 622}}',59.9067,185187011,564934,NULL,'2024-08-26 14:59:56',1724684396,NULL),(3184352385,33689251,1,1587911,1,1,1,'A',1,0.970464,159,745609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 226, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 237}}',60.077,184707310,231332,NULL,'2024-07-19 12:49:14',1721393354,NULL),(3173258325,33689251,1,1484906,1,1,1,'A',1,0.913043,224,709500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253}}',60.2057,184681930,216760,NULL,'2024-07-17 10:45:05',1721213105,NULL),(3534162173,33689251,1,3917644,1,1,1,'S',1,0.95977,261,805250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 240, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',60.2453,185453156,291022,NULL,'2024-09-17 16:00:33',1726588833,NULL),(3738536399,33689251,1,2811743,1,1,1,'B',1,0.882192,109,525337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',60.3182,185926676,187278,NULL,'2024-10-25 04:06:18',1729829178,NULL),(3199138478,33689251,1,2924731,1,1,1,'B',1,0.880952,195,592437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 233, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 294}}',60.7161,184738949,278206,NULL,'2024-07-22 03:49:21',1721620161,NULL),(3498403312,33689251,1,2130015,1,1,1,'A',1,0.924202,200,688280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 8, \"great\": 646}, \"maximum_statistics\": {\"great\": 752}}',61.2279,185379434,595500,NULL,'2024-09-11 12:59:49',1726059589,NULL),(3498532413,33689251,1,906953,0,1,1,'S',1,0.981818,275,855257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 265, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 275}}',61.3044,185379730,259666,NULL,'2024-09-11 13:26:49',1726061209,NULL),(3498481556,33689251,1,3925978,1,1,1,'A',1,0.933135,427,721270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 3, \"great\": 586, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 673}}',61.3234,185379615,548014,NULL,'2024-09-11 13:16:13',1726060573,NULL),(3324040199,33689251,1,846258,1,1,1,'A',1,0.961634,311,796530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 377, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 404}}',61.3351,185007461,342236,NULL,'2024-08-12 15:22:59',1723476179,NULL),(2727946947,33689251,1,884680,1,1,1,'A',1,0.933555,133,664504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 271, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 301}}',61.3875,183676472,190064,NULL,'2024-04-25 14:48:05',1714056485,NULL),(3647422117,33689251,1,976681,1,1,1,'B',1,0.867863,134,514204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 23, \"great\": 474, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 613}}',62.3874,185696597,389564,NULL,'2024-10-08 12:03:31',1728389011,NULL),(2759335127,33689251,1,345497,1,1,1,'A',1,0.943015,135,736989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 245, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 272}}',62.5268,183752831,214804,NULL,'2024-05-01 10:32:23',1714559543,NULL),(3447599482,33689251,1,899462,1,1,1,'A',1,0.948177,125,690270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 17, \"great\": 484, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 521}}',62.8677,185275175,363975,NULL,'2024-09-02 14:00:38',1725285638,NULL),(3674695089,33689251,1,82034,0,1,1,'A',1,0.919181,206,610208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 31, \"great\": 809, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 928}}',63.4255,185762326,576201,NULL,'2024-10-13 10:01:08',1728813668,NULL),(3752102243,33689251,1,2840238,1,1,1,'A',1,0.921818,127,650891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 236, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 275}}',63.455,185961349,200322,NULL,'2024-10-27 11:58:46',1730030326,NULL),(2802956743,33689251,1,2243125,1,1,1,'A',1,0.957317,273,800769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 378, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 410}}',63.8856,183851204,360534,NULL,'2024-05-09 15:58:12',1715270292,NULL),(3600393025,33689251,1,791442,1,1,1,'A',1,0.947471,369,707590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 472, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 514}}',64.4555,185594314,429339,NULL,'2024-09-29 14:13:58',1727619238,NULL),(2707461543,33689251,1,2811743,1,1,1,'B',1,0.884932,90,547151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 295}, \"maximum_statistics\": {\"great\": 365}}',64.5317,183624533,208176,NULL,'2024-04-21 10:47:15',1713696435,NULL),(3447507721,33689251,1,2997817,1,1,1,'A',1,0.978006,260,852536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 656, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 682}}',64.6535,185274923,722144,NULL,'2024-09-02 13:42:48',1725284568,NULL),(3329142820,33689251,1,3584157,1,1,1,'S',1,0.964444,450,855375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 418, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 450}}',64.7073,185017955,494710,NULL,'2024-08-13 13:15:37',1723554937,NULL),(3752041774,33689251,1,1959587,1,1,1,'A',1,0.900259,240,628462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 386}}',65.2304,185961155,321356,NULL,'2024-10-27 11:45:36',1730029536,NULL),(2828591913,33689251,1,792480,1,1,1,'A',1,0.951477,178,771376,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 237}}',65.2811,183908993,174637,NULL,'2024-05-14 10:39:15',1715683155,NULL),(2686829778,33689251,1,981781,1,1,1,'A',1,0.959016,378,780016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 624, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 671}}',65.3393,183574949,618025,NULL,'2024-04-17 15:18:50',1713367130,NULL),(3406722486,33689251,1,2708925,1,1,1,'A',1,0.956835,190,768396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 257, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 278}}',65.8052,185187255,208738,NULL,'2024-08-26 15:19:29',1724685569,NULL),(3488692523,33689251,1,2060308,1,1,1,'A',1,0.93379,219,747160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 190, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',66.2074,185359082,175632,NULL,'2024-09-09 15:33:40',1725896020,NULL),(2691068792,33689251,1,3416699,1,1,1,'A',1,0.951439,144,709883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 256, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 278}}',67.2936,183585300,178318,NULL,'2024-04-18 12:52:17',1713444737,NULL),(2802943320,33689251,1,1312786,1,1,1,'A',1,0.920863,240,698338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 4, \"great\": 589, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 695}}',68.1083,183851167,581150,NULL,'2024-05-09 15:55:27',1715270127,NULL),(3447439696,33689251,1,972065,1,1,1,'S',1,0.974895,478,880447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 454, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 478}}',68.1497,185274748,596676,NULL,'2024-09-02 13:29:29',1725283769,NULL),(2802923492,33689251,1,1686079,1,1,1,'A',1,0.929084,247,705641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 488, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 557}}',68.4964,183851104,512377,NULL,'2024-05-09 15:51:29',1715269889,NULL),(3674561784,33689251,1,2060308,0,1,1,'A',1,0.954338,90,691742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',68.9247,185761976,115055,NULL,'2024-10-13 09:28:26',1728811706,NULL),(2727851050,33689251,1,4113744,1,1,1,'A',1,0.9501,140,741905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 455, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 501}}',69.1075,183676159,329908,NULL,'2024-04-25 14:28:26',1714055306,NULL),(3738456362,33689251,1,872455,1,1,1,'A',1,0.921053,231,676960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 495, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 570}}',69.1268,185926447,489408,NULL,'2024-10-25 03:36:12',1729827372,NULL),(3199259813,33689251,1,3278509,1,1,1,'A',1,0.955326,161,720328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 270, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 291}}',69.6895,184739209,197856,NULL,'2024-07-22 04:32:19',1721622739,NULL),(2718373643,33689251,1,100227,1,1,1,'S',1,0.974537,216,826101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 205, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 216}}',70.4124,183652177,248498,NULL,'2024-04-23 15:12:55',1713885175,NULL),(2722420366,33689251,1,3475315,1,1,1,'S',1,0.973684,513,839898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 486, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 513}}',70.6197,183662407,512803,NULL,'2024-04-24 12:17:07',1713961027,NULL),(3498522376,33689251,1,649135,1,1,1,'A',1,0.95275,309,767135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 647, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 709}}',71.2673,185379712,668612,NULL,'2024-09-11 13:24:44',1726061084,NULL),(2718601266,33689251,1,666535,1,1,1,'A',1,0.903,218,625633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 23, \"great\": 829, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1000}}',71.6888,183652776,814452,NULL,'2024-04-23 15:59:31',1713887971,NULL),(3752168779,33689251,1,4598082,1,1,1,'A',1,0.959829,380,825300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 539, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 585}}',71.7811,185961572,478894,NULL,'2024-10-27 12:13:15',1730031195,NULL),(2760852581,33689251,1,2854815,1,1,1,'A',1,0.933432,292,753147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 299, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 338}}',71.8306,183756471,305436,NULL,'2024-05-01 15:53:19',1714578799,NULL),(2707403333,33689251,1,3980967,1,1,1,'A',1,0.972973,368,880296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 351, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 370}}',72.8149,183624409,397810,NULL,'2024-04-21 10:33:10',1713695590,NULL),(2686736554,33689251,1,1132307,1,1,1,'A',1,0.975483,324,830286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 648, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 673}}',74.0124,183574670,748542,NULL,'2024-04-17 15:00:03',1713366003,NULL),(3674590434,33689251,1,1391724,1,1,1,'A',1,0.967181,401,811878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 734, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 777}}',74.6778,185762064,718155,NULL,'2024-10-13 09:35:32',1728812132,NULL),(3600372302,33689251,1,4676340,1,1,1,'S',1,0.972145,359,833274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 339, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 359}}',74.8658,185594260,330276,NULL,'2024-09-29 14:10:06',1727619006,NULL),(3630824958,33689251,1,1090154,1,1,1,'A',1,0.91866,435,688104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 7, \"great\": 532, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 627}}',75.1144,185662009,566710,NULL,'2024-10-05 10:23:22',1728123802,NULL),(3559898205,33689251,1,872455,1,1,1,'A',1,0.936842,407,745207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 512, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',75.3351,185506589,567566,NULL,'2024-09-22 05:19:14',1726982354,NULL),(3647403509,33689251,1,1971372,1,1,1,'A',1,0.962033,407,811106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 724, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 777}}',75.3368,185696555,660912,NULL,'2024-10-08 11:58:19',1728388699,NULL),(2681264420,33689251,1,2407420,1,1,1,'A',1,0.932112,335,702275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 15, \"great\": 817, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 928}}',75.8882,183561739,830222,NULL,'2024-04-16 12:45:56',1713271556,NULL),(2718472254,33689251,1,4461748,1,1,1,'S',1,0.97479,238,888722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 226, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 238}}',76.1048,183652458,234360,NULL,'2024-04-23 15:32:58',1713886378,NULL),(3752028365,33689251,1,872455,1,1,1,'A',1,0.932456,183,695673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 498, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 570}}',77.9912,185961115,479578,NULL,'2024-10-27 11:42:38',1730029358,NULL),(2707474879,33689251,1,2811844,1,1,1,'A',1,0.967857,189,822949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',78.7414,183624571,221018,NULL,'2024-04-21 10:50:26',1713696626,NULL),(2718518212,33689251,1,3747276,1,1,1,'S',1,0.980159,378,905740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 363, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 378}}',79.1052,183652569,437664,NULL,'2024-04-23 15:42:24',1713886944,NULL),(3409848453,33689251,1,4364455,1,1,1,'S',1,0.987842,329,923255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 329}}',81.6408,185193228,377000,NULL,'2024-08-27 04:13:46',1724732026,NULL),(3338813038,33689251,1,1391724,1,1,1,'A',1,0.977477,515,856208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 744, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 777}}',81.7005,185038130,768514,NULL,'2024-08-15 03:30:54',1723692654,NULL),(2727934757,33689251,1,2161430,1,1,1,'A',1,0.962,124,718435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 233, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',81.8116,183676421,208758,NULL,'2024-04-25 14:45:37',1714056337,NULL),(2727967198,33689251,1,2030805,1,1,1,'S',1,0.990975,277,879490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 277}}',84.8002,183676536,275706,NULL,'2024-04-25 14:52:12',1714056732,NULL),(3600335442,33689251,1,752614,1,1,1,'A',1,0.927083,192,756592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',90.0259,185594166,191918,NULL,'2024-09-29 14:03:16',1727618596,NULL),(3447613336,33689251,1,203060,1,1,1,'S',1,0.991803,366,881290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 360}, \"maximum_statistics\": {\"great\": 366}}',90.703,185275212,388016,NULL,'2024-09-02 14:03:18',1725285798,NULL),(3533979224,33689251,1,3161419,1,1,1,'S',1,0.974702,672,841576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 638, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 672}}',94.8615,185452757,678310,NULL,'2024-09-17 15:25:56',1726586756,NULL),(1875950876,33689450,1,2043000,0,1,1,'B',1,0.817406,55,374876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 25, \"great\": 211}, \"maximum_statistics\": {\"great\": 293}}',18.9089,178988311,110831,NULL,'2023-05-21 05:24:31',1684646671,NULL),(1875940901,33691585,1,58541,0,1,1,'D',1,0.526027,16,79145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 123, \"great\": 142}, \"maximum_statistics\": {\"great\": 365}}',9.00319,178989630,67756,NULL,'2023-05-21 07:17:14',1684653434,NULL),(1875901325,33691585,1,2868384,0,1,1,'D',1,0.665188,64,204217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 100, \"great\": 249}, \"maximum_statistics\": {\"great\": 451}}',13.2871,178959475,181116,NULL,'2023-05-19 15:37:21',1684510641,NULL),(1875941486,33691585,1,2038207,0,1,1,'B',1,0.844156,40,502940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 154}}',16.2312,178970809,146112,NULL,'2023-05-20 07:00:08',1684566008,NULL),(1875903756,33691585,1,1774604,0,1,1,'B',1,0.813754,46,364968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 41, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',19.5335,178970616,115392,NULL,'2023-05-20 06:41:36',1684564896,NULL),(1876012724,33691585,1,1773539,0,1,1,'A',1,0.910891,101,633574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101}}',19.7694,178989289,102708,NULL,'2023-05-21 06:48:00',1684651680,NULL),(1876006706,33691585,1,4104243,1,1,1,'A',1,0.927536,123,675342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 119}, \"maximum_statistics\": {\"great\": 138}}',29.81,178976560,134870,NULL,'2023-05-20 14:07:11',1684591631,NULL),(1875920340,33691585,1,2022478,1,1,1,'S',1,0.978495,186,834031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 178}, \"maximum_statistics\": {\"great\": 186}}',43.8323,178989326,184080,NULL,'2023-05-21 06:50:18',1684651818,NULL),(1875974550,33693337,1,2090288,0,1,1,'C',1,0.71063,41,225753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 75, \"great\": 289}, \"maximum_statistics\": {\"great\": 508}}',16.9061,178962963,151991,NULL,'2023-05-19 19:44:34',1684525474,NULL),(1875908180,33693337,1,1774604,0,1,1,'C',1,0.733524,81,278724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 9, \"great\": 172}, \"maximum_statistics\": {\"great\": 349}}',16.98,179012755,131158,NULL,'2023-05-22 17:57:28',1684778248,NULL),(1876001255,33693424,1,2162144,0,1,1,'D',1,0.548718,22,82983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 47, \"great\": 66}, \"maximum_statistics\": {\"great\": 195}}',6.50919,178965348,41146,NULL,'2023-05-19 23:20:35',1684538435,NULL),(1876005261,33693424,1,1442771,0,1,1,'C',1,0.713542,53,252328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 49}, \"maximum_statistics\": {\"great\": 96}}',8.39674,178965393,59074,NULL,'2023-05-19 23:24:34',1684538674,NULL),(1876450024,33694501,1,2022478,0,1,1,'C',1,0.787634,108,411449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 22, \"great\": 129}, \"maximum_statistics\": {\"great\": 186}}',16.6193,179616794,130194,NULL,'2023-06-30 09:07:34',1688116054,NULL),(1876418127,33694501,1,2162144,1,1,1,'S',1,0.958974,195,820492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 179}, \"maximum_statistics\": {\"great\": 195}}',29.919,179616830,192486,NULL,'2023-06-30 09:11:26',1688116286,NULL),(2874731390,33694751,1,63892,0,1,1,'B',1,0.849057,53,497980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 37, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 1}}',10.9441,184013422,131416,NULL,'2024-05-22 21:39:20',1716413960,NULL),(2874737368,33694751,1,63892,0,1,1,'B',1,0.820755,53,457513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 34, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 1}}',18.9044,184013433,107561,NULL,'2024-05-22 21:40:57',1716414057,NULL),(1877210638,33694751,1,1826768,0,1,1,'B',1,0.85,42,473166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 63}, \"maximum_statistics\": {\"great\": 80}}',19.6176,180704690,29716,NULL,'2023-09-09 16:51:12',1694278272,NULL),(1877333710,33694751,1,1826766,0,1,1,'C',1,0.778196,24,314131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 20, \"great\": 94}, \"maximum_statistics\": {\"great\": 133}}',20.3645,180934547,38358,NULL,'2023-09-25 05:49:02',1695620942,NULL),(2874743608,33694751,1,63892,0,1,1,'B',1,0.849057,18,552582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 39, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 1}}',22.155,184013438,117386,NULL,'2024-05-22 21:42:36',1716414156,NULL),(1876135029,33694751,1,1954912,0,1,1,'B',1,0.833333,128,473873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 183, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 252}}',25.6935,179090463,142522,NULL,'2023-05-27 16:32:58',1685205178,NULL),(1877378831,33694751,1,813819,0,1,1,'B',1,0.888013,102,535646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 257, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 317}}',34.2045,180886543,161520,NULL,'2023-09-22 03:20:54',1695352854,NULL),(1876006961,33694761,1,2471869,1,1,1,'D',1,0.319444,4,48359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 18, \"great\": 5}, \"maximum_statistics\": {\"great\": 36}}',2.18879,178966963,33150,NULL,'2023-05-20 01:47:55',1684547275,NULL),(1875908516,33694761,1,2539426,1,1,1,'D',1,0.611406,37,156046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 63, \"great\": 147}, \"maximum_statistics\": {\"great\": 377}}',8.81631,178967021,121260,NULL,'2023-05-20 01:52:35',1684547555,NULL),(2605755285,33695109,1,2908422,0,1,1,'D',1,0.633333,22,167562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 19}, \"maximum_statistics\": {\"great\": 45}}',5.03789,183385907,9158,NULL,'2024-04-02 01:21:08',1712020868,NULL),(2566872270,33695109,1,1930483,0,1,1,'C',1,0.712264,47,124052,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 56}, \"maximum_statistics\": {\"great\": 106}}',10.5214,183292875,29952,NULL,'2024-03-25 18:49:25',1711392565,NULL),(2571522914,33695109,1,1930483,0,1,1,'C',1,0.79717,71,395972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 76}, \"maximum_statistics\": {\"great\": 106}}',16.8215,183304030,48486,NULL,'2024-03-26 16:57:42',1711472262,NULL),(2571363922,33695109,1,1871637,0,1,1,'A',1,0.944444,63,713092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 56}, \"maximum_statistics\": {\"great\": 63}}',20.5474,183303710,44730,NULL,'2024-03-26 16:24:18',1711470258,NULL),(1876009273,33695701,1,2162596,0,1,1,'A',1,0.9,69,563278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 79}, \"maximum_statistics\": {\"great\": 95}}',18.8842,179009415,48530,NULL,'2023-05-22 13:42:08',1684762928,NULL),(1875996930,33695701,1,1954913,0,1,1,'B',1,0.858491,41,440654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 121}, \"maximum_statistics\": {\"great\": 159}}',21.3642,179009574,54242,NULL,'2023-05-22 13:51:09',1684763469,NULL),(1876206137,33696362,1,2640147,0,1,1,'D',1,0.652174,24,23181,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 52, \"great\": 150}, \"maximum_statistics\": {\"great\": 322}}',6.61035,179209495,71350,NULL,'2023-06-03 20:38:03',1685824683,NULL),(1876116194,33700500,1,3424969,0,1,1,'C',1,0.709302,23,238709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 50}, \"maximum_statistics\": {\"great\": 86}}',13.335,179047447,23528,NULL,'2023-05-25 04:31:35',1684989095,NULL),(1876023566,33700500,1,4069889,1,1,1,'B',1,0.840741,40,390333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 101}, \"maximum_statistics\": {\"great\": 135}}',18.5303,179089846,46904,NULL,'2023-05-27 16:00:00',1685203200,NULL),(1876353962,33700500,1,4074462,1,1,1,'B',1,0.861111,98,482072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 235}, \"maximum_statistics\": {\"great\": 306}}',22.7755,179511278,145050,NULL,'2023-06-23 13:16:23',1687526183,NULL),(1876117235,33700500,1,3424974,0,1,1,'X',1,1,54,934160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',36.101,179024710,30460,NULL,'2023-05-23 14:59:43',1684853983,NULL),(1875946107,33701182,1,1863204,0,1,1,'D',1,0.675926,23,249765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 23, \"great\": 61}, \"maximum_statistics\": {\"great\": 108}}',10.6707,179007634,109476,NULL,'2023-05-22 11:20:40',1684754440,NULL),(1876003963,33701182,1,2162596,0,1,1,'C',1,0.784211,50,347029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 63}, \"maximum_statistics\": {\"great\": 95}}',11.984,178981109,38734,NULL,'2023-05-20 18:35:50',1684607750,NULL),(1875985886,33701182,1,1708011,1,1,1,'D',1,0.630584,47,185212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 64, \"great\": 140}, \"maximum_statistics\": {\"great\": 291}}',12.166,178999881,122128,NULL,'2023-05-21 19:46:15',1684698375,NULL),(1876006214,33701182,1,1974075,1,1,1,'C',1,0.7,53,222338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 53, \"great\": 213}, \"maximum_statistics\": {\"great\": 400}}',14.4755,179007732,126593,NULL,'2023-05-22 11:28:44',1684754924,NULL),(1876004187,33701893,1,2162596,0,1,1,'D',1,0.657895,28,188793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 49}, \"maximum_statistics\": {\"great\": 95}}',8.00396,178982075,30046,NULL,'2023-05-20 19:36:36',1684611396,NULL),(1875921738,33703393,1,2025644,0,1,1,'D',1,0.625,13,201583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 10}, \"maximum_statistics\": {\"great\": 24}}',4.41665,178984851,11560,NULL,'2023-05-20 23:51:34',1684626694,NULL),(1875990962,33703393,1,2434731,1,1,1,'C',1,0.732143,26,326458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 15}, \"maximum_statistics\": {\"great\": 28}}',5.18853,178985027,14254,NULL,'2023-05-21 00:08:17',1684627697,NULL),(2971379083,33703734,1,2162596,0,1,1,'C',1,0.773684,29,309535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 61}, \"maximum_statistics\": {\"great\": 95}}',11.3628,184238318,32698,NULL,'2024-06-09 23:40:30',1717976430,NULL),(1876400130,33704893,1,4104243,1,1,1,'D',1,0.471014,12,55892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 64, \"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',7.23567,179414148,37368,NULL,'2023-06-17 08:06:19',1686989179,NULL),(1875893552,33705401,1,2004667,0,1,1,'B',1,0.8,38,346774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 21, \"great\": 120, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 165}}',16.6917,178989710,52960,NULL,'2023-05-21 07:26:34',1684653994,NULL),(2774219505,33705401,1,1772048,0,1,1,'B',1,0.844968,130,453902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 44, \"great\": 469}, \"maximum_statistics\": {\"great\": 616}}',31.9169,183786916,293132,NULL,'2024-05-04 05:19:47',1714799987,NULL),(1878011863,33705401,1,1774604,0,1,1,'A',1,0.938395,97,619887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 317}, \"maximum_statistics\": {\"great\": 349}}',32.9595,181757021,158848,NULL,'2023-11-27 03:39:25',1701056365,NULL),(2101523803,33705401,1,1982173,0,1,1,'A',1,0.950185,131,682375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 248}, \"maximum_statistics\": {\"great\": 271}}',34.8202,182432897,152697,NULL,'2024-01-18 00:19:55',1705537195,NULL),(3322071598,33705401,1,1946258,0,1,1,'A',1,0.953608,102,644803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 363}, \"maximum_statistics\": {\"great\": 388}}',37.8152,185003079,203674,NULL,'2024-08-12 07:38:40',1723448320,NULL),(2774230658,33705401,1,1982167,1,1,1,'A',1,0.908983,163,610755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 357}, \"maximum_statistics\": {\"great\": 423}}',44.2939,183786948,263974,NULL,'2024-05-04 05:23:28',1714800208,NULL),(1878100921,33705401,1,1945196,0,1,1,'B',1,0.898248,193,550426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 45, \"great\": 636}, \"maximum_statistics\": {\"great\": 742}}',44.4398,182014579,429970,NULL,'2023-12-17 04:48:21',1702788501,NULL),(1876419847,33706507,1,2162596,0,1,1,'A',1,0.905263,95,580957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 77}, \"maximum_statistics\": {\"great\": 95}}',18.4364,179703714,50476,NULL,'2023-07-06 00:50:43',1688604643,NULL),(1875979696,33707421,1,2736859,1,1,1,'B',1,0.861775,60,460742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 232}, \"maximum_statistics\": {\"great\": 293}}',34.9789,179005629,129858,NULL,'2023-05-22 07:47:33',1684741653,NULL),(1875979736,33707421,1,2736860,1,1,1,'S',1,0.967033,182,813253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 170}, \"maximum_statistics\": {\"great\": 182}}',40.5063,178995530,168503,NULL,'2023-05-21 14:37:49',1684679869,NULL),(1876033765,33707421,1,2503904,1,1,1,'B',1,0.858121,96,460554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 42, \"great\": 408}, \"maximum_statistics\": {\"great\": 511}}',51.4427,179048540,221530,NULL,'2023-05-25 06:58:34',1684997914,NULL),(1876073326,33707421,1,234329,0,1,1,'B',1,0.879795,96,508440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 27, \"great\": 324}, \"maximum_statistics\": {\"great\": 391}}',52.2385,179033179,179572,NULL,'2023-05-24 05:21:55',1684905715,NULL),(1876130797,33707421,1,421741,0,1,1,'A',1,0.906466,133,597304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 359}, \"maximum_statistics\": {\"great\": 433}}',55.8602,179037127,256172,NULL,'2023-05-24 12:40:39',1684932039,NULL),(1876546095,33707421,1,1009717,0,1,1,'S',1,0.958991,317,825636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 291}, \"maximum_statistics\": {\"great\": 317}}',58.9083,179879605,323000,NULL,'2023-07-17 09:45:32',1689587132,NULL),(1875891998,33707421,1,2503903,1,1,1,'A',1,0.953678,135,713231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 343}, \"maximum_statistics\": {\"great\": 367}}',63.7264,179003877,250466,NULL,'2023-05-22 03:04:17',1684724657,NULL),(1876116763,33707466,1,3922648,0,1,1,'B',1,0.819767,43,407588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 65}, \"maximum_statistics\": {\"great\": 86}}',15.6873,179023098,37088,NULL,'2023-05-23 13:04:53',1684847093,NULL),(1876096393,33707466,1,3023186,0,1,1,'C',1,0.790076,43,352443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 91}, \"maximum_statistics\": {\"great\": 131}}',16.0419,179022872,41744,NULL,'2023-05-23 12:45:28',1684845928,NULL),(1876139329,33707466,1,2162596,0,1,1,'A',1,0.9,95,653192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 76}, \"maximum_statistics\": {\"great\": 95}}',17.9401,179046937,70462,NULL,'2023-05-25 03:20:24',1684984824,NULL),(1876139338,33707466,1,2162596,0,1,1,'C',1,0.784211,40,382458,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 59}, \"maximum_statistics\": {\"great\": 95}}',19.9697,179046960,39688,NULL,'2023-05-25 03:23:22',1684985002,NULL),(1877271155,33708511,1,1954913,0,1,1,'D',1,0.691824,36,198845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 83}, \"maximum_statistics\": {\"great\": 159}}',10.6781,180695818,39414,NULL,'2023-09-09 06:14:07',1694240047,NULL),(1875977924,33708819,1,4005755,1,1,1,'C',1,0.794964,25,322188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 99}, \"maximum_statistics\": {\"great\": 139}}',16.2739,179010212,38576,NULL,'2023-05-22 14:34:50',1684766090,NULL),(1875910165,33708819,1,3544714,0,1,1,'B',1,0.855505,37,424875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 27, \"great\": 182}, \"maximum_statistics\": {\"great\": 218}}',24.1522,179010873,63750,NULL,'2023-05-22 15:22:54',1684768974,NULL),(1876190959,33708819,1,3989055,1,1,1,'C',1,0.798361,40,343416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 40, \"great\": 222}, \"maximum_statistics\": {\"great\": 305}}',24.8036,179205127,107112,NULL,'2023-06-03 15:39:58',1685806798,NULL),(1876061608,33708819,1,3887904,1,1,1,'B',1,0.867424,109,472011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 310}, \"maximum_statistics\": {\"great\": 396}}',26.4483,179021170,194474,NULL,'2023-05-23 10:06:14',1684836374,NULL),(1876012450,33709584,1,2162599,1,1,1,'D',1,0.4941,17,35190,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 136, \"great\": 132}, \"maximum_statistics\": {\"great\": 339}}',13.0584,179013263,63370,NULL,'2023-05-22 18:40:49',1684780849,NULL),(1875988961,33710764,1,1715244,0,1,1,'C',1,0.798851,68,353851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 87}}',14.5375,179011876,42387,NULL,'2023-05-22 16:41:40',1684773700,NULL),(2335010525,33716234,1,3863732,1,1,1,'B',1,0.862654,132,511051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 245}, \"maximum_statistics\": {\"great\": 324}}',24.8711,182766321,187338,NULL,'2024-02-12 19:09:54',1707764994,NULL),(1876152313,33716748,1,2162596,0,1,1,'D',1,0.684211,27,214265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 50}, \"maximum_statistics\": {\"great\": 95}}',8.26439,179387735,31276,NULL,'2023-06-15 14:20:07',1686838807,NULL),(1876023902,33718975,1,1442774,0,1,1,'D',1,0.569378,14,94793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 72, \"great\": 101}, \"maximum_statistics\": {\"great\": 209}}',10.7365,179033830,50524,NULL,'2023-05-24 07:01:26',1684911686,NULL),(1876021479,33719279,1,1954913,0,1,1,'C',1,0.795597,54,344976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 104}, \"maximum_statistics\": {\"great\": 159}}',15.8878,179198327,52262,NULL,'2023-06-03 06:53:22',1685775202,NULL),(3787428123,33721033,1,4607908,1,1,1,'C',1,0.700935,30,247566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 57}, \"maximum_statistics\": {\"great\": 107}}',9.59329,186044638,36504,NULL,'2024-11-02 14:52:09',1730559129,NULL),(3787387276,33721033,1,4603819,1,1,1,'C',1,0.74375,15,248010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 50}, \"maximum_statistics\": {\"great\": 80}}',9.87422,186044537,22332,NULL,'2024-11-02 14:44:52',1730558692,NULL),(3787464304,33721033,1,4607908,1,1,1,'C',1,0.714953,23,271260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 58}, \"maximum_statistics\": {\"great\": 107}}',9.89291,186044746,39484,NULL,'2024-11-02 14:58:38',1730559518,NULL),(3787438596,33721033,1,4607908,1,1,1,'C',1,0.761682,19,323474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 70}, \"maximum_statistics\": {\"great\": 107}}',13.2207,186044672,40216,NULL,'2024-11-02 14:54:02',1730559242,NULL),(1876094414,33721109,1,1863413,0,1,1,'D',1,0.660494,34,165151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 79}, \"maximum_statistics\": {\"great\": 162}}',8.82036,179083179,83568,NULL,'2023-05-27 08:50:37',1685177437,NULL),(1876058883,33721109,1,2022478,0,1,1,'D',1,0.680108,31,255471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 90}, \"maximum_statistics\": {\"great\": 186}}',10.1222,179101931,101874,NULL,'2023-05-28 09:17:56',1685265476,NULL),(2323948481,33722591,1,2162598,0,1,1,'C',1,0.724026,17,225137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 26, \"great\": 95}, \"maximum_statistics\": {\"great\": 154}}',14.2649,182740399,36670,NULL,'2024-02-10 20:20:50',1707596450,NULL),(1876136575,33722591,1,2162596,0,1,1,'A',1,0.9,94,566082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 95}}',18.2218,179028433,49214,NULL,'2023-05-23 19:49:56',1684871396,NULL),(1876031222,33722591,1,1774604,0,1,1,'B',1,0.883954,61,482080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 291}, \"maximum_statistics\": {\"great\": 349}}',25.3541,179028399,120865,NULL,'2023-05-23 19:45:27',1684871127,NULL),(2392136517,33722591,1,3569266,1,1,1,'B',1,0.893548,44,525386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 134}, \"maximum_statistics\": {\"great\": 155}}',25.3623,182897296,71358,NULL,'2024-02-23 02:06:36',1708653996,NULL),(1876047576,33726524,1,2879863,0,1,1,'D',1,0.673913,50,181263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 50}, \"maximum_statistics\": {\"great\": 115}}',9.86835,179069404,30078,NULL,'2023-05-26 14:33:15',1685111595,NULL),(1876088659,33726524,1,796620,0,1,1,'D',1,0.61745,37,180421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 42, \"great\": 77}, \"maximum_statistics\": {\"great\": 149}}',10.4389,179090961,78882,NULL,'2023-05-27 17:03:58',1685207038,NULL),(1876128016,33726524,1,2149120,0,1,1,'D',1,0.654412,44,86373,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 142, \"great\": 352}, \"maximum_statistics\": {\"great\": 680}}',14.0612,179103327,152684,NULL,'2023-05-28 11:03:17',1685271797,NULL),(1876119233,33726524,1,1703853,1,1,1,'C',1,0.759921,68,287507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 30, \"great\": 161}, \"maximum_statistics\": {\"great\": 252}}',18.3083,179090793,84460,NULL,'2023-05-27 16:54:20',1685206460,NULL),(1876138367,33727680,1,2162596,0,1,1,'B',1,0.805263,60,378911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 62}, \"maximum_statistics\": {\"great\": 95}}',11.9176,179040081,39918,NULL,'2023-05-24 15:52:49',1684943569,NULL),(1876127462,33730320,1,124613,1,1,1,'B',1,0.842742,45,533555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 94}, \"maximum_statistics\": {\"great\": 124}}',14.7554,179098427,183979,NULL,'2023-05-28 04:06:01',1685246761,NULL),(1876087606,33730320,1,1228199,0,1,1,'A',1,0.926471,24,633042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 31}, \"maximum_statistics\": {\"great\": 34}}',19.1964,179047619,19320,NULL,'2023-05-25 04:51:35',1684990295,NULL),(1876034304,33731900,1,1774604,0,1,1,'A',1,0.971347,291,797332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 331}, \"maximum_statistics\": {\"great\": 349}}',40.0587,179051671,283313,NULL,'2023-05-25 12:19:40',1685017180,NULL),(2254651940,33734391,1,4456639,1,1,1,'B',1,0.829545,21,413205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 32}, \"maximum_statistics\": {\"great\": 44}}',10.6271,182529560,11878,NULL,'2024-01-25 12:53:55',1706187235,NULL),(2547596124,33735416,1,1840562,0,1,1,'B',1,0.819149,43,369111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 103}, \"maximum_statistics\": {\"great\": 141}}',17.8342,183248613,43153,NULL,'2024-03-22 13:06:07',1711112767,NULL),(1876142264,33737399,1,2162596,0,1,1,'C',1,0.715789,31,222409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 45}, \"maximum_statistics\": {\"great\": 95}}',10.759,179062486,26460,NULL,'2023-05-26 03:50:33',1685073033,NULL),(1876142635,33739076,1,2162596,0,1,1,'C',1,0.710526,18,210388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 56}, \"maximum_statistics\": {\"great\": 95}}',9.81635,179066227,21094,NULL,'2023-05-26 11:09:18',1685099358,NULL),(1876424766,33739801,1,3529563,0,1,1,'C',1,0.766055,40,321114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 67}, \"maximum_statistics\": {\"great\": 109}}',11.3025,179647907,46845,NULL,'2023-07-02 07:00:09',1688281209,NULL),(1876143133,33740346,1,2162596,0,1,1,'C',1,0.794737,32,350364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 59}, \"maximum_statistics\": {\"great\": 95}}',11.3443,179074288,36314,NULL,'2023-05-26 19:42:12',1685130132,NULL),(1876291270,33743182,1,2162596,0,1,1,'C',1,0.742105,26,267690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 55}, \"maximum_statistics\": {\"great\": 95}}',9.63672,179423105,31106,NULL,'2023-06-17 18:39:13',1687027153,NULL),(1876304478,33743372,1,3740825,1,1,1,'D',1,0.531008,25,41114,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 33, \"great\": 41}, \"maximum_statistics\": {\"great\": 129}}',6.768,179477136,24460,NULL,'2023-06-21 09:20:33',1687339233,NULL),(1877093257,33743372,1,4177116,1,1,1,'C',1,0.75,40,275312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 114}, \"maximum_statistics\": {\"great\": 182}}',14.6271,180606498,52418,NULL,'2023-09-03 03:38:02',1693712282,NULL),(1876025133,33745208,1,2162596,0,1,1,'C',1,0.773684,23,313897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 63}, \"maximum_statistics\": {\"great\": 95}}',11.9287,179193966,33762,NULL,'2023-06-02 23:53:20',1685750000,NULL),(1876144192,33746249,1,3858897,1,1,1,'C',1,0.705357,27,223065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 56}, \"maximum_statistics\": {\"great\": 112}}',10.0575,179093866,33866,NULL,'2023-05-27 20:30:58',1685219458,NULL),(1876144281,33746249,1,3858896,1,1,1,'C',1,0.752604,79,299397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 119}, \"maximum_statistics\": {\"great\": 192}}',16.9976,179118785,80930,NULL,'2023-05-29 10:16:03',1685355363,NULL),(1876997370,33746808,1,4097409,0,1,1,'C',1,0.758359,66,278970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 24, \"great\": 194}, \"maximum_statistics\": {\"great\": 329}}',13.2056,180333357,101922,NULL,'2023-08-15 11:38:33',1692099513,NULL),(1876963682,33746808,1,2073781,0,1,1,'C',1,0.758741,111,309358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 23, \"great\": 171}, \"maximum_statistics\": {\"great\": 286}}',14.6096,180407858,110212,NULL,'2023-08-20 14:38:23',1692542303,NULL),(1876140459,33748374,1,3941232,1,1,1,'B',1,0.827465,99,424840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 194}, \"maximum_statistics\": {\"great\": 284}}',24.6282,179089118,124876,NULL,'2023-05-27 15:19:38',1685200778,NULL),(1876149041,33751733,1,3205768,0,1,1,'D',1,0.303125,9,4899,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 92, \"great\": 29}, \"maximum_statistics\": {\"great\": 160}}',3.29,179204741,16200,NULL,'2023-06-03 15:15:54',1685805354,NULL),(2962301636,33751733,1,1954913,0,1,1,'C',1,0.751572,52,135451,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 94}, \"maximum_statistics\": {\"great\": 159}}',11.4287,184217466,42228,NULL,'2024-06-08 12:07:32',1717848452,NULL),(1876159636,33751981,1,1774604,0,1,1,'B',1,0.825215,66,382267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 45, \"great\": 272}, \"maximum_statistics\": {\"great\": 349}}',21.1315,179212867,116165,NULL,'2023-06-04 02:40:31',1685846431,NULL),(1876160265,33752946,1,3228028,0,1,1,'D',1,0.625,15,135060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 76}}',7.32343,179221972,16170,NULL,'2023-06-04 15:15:19',1685891719,NULL),(1876094304,33753517,1,4104243,1,1,1,'D',1,0.539855,14,78258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 46, \"great\": 57}, \"maximum_statistics\": {\"great\": 138}}',7.41669,179099687,24799,NULL,'2023-05-28 06:00:06',1685253606,NULL),(1876103565,33753891,1,3398913,1,1,1,'C',1,0.735593,60,272467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 41, \"great\": 180}, \"maximum_statistics\": {\"great\": 295}}',20.9929,179102628,160686,NULL,'2023-05-28 10:12:29',1685268749,NULL),(1876194277,33753891,1,2592618,1,1,1,'C',1,0.732143,91,399766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 40, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 30}}',22.0018,179214411,425716,NULL,'2023-06-04 05:21:52',1685856112,NULL),(1876115688,33753891,1,882805,0,1,1,'C',1,0.751397,91,325496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 36, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 358}}',22.6752,179103569,213302,NULL,'2023-05-28 11:20:01',1685272801,NULL),(1876043643,33753891,1,2868386,1,1,1,'C',1,0.753652,83,281678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 86, \"great\": 468, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 753}}',22.7,179100732,271913,NULL,'2023-05-28 07:37:58',1685259478,NULL),(1876109381,33753891,1,1296761,1,1,1,'C',1,0.715726,49,216096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 54, \"great\": 268}, \"maximum_statistics\": {\"great\": 496}}',24.0917,179103449,172670,NULL,'2023-05-28 11:11:01',1685272261,NULL),(1876205586,33753891,1,1580333,1,1,1,'C',1,0.706383,113,262027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 62, \"great\": 256}, \"maximum_statistics\": {\"great\": 470}}',25.643,179214978,198858,NULL,'2023-06-04 06:14:35',1685859275,NULL),(1876124744,33753891,1,3928465,1,1,1,'C',1,0.761905,63,301291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 28, \"great\": 149}, \"maximum_statistics\": {\"great\": 231}}',26.3225,179103642,77770,NULL,'2023-05-28 11:25:05',1685273105,NULL),(1876124280,33753891,1,120151,1,1,1,'C',1,0.730349,87,266804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 43, \"great\": 254}, \"maximum_statistics\": {\"great\": 458}}',28.1891,179106772,183914,NULL,'2023-05-28 14:35:09',1685284509,NULL),(1876242674,33753891,1,3928462,1,1,1,'C',1,0.749077,80,292210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 26, \"great\": 161}, \"maximum_statistics\": {\"great\": 271}}',29.922,179214990,97472,NULL,'2023-06-04 06:15:37',1685859337,NULL),(1876090504,33753891,1,79436,0,1,1,'C',1,0.744835,63,288934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 41, \"great\": 278}, \"maximum_statistics\": {\"great\": 484}}',29.9397,179102220,256374,NULL,'2023-05-28 09:39:10',1685266750,NULL),(1876041252,33753891,1,174720,1,1,1,'C',1,0.754237,78,294766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 49, \"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 472}}',30.7356,179102335,191524,NULL,'2023-05-28 09:49:46',1685267386,NULL),(1876093012,33753891,1,1863230,1,1,1,'B',1,0.846053,70,422952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 23, \"great\": 286, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 380}}',30.9879,179100642,210206,NULL,'2023-05-28 07:29:47',1685258987,NULL),(1876253492,33753891,1,3460270,1,1,1,'C',1,0.761501,64,295872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 15, \"great\": 231}, \"maximum_statistics\": {\"great\": 413}}',31.6999,179214002,152632,NULL,'2023-06-04 04:45:39',1685853939,NULL),(1876101240,33753891,1,1650969,1,1,1,'B',1,0.851613,231,492449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 22, \"great\": 567, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 775}}',34.7102,179102583,535659,NULL,'2023-05-28 10:08:35',1685268515,NULL),(1876129501,33753891,1,1740822,1,1,1,'B',1,0.87093,182,572320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 6, \"great\": 325, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 430}}',34.762,179103539,372811,NULL,'2023-05-28 11:17:19',1685272639,NULL),(1876092332,33753891,1,284024,1,1,1,'B',1,0.876623,62,471317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 245, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 308}}',35.519,179103376,198061,NULL,'2023-05-28 11:06:28',1685271988,NULL),(1876124377,33753891,1,3928464,1,1,1,'B',1,0.838624,172,529662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 131}, \"maximum_statistics\": {\"great\": 189}}',35.6218,179107056,135370,NULL,'2023-05-28 14:50:48',1685285448,NULL),(1876116943,33753891,1,889795,1,1,1,'B',1,0.832673,161,462717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 19, \"great\": 355, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 505}}',36.4827,179107205,415451,NULL,'2023-05-28 14:57:30',1685285850,NULL),(1876229731,33753891,1,2056281,1,1,1,'C',1,0.790409,191,404635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 17, \"great\": 344}, \"maximum_statistics\": {\"great\": 563}}',36.5947,179214534,424554,NULL,'2023-06-04 05:33:11',1685856791,NULL),(1876093327,33753891,1,4003939,1,1,1,'A',1,0.906349,315,718228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 256}, \"maximum_statistics\": {\"great\": 315}}',40.321,179103739,311940,NULL,'2023-05-28 11:31:31',1685273491,NULL),(1876078086,33753891,1,2051067,1,1,1,'B',1,0.821519,148,442395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 17, \"great\": 271}, \"maximum_statistics\": {\"great\": 395, \"legacy_combo_increase\": 1}}',41.6645,179106957,236622,NULL,'2023-05-28 14:45:12',1685285112,NULL),(1876251207,33753891,1,2103575,1,1,1,'B',1,0.83871,69,430888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 24, \"great\": 276}, \"maximum_statistics\": {\"great\": 372}}',45.3809,179214259,154354,NULL,'2023-06-04 05:08:16',1685855296,NULL),(1876122882,33753891,1,2131640,1,1,1,'B',1,0.843525,218,484244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 32, \"great\": 414, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 556}}',46.0295,179103304,328048,NULL,'2023-05-28 11:01:49',1685271709,NULL),(1876102632,33753891,1,2362086,1,1,1,'B',1,0.891447,122,570827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 245, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',46.2044,179103482,188480,NULL,'2023-05-28 11:13:09',1685272389,NULL),(1876125219,33753891,1,121287,1,1,1,'A',1,0.938697,121,682528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 231, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',52.7968,179103423,235807,NULL,'2023-05-28 11:08:58',1685272138,NULL),(1876176126,33753891,1,1032329,1,1,1,'B',1,0.859307,184,519809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 13, \"great\": 511}, \"maximum_statistics\": {\"great\": 693}}',54.4342,179214672,425402,NULL,'2023-06-04 05:46:54',1685857614,NULL),(1876241069,33753891,1,1670115,1,1,1,'B',1,0.866087,242,522408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 43, \"great\": 885}, \"maximum_statistics\": {\"great\": 1150}}',60.8727,179214228,732106,NULL,'2023-06-04 05:05:54',1685855154,NULL),(1876207886,33753891,1,4007354,1,1,1,'B',1,0.89206,165,622917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 321}, \"maximum_statistics\": {\"great\": 403}}',61.1751,179214138,313636,NULL,'2023-06-04 04:58:10',1685854690,NULL),(1877429405,33753962,1,1492356,0,1,1,'D',1,0.596667,24,130817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 34, \"great\": 63}, \"maximum_statistics\": {\"great\": 150}}',8.77441,181082899,40534,NULL,'2023-10-06 13:31:27',1696599087,NULL),(1877206215,33753962,1,1072455,0,1,1,'C',1,0.754902,21,333075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 31}, \"maximum_statistics\": {\"great\": 51}}',11.04,180696691,33682,NULL,'2023-09-09 07:50:33',1694245833,NULL),(1877191575,33753962,1,171987,0,1,1,'C',1,0.713675,40,373579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 28, \"great\": 128}, \"maximum_statistics\": {\"great\": 234}}',12.1037,180719516,293836,NULL,'2023-09-10 13:45:17',1694353517,NULL),(1877516119,33753962,1,4097139,1,1,1,'D',1,0.545584,33,84010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 95, \"great\": 127}, \"maximum_statistics\": {\"great\": 351}}',13.1786,181082816,65970,NULL,'2023-10-06 13:23:57',1696598637,NULL),(1877241110,33753962,1,2747094,1,1,1,'D',1,0.687215,41,209229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 59, \"great\": 223}, \"maximum_statistics\": {\"great\": 438}}',13.476,180719666,171902,NULL,'2023-09-10 13:53:58',1694354038,NULL),(2581199409,33753962,1,4442050,1,1,1,'D',1,0.661137,28,213044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 34, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',13.5416,183327160,102504,NULL,'2024-03-28 14:06:36',1711634796,NULL),(1877178987,33753962,1,4097140,1,1,1,'D',1,0.690476,45,192848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 35, \"great\": 139}, \"maximum_statistics\": {\"great\": 273}}',13.5626,180772555,66182,NULL,'2023-09-14 07:31:40',1694676700,NULL),(1877269915,33753962,1,2149120,0,1,1,'D',1,0.686765,102,218228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 100, \"great\": 354}, \"maximum_statistics\": {\"great\": 680}}',14.3958,180733867,205730,NULL,'2023-09-11 13:17:13',1694438233,NULL),(1877203866,33753962,1,3966699,1,1,1,'D',1,0.678992,51,212282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 93, \"great\": 306}, \"maximum_statistics\": {\"great\": 595}}',14.7098,180772580,201008,NULL,'2023-09-14 07:35:29',1694676929,NULL),(1877180937,33753962,1,18251,0,1,1,'B',1,0.805233,46,395552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 172, \"legacy_combo_increase\": 26}}',15.3736,180719425,234660,NULL,'2023-09-10 13:41:08',1694353268,NULL),(1877449540,33753962,1,3897670,1,1,1,'D',1,0.669162,94,186853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 62, \"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 334}}',15.457,181082883,103894,NULL,'2023-10-06 13:29:59',1696598999,NULL),(1877257099,33753962,1,2104521,0,1,1,'C',1,0.755365,41,312265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 18, \"great\": 137}, \"maximum_statistics\": {\"great\": 233}}',15.9806,180696728,81408,NULL,'2023-09-09 07:53:14',1694245994,NULL),(2581228346,33753962,1,4504327,1,1,1,'C',1,0.747685,33,252767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216}}',16.0225,183327226,67660,NULL,'2024-03-28 14:12:28',1711635148,NULL),(1877316468,33753962,1,2649236,0,1,1,'D',1,0.66129,52,162459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 138, \"great\": 378, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 744}}',16.1858,180835222,230385,NULL,'2023-09-18 07:50:45',1695023445,NULL),(1877287169,33753962,1,872456,0,1,1,'C',1,0.743902,54,321361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 30, \"great\": 170}, \"maximum_statistics\": {\"great\": 287}}',16.2676,180733679,179393,NULL,'2023-09-11 13:03:09',1694437389,NULL),(1877239774,33753962,1,3885608,1,1,1,'D',1,0.692668,51,212409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 99, \"great\": 346}, \"maximum_statistics\": {\"great\": 641}}',16.9428,180772633,224800,NULL,'2023-09-14 07:42:26',1694677346,NULL),(1877293244,33753962,1,2535969,0,1,1,'C',1,0.713198,38,222644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 76, \"great\": 328}, \"maximum_statistics\": {\"great\": 591}}',16.9542,180802853,160186,NULL,'2023-09-16 09:00:10',1694854810,NULL),(2823259878,33753962,1,906953,0,1,1,'C',1,0.72,64,243079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 19, \"great\": 140}, \"maximum_statistics\": {\"great\": 275}}',17.1276,183897208,92626,NULL,'2024-05-13 07:59:05',1715587145,NULL),(2581209894,33753962,1,2966995,1,1,1,'C',1,0.739482,101,268326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 33, \"great\": 181, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 309}}',18.8267,183327179,101324,NULL,'2024-03-28 14:08:44',1711634924,NULL),(2581168565,33753962,1,1492355,1,1,1,'A',1,0.921053,50,585972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 66}, \"maximum_statistics\": {\"great\": 76}}',19.5939,183327078,37413,NULL,'2024-03-28 14:00:22',1711634422,NULL),(1877176427,33753962,1,972065,0,1,1,'C',1,0.747908,38,303434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 59, \"great\": 296, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 478}}',19.8671,180802925,223140,NULL,'2023-09-16 09:06:03',1694855163,NULL),(2581176980,33753962,1,892534,0,1,1,'A',1,0.91573,35,639592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 76}, \"maximum_statistics\": {\"great\": 89}}',19.9739,183327102,123743,NULL,'2024-03-28 14:02:03',1711634523,NULL),(2581184901,33753962,1,1253831,0,1,1,'B',1,0.873737,45,507815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 99}}',20.0455,183327123,81594,NULL,'2024-03-28 14:03:38',1711634618,NULL),(1876021517,33755108,1,1442771,0,1,1,'D',1,0.489583,15,130697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 32, \"great\": 30}, \"maximum_statistics\": {\"great\": 96}}',4.3137,179103491,65502,NULL,'2023-05-28 11:13:43',1685272423,NULL),(1876025612,33755108,1,1772896,0,1,1,'D',1,0.520231,14,156864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 51, \"great\": 58}, \"maximum_statistics\": {\"great\": 173}}',5.69778,179103301,222348,NULL,'2023-05-28 11:01:39',1685271699,NULL),(1876042388,33755108,1,2868384,0,1,1,'D',1,0.443459,13,72116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 173, \"great\": 122}, \"maximum_statistics\": {\"great\": 451}}',6.07269,179103461,133140,NULL,'2023-05-28 11:11:54',1685272314,NULL),(1876098403,33755108,1,1649182,0,1,1,'D',1,0.465174,29,80254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 124, \"great\": 96}, \"maximum_statistics\": {\"great\": 402}}',6.27587,179103367,117250,NULL,'2023-05-28 11:05:50',1685271950,NULL),(1877479930,33756639,1,2180004,0,1,1,'C',1,0.768072,24,288238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 25, \"great\": 114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 166}}',18.7074,181085458,48698,NULL,'2023-10-06 17:02:59',1696611779,NULL),(1878052559,33756639,1,2073781,0,1,1,'B',1,0.854895,122,478701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 219, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 286}}',22.8778,181867282,143531,NULL,'2023-12-05 22:13:37',1701814417,NULL),(1876807595,33756639,1,1774604,0,1,1,'B',1,0.899713,107,550679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 297}, \"maximum_statistics\": {\"great\": 349}}',27.0185,180261583,168070,NULL,'2023-08-10 22:38:51',1691707131,NULL),(1876908911,33759004,1,4219313,1,1,1,'D',1,0.681159,16,205762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 69}}',8.70675,180223503,20084,NULL,'2023-08-08 10:36:35',1691490995,NULL),(1876915739,33759004,1,4231469,0,1,1,'C',1,0.736111,35,301571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 72}}',13.2193,180223513,21180,NULL,'2023-08-08 10:37:31',1691491051,NULL),(1876059860,33760694,1,2919235,1,1,1,'D',1,0.640351,41,153371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 19}, \"maximum_statistics\": {\"great\": 57}}',8.72576,179123149,22775,NULL,'2023-05-29 15:00:28',1685372428,NULL),(1876074384,33760694,1,3787112,1,1,1,'D',1,0.686147,102,239459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 44, \"great\": 130}, \"maximum_statistics\": {\"great\": 231}}',14.2252,179122945,75822,NULL,'2023-05-29 14:48:40',1685371720,NULL),(1876070814,33760694,1,1170450,1,1,1,'D',1,0.694853,47,245561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 57, \"great\": 163}, \"maximum_statistics\": {\"great\": 272}}',14.8499,179123059,98981,NULL,'2023-05-29 14:55:08',1685372108,NULL),(1876092122,33760908,1,1863227,0,1,1,'D',1,0.278571,9,118504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 44, \"great\": 13}, \"maximum_statistics\": {\"great\": 70}}',1.73729,179116152,120180,NULL,'2023-05-29 05:13:30',1685337210,NULL),(1876059070,33760908,1,679339,1,1,1,'D',1,0.407821,26,97770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 80, \"great\": 47}, \"maximum_statistics\": {\"great\": 179}}',4.78984,179116751,63936,NULL,'2023-05-29 06:27:48',1685341668,NULL),(1876345713,33762274,1,736217,0,1,1,'C',1,0.719165,93,109872,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 73, \"great\": 304}, \"maximum_statistics\": {\"great\": 527}}',15.5729,179493434,141790,NULL,'2023-06-22 10:01:52',1687428112,NULL),(1876031555,33762563,1,1011015,0,1,1,'C',1,0.702736,75,128213,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 59, \"great\": 222}, \"maximum_statistics\": {\"great\": 402}}',13.9935,179172316,138519,NULL,'2023-06-01 16:53:13',1685638393,NULL),(1876356498,33763423,1,1596174,1,1,1,'A',1,0.901639,57,568691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 106}, \"maximum_statistics\": {\"great\": 122}}',NULL,179449257,46509,NULL,'2023-06-19 12:42:51',1687178571,NULL),(2268031188,33763423,1,4167732,1,1,1,'C',1,0.79,42,410005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 30}, \"maximum_statistics\": {\"great\": 50}}',11.8179,182614108,25696,NULL,'2024-01-31 18:37:43',1706726263,NULL),(3666076078,33763423,1,2949881,0,1,1,'C',1,0.787356,124,381848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 15, \"great\": 165}, \"maximum_statistics\": {\"great\": 261}}',15.33,185740102,134272,NULL,'2024-10-11 22:31:41',1728685901,NULL),(3666089425,33763423,1,2949881,0,1,1,'B',1,0.890805,162,585262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 211}, \"maximum_statistics\": {\"great\": 261}}',24.9454,185740128,171153,NULL,'2024-10-11 22:35:04',1728686104,NULL),(1876249285,33768516,1,4095180,1,1,1,'D',1,0.62529,72,77241,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 88, \"great\": 196, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 431}}',19.5448,179203725,104560,NULL,'2023-06-03 14:04:28',1685801068,NULL),(1876035421,33768988,1,2180004,0,1,1,'B',1,0.834337,47,385043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 122}, \"maximum_statistics\": {\"great\": 166}}',22.6673,179135676,52573,NULL,'2023-05-30 11:48:20',1685447300,NULL),(1876113553,33771332,1,3828069,1,1,1,'C',1,0.71261,71,259816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 19, \"great\": 164}, \"maximum_statistics\": {\"great\": 341}}',14.7607,179154170,136835,NULL,'2023-05-31 14:17:41',1685542661,NULL),(1877378976,33771357,1,2162596,0,1,1,'C',1,0.768421,31,312472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 58}, \"maximum_statistics\": {\"great\": 95}}',10.5392,180945653,34924,NULL,'2023-09-26 01:08:51',1695690531,NULL),(2578251969,33771357,1,1649676,0,1,1,'D',1,0.682628,36,184423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 88, \"great\": 252}, \"maximum_statistics\": {\"great\": 449}}',12.6895,183319402,158523,NULL,'2024-03-27 22:38:20',1711579100,NULL),(2571732137,33771357,1,516754,0,1,1,'B',1,0.891489,217,625659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 187}, \"maximum_statistics\": {\"great\": 235}}',16.0191,183304396,159791,NULL,'2024-03-26 17:41:01',1711474861,NULL),(1877138405,33771357,1,4097409,1,1,1,'B',1,0.834347,152,447144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 13, \"great\": 233}, \"maximum_statistics\": {\"great\": 329}}',18.3182,180590239,168853,NULL,'2023-09-02 03:38:38',1693625918,NULL),(1877014414,33771357,1,2002993,0,1,1,'B',1,0.876712,76,500935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 175}, \"maximum_statistics\": {\"great\": 219}}',22.5711,180382531,120250,NULL,'2023-08-18 20:09:28',1692389368,NULL),(2296817844,33771357,1,1774604,0,1,1,'B',1,0.875358,113,501407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 284}, \"maximum_statistics\": {\"great\": 349}}',24.1464,182681440,161869,NULL,'2024-02-06 01:30:03',1707183003,NULL),(1876361897,33772379,1,1863227,0,1,1,'D',1,0.471429,9,123888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 28, \"great\": 24, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',3.9846,179563575,98190,NULL,'2023-06-26 19:42:21',1687808541,NULL),(1876030217,33773369,1,3210096,0,1,1,'B',1,0.835821,44,437160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 50}, \"maximum_statistics\": {\"great\": 67}}',13.4801,179146993,22073,NULL,'2023-05-31 03:09:23',1685502563,NULL),(1876076228,33773369,1,240259,0,1,1,'C',1,0.780781,77,315368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 50, \"great\": 237}, \"maximum_statistics\": {\"great\": 333}}',25.9115,179147216,112080,NULL,'2023-05-31 03:33:06',1685503986,NULL),(1876147370,33774388,1,4139963,1,1,1,'D',1,0.634146,28,11667,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 37, \"great\": 81}, \"maximum_statistics\": {\"great\": 164}}',5.84997,179151117,36396,NULL,'2023-05-31 10:53:52',1685530432,NULL),(1876146763,33774388,1,4128335,1,1,1,'C',1,0.707143,15,15510,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 76}, \"maximum_statistics\": {\"great\": 140}}',6.02254,179151458,31673,NULL,'2023-05-31 11:20:57',1685532057,NULL),(1876143932,33775296,1,3855019,1,1,1,'C',1,0.789116,77,365762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 92}, \"maximum_statistics\": {\"great\": 147}}',14.1895,179167576,62076,NULL,'2023-06-01 11:19:53',1685618393,NULL),(1876165721,33775755,1,28306,0,1,1,'B',1,0.868421,255,541172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 9, \"great\": 429}, \"maximum_statistics\": {\"great\": 570}}',126.703,179314814,433054,NULL,'2023-06-10 16:35:53',1686414953,NULL),(1876694730,33776403,1,1774604,0,1,1,'C',1,0.73639,67,262062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 29, \"great\": 194}, \"maximum_statistics\": {\"great\": 349}}',12.4862,180053374,107704,NULL,'2023-07-28 15:00:29',1690556429,NULL),(1876097425,33776403,1,2073781,0,1,1,'C',1,0.751748,60,277421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 19, \"great\": 163}, \"maximum_statistics\": {\"great\": 286}}',13.9474,179172211,88107,NULL,'2023-06-01 16:46:05',1685637965,NULL),(1876075338,33776412,1,240093,0,1,1,'D',1,0.438679,8,141256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 44, \"great\": 31}, \"maximum_statistics\": {\"great\": 106}}',4.74337,179195494,112920,NULL,'2023-06-03 02:28:00',1685759280,NULL),(1876097384,33776412,1,2073781,0,1,1,'C',1,0.737762,48,252762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 33, \"great\": 169}, \"maximum_statistics\": {\"great\": 286}}',13.9949,179171707,79584,NULL,'2023-06-01 16:07:33',1685635653,NULL),(1876822210,33777770,1,46803,0,1,1,'B',1,0.813492,63,435157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 85}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',14.0715,180217322,71816,NULL,'2023-08-07 23:12:02',1691449922,NULL),(1877388411,33779778,1,2821698,1,1,1,'A',1,0.965714,154,773898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 164, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 175}}',24.1713,180972033,208656,NULL,'2023-09-28 03:39:00',1695872340,NULL),(1877338624,33779778,1,3140507,1,1,1,'B',1,0.865809,92,516340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 214, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 272}}',27.3775,180946760,183894,NULL,'2023-09-26 03:48:09',1695700089,NULL),(1878315723,33779778,1,4294233,1,1,1,'B',1,0.858766,67,455519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 27, \"great\": 248, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 308}}',30.324,182102076,125906,NULL,'2023-12-23 20:05:14',1703361914,NULL),(1876046316,33779778,1,1774604,0,1,1,'A',1,0.952722,125,706120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 321}, \"maximum_statistics\": {\"great\": 349}}',35.3868,179162300,224750,NULL,'2023-06-01 01:37:07',1685583427,NULL),(1876046562,33781803,1,1774604,0,1,1,'A',1,0.909742,179,612926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',28.4471,179167188,219338,NULL,'2023-06-01 10:46:03',1685616363,NULL),(1876794310,33782994,1,2002483,1,1,1,'D',1,0.693154,72,110365,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 123, \"great\": 439}, \"maximum_statistics\": {\"great\": 818}}',22.706,180225523,217832,NULL,'2023-08-08 13:34:21',1691501661,NULL),(1876156746,33783028,1,1772896,0,1,1,'D',1,0.433526,12,116849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 61, \"great\": 38, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 173}}',4.95027,179269342,198192,NULL,'2023-06-07 18:10:11',1686161411,NULL),(1876043189,33783028,1,2868384,0,1,1,'D',1,0.402439,35,56325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 223, \"great\": 135, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 451}}',5.89116,179187846,118794,NULL,'2023-06-02 15:36:27',1685720187,NULL),(1876424613,33785009,1,28894,0,1,1,'D',1,0.605505,22,118292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 27, \"great\": 50}, \"maximum_statistics\": {\"great\": 109}}',10.223,179655038,21576,NULL,'2023-07-02 16:49:52',1688316592,NULL),(1876056142,33785063,1,2548597,0,1,1,'D',1,0.538961,16,38896,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 75, \"great\": 93}, \"maximum_statistics\": {\"great\": 231}}',9.20499,179201548,42042,NULL,'2023-06-03 11:38:12',1685792292,NULL),(1876081102,33785348,1,70167,0,1,1,'D',1,0.570513,17,137594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 46, \"great\": 68}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',8.07375,179176056,58858,NULL,'2023-06-01 21:59:51',1685656791,NULL),(1876098433,33787427,1,2073781,0,1,1,'C',1,0.716783,43,114926,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 28, \"great\": 152}, \"maximum_statistics\": {\"great\": 286}}',10.4764,179183638,72541,NULL,'2023-06-02 11:17:08',1685704628,NULL),(1876169071,33787427,1,1774604,0,1,1,'B',1,0.802292,93,357299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 22, \"great\": 233}, \"maximum_statistics\": {\"great\": 349}}',16.8479,179328387,125309,NULL,'2023-06-11 12:55:02',1686488102,NULL),(1876223466,33787765,1,3037657,0,1,1,'A',1,0.9125,40,626749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 33}, \"maximum_statistics\": {\"great\": 40}}',16.2491,179218435,15937,NULL,'2023-06-04 11:19:54',1685877594,NULL),(1876224135,33787765,1,3037752,0,1,1,'B',1,0.8125,36,377793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 41}, \"maximum_statistics\": {\"great\": 56}}',16.5353,179218484,18358,NULL,'2023-06-04 11:23:36',1685877816,NULL),(1876072455,33788602,1,61285,0,1,1,'C',1,0.78,17,398154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 16}, \"maximum_statistics\": {\"great\": 25}}',6.93838,179186793,141714,NULL,'2023-06-02 14:36:08',1685716568,NULL),(1876031403,33788602,1,24451,1,1,1,'D',1,0.695652,49,273914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 10, \"great\": 82}, \"maximum_statistics\": {\"great\": 184}}',11.93,179186621,97224,NULL,'2023-06-02 14:25:57',1685715957,NULL),(1876050340,33788602,1,638593,1,1,1,'C',1,0.766949,21,403237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 78}, \"maximum_statistics\": {\"great\": 118}}',13.4265,179186913,285883,NULL,'2023-06-02 14:43:15',1685716995,NULL),(1876089215,33788602,1,1229106,1,1,1,'B',1,0.822785,39,447606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 79}}',13.6794,179186845,99512,NULL,'2023-06-02 14:39:25',1685716765,NULL),(1876714145,33788602,1,673969,1,1,1,'B',1,0.824468,90,380549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 128}, \"maximum_statistics\": {\"great\": 188}}',13.6804,180000049,89371,NULL,'2023-07-25 07:28:42',1690270122,NULL),(1876059805,33788602,1,205318,0,1,1,'C',1,0.761421,62,355622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 24, \"great\": 127}, \"maximum_statistics\": {\"great\": 197}}',14.1002,179186750,168192,NULL,'2023-06-02 14:34:16',1685716456,NULL),(1876118775,33788602,1,892534,0,1,1,'A',1,0.910112,89,664112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 73}, \"maximum_statistics\": {\"great\": 89}}',18.8083,179187256,150357,NULL,'2023-06-02 15:01:24',1685718084,NULL),(1876051911,33788602,1,189229,0,1,1,'A',1,0.907767,82,660480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 103}}',19.4754,179186685,328015,NULL,'2023-06-02 14:29:45',1685716185,NULL),(1876109154,33789046,1,848233,0,1,1,'D',1,0.528986,19,176304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 22, \"great\": 26}, \"maximum_statistics\": {\"great\": 69}}',4.51815,179185973,154883,NULL,'2023-06-02 13:50:51',1685713851,NULL),(1876097614,33789046,1,1257239,0,1,1,'D',1,0.673611,23,173622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 72}, \"maximum_statistics\": {\"great\": 144}}',9.71572,179185891,34932,NULL,'2023-06-02 13:46:19',1685713579,NULL),(1876027712,33790387,1,2811465,0,1,1,'D',1,0.688406,31,195483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 67}, \"maximum_statistics\": {\"great\": 138}}',10.4325,179189108,34419,NULL,'2023-06-02 16:54:43',1685724883,NULL),(1876027718,33790387,1,2811465,0,1,1,'B',1,0.84058,61,205055,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 100}, \"maximum_statistics\": {\"great\": 138}}',18.5199,179195997,43025,NULL,'2023-06-03 03:10:25',1685761825,NULL),(3704205552,33790658,1,2051068,0,1,1,'C',1,0.75625,32,263346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 101}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',14.9673,185837361,43622,NULL,'2024-10-18 22:11:45',1729289505,NULL),(1876235459,33791088,1,2073781,0,1,1,'C',1,0.762238,45,284375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 34, \"great\": 184}, \"maximum_statistics\": {\"great\": 286}}',15.9286,179207798,83321,NULL,'2023-06-03 18:31:11',1685817071,NULL),(1876182940,33791693,1,46803,0,1,1,'D',1,0.472222,12,104207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 43, \"great\": 36}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',5.06592,179205049,42536,NULL,'2023-06-03 15:35:24',1685806524,NULL),(1876189425,33793083,1,2010513,0,1,1,'D',1,0.507177,14,34118,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 59, \"great\": 62}, \"maximum_statistics\": {\"great\": 209}}',5.19415,179243201,112800,NULL,'2023-06-06 01:07:58',1686013678,NULL),(1876266230,33797064,1,4097464,1,1,1,'C',1,0.747664,51,290365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 59}, \"maximum_statistics\": {\"great\": 107}}',9.3229,179208867,35866,NULL,'2023-06-03 19:45:48',1685821548,NULL),(1876229559,33800079,1,1649595,0,1,1,'C',1,0.71134,62,211257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 84, \"great\": 289}, \"maximum_statistics\": {\"great\": 485}}',13.1449,179211167,141552,NULL,'2023-06-03 23:16:39',1685834199,NULL),(1876528234,33800079,1,4112421,1,1,1,'B',1,0.878788,66,680583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 50}, \"maximum_statistics\": {\"great\": 66}}',14.1577,179747741,30630,NULL,'2023-07-08 20:44:48',1688849088,NULL),(1876520544,33800079,1,3939311,1,1,1,'B',1,0.884615,43,547645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 52}}',14.786,179661291,33526,NULL,'2023-07-03 04:04:45',1688357085,NULL),(1876405443,33800079,1,1951288,0,1,1,'C',1,0.777512,31,376680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 134}, \"maximum_statistics\": {\"great\": 209}}',14.9572,179686998,106285,NULL,'2023-07-04 21:17:13',1688505433,NULL),(1876159530,33800079,1,2180004,0,1,1,'C',1,0.728916,40,236933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 28, \"great\": 104}, \"maximum_statistics\": {\"great\": 166}}',16.0301,179213766,44778,NULL,'2023-06-04 04:20:14',1685852414,NULL),(1876508774,33800079,1,4044249,1,1,1,'C',1,0.777027,48,323710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 145}, \"maximum_statistics\": {\"great\": 222}}',17.7178,179747776,74016,NULL,'2023-07-08 20:49:27',1688849367,NULL),(1876256731,33800079,1,1954913,0,1,1,'B',1,0.899371,118,610950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 159}}',25.9803,179228778,89197,NULL,'2023-06-05 01:18:36',1685927916,NULL),(1876255143,33800793,1,1954913,0,1,1,'B',1,0.886792,110,557050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 130}, \"maximum_statistics\": {\"great\": 159}}',24.6999,179213006,78261,NULL,'2023-06-04 02:58:06',1685847486,NULL),(1876278350,33800805,1,1716689,0,1,1,'D',1,0.476923,17,153378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 25, \"great\": 22}, \"maximum_statistics\": {\"great\": 65}}',3.29284,179427505,56876,NULL,'2023-06-18 01:49:25',1687052965,NULL),(1876227133,33801091,1,2706416,0,1,1,'B',1,0.857477,100,470672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 25, \"great\": 331}, \"maximum_statistics\": {\"great\": 428}}',24.2427,179213672,228324,NULL,'2023-06-04 04:11:00',1685851860,NULL),(2581489609,33802398,1,4463163,1,1,1,'B',1,0.864865,69,246347,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 84, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',19.8573,183327970,40261,NULL,'2024-03-28 15:04:15',1711638255,NULL),(1876228373,33802592,1,2051545,1,1,1,'D',1,0.340449,28,3721,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 241, \"great\": 99}, \"maximum_statistics\": {\"great\": 445}}',5.32168,179234485,49710,NULL,'2023-06-05 12:10:43',1685967043,NULL),(1876274482,33802592,1,4139963,1,1,1,'D',1,0.685976,18,53156,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 38, \"great\": 99}, \"maximum_statistics\": {\"great\": 164}}',11.6695,179264755,43010,NULL,'2023-06-07 12:21:14',1686140474,NULL),(1876266204,33802619,1,2151824,0,1,1,'D',1,0.465116,40,56434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 171, \"great\": 141}, \"maximum_statistics\": {\"great\": 430}}',6.56748,179217235,104547,NULL,'2023-06-04 09:34:03',1685871243,NULL),(1876255646,33802619,1,1954913,0,1,1,'C',1,0.707547,37,214198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 84}, \"maximum_statistics\": {\"great\": 159}}',10.9646,179218913,39988,NULL,'2023-06-04 11:59:09',1685879949,NULL),(1876165363,33803957,1,1967656,0,1,1,'B',1,0.850318,79,433489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 236}, \"maximum_statistics\": {\"great\": 314}}',19.5529,179220103,129520,NULL,'2023-06-04 13:22:24',1685884944,NULL),(1876258997,33805248,1,2124068,0,1,1,'C',1,0.7,26,166968,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 59}, \"maximum_statistics\": {\"great\": 110}}',9.00657,179223602,112450,NULL,'2023-06-04 16:55:31',1685897731,NULL),(1876235551,33807628,1,2388386,0,1,1,'B',1,0.869231,44,434729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 103}, \"maximum_statistics\": {\"great\": 130}}',14.6864,179228767,43039,NULL,'2023-06-05 01:18:03',1685927883,NULL),(3040307157,33808732,1,3475315,1,1,1,'D',1,0.62768,66,209635,'{\"mods\": [], \"statistics\": {\"ok\": 132, \"miss\": 125, \"great\": 256, \"ignore_miss\": 44, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 513, \"large_bonus\": 45}}',14.1693,NULL,0,'2024-06-22 15:18:07','2024-06-22 15:20:47',1719069647,7566),(3040329547,33808732,1,3475315,1,1,1,'C',1,0.776803,131,417820,'{\"mods\": [], \"statistics\": {\"ok\": 153, \"miss\": 38, \"great\": 322, \"ignore_miss\": 45}, \"maximum_statistics\": {\"great\": 513, \"large_bonus\": 45}}',22.5643,NULL,0,'2024-06-22 15:22:28','2024-06-22 15:25:06',1719069906,7566),(1876160038,33809870,1,2839414,0,1,1,'D',1,0.533033,17,74756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 98, \"great\": 120}, \"maximum_statistics\": {\"great\": 333}}',9.44793,179233990,61944,NULL,'2023-06-05 11:31:38',1685964698,NULL),(2320341040,33809870,1,4364483,0,1,1,'C',1,0.729167,44,274748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 74}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',17.2056,182732567,51906,NULL,'2024-02-10 08:13:16',1707552796,NULL),(2320351080,33809870,1,4364485,1,1,1,'A',1,0.908333,60,681263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 49}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',18.2008,182732599,53288,NULL,'2024-02-10 08:16:20',1707552980,NULL),(1876148332,33810890,1,1954913,0,1,1,'S',1,0.968553,159,835594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 149}, \"maximum_statistics\": {\"great\": 159}}',38.9426,179317611,118667,NULL,'2023-06-10 19:57:17',1686427037,NULL),(1876184151,33812580,1,624943,0,1,1,'C',1,0.740876,27,271916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 82}, \"maximum_statistics\": {\"great\": 137}}',13.9952,179270807,41754,NULL,'2023-06-07 20:32:37',1686169957,NULL),(1876406296,33813185,1,1390131,0,1,1,'D',1,0.655462,23,268154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 23, \"great\": 60}, \"maximum_statistics\": {\"great\": 119}}',9.71634,179598157,119078,NULL,'2023-06-29 03:43:25',1688010205,NULL),(1876459903,33813185,1,3596726,1,1,1,'C',1,0.74375,33,267836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 24, \"great\": 141}, \"maximum_statistics\": {\"great\": 240}}',15.1168,179602218,75925,NULL,'2023-06-29 10:30:22',1688034622,NULL),(1876415835,33813185,1,3205009,1,1,1,'D',1,0.650342,49,81065,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 189, \"great\": 453}, \"maximum_statistics\": {\"great\": 878}}',17.1605,179598365,190940,NULL,'2023-06-29 04:03:56',1688011436,NULL),(1876216238,33813297,1,1871007,0,1,1,'D',1,0.331034,11,8453,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 84, \"great\": 35}, \"maximum_statistics\": {\"great\": 145}}',4.501,179283828,15320,NULL,'2023-06-08 17:49:14',1686246554,NULL),(1876161042,33813297,1,2180004,0,1,1,'D',1,0.557229,17,43855,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 50, \"great\": 69}, \"maximum_statistics\": {\"great\": 166}}',7.2624,179242176,29461,NULL,'2023-06-05 23:02:46',1686006166,NULL),(1876224898,33814658,1,87043,0,1,1,'B',1,0.857143,72,422668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 98}}',11.6629,179283418,47130,NULL,'2023-06-08 17:12:47',1686244367,NULL),(1876148464,33814658,1,1419100,0,1,1,'C',1,0.759825,128,324943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 22, \"great\": 141}, \"maximum_statistics\": {\"great\": 229}}',12.7509,179283450,105870,NULL,'2023-06-08 17:16:03',1686244563,NULL),(1876258301,33815254,1,1954913,0,1,1,'B',1,0.896226,159,659595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 126}, \"maximum_statistics\": {\"great\": 159}}',25.5812,179246975,108041,NULL,'2023-06-06 08:50:56',1686041456,NULL),(1876236337,33818787,1,1661767,0,1,1,'D',1,0.581395,40,210496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 28, \"great\": 42}, \"maximum_statistics\": {\"great\": 86}}',6.46275,179255261,137184,NULL,'2023-06-06 19:13:44',1686078824,NULL),(1877095338,33819593,1,1292933,0,1,1,'C',1,0.729064,96,280744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 12, \"great\": 105}, \"maximum_statistics\": {\"great\": 203}}',17.5146,180530654,79226,NULL,'2023-08-28 22:20:54',1693261254,NULL),(1876352895,33822030,1,3912811,0,1,1,'C',1,0.771863,37,311646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 21, \"great\": 164}, \"maximum_statistics\": {\"great\": 263}}',17.686,179390053,85558,NULL,'2023-06-15 16:56:51',1686848211,NULL),(1876750442,33824467,1,1649595,0,1,1,'D',1,0.652577,36,77442,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 104, \"great\": 252}, \"maximum_statistics\": {\"great\": 485}}',9.7571,180091261,117676,NULL,'2023-07-30 20:58:13',1690750693,NULL),(1876671328,33824467,1,2868384,0,1,1,'C',1,0.708426,71,104079,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 63, \"great\": 251}, \"maximum_statistics\": {\"great\": 451}}',12.1004,180091329,108183,NULL,'2023-07-30 21:04:13',1690751053,NULL),(1876709308,33824467,1,2022691,0,1,1,'B',1,0.824138,75,179433,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 13, \"great\": 295}, \"maximum_statistics\": {\"great\": 435}}',15.2618,180091424,140286,NULL,'2023-07-30 21:12:26',1690751546,NULL),(1876623317,33826521,1,3416697,0,1,1,'B',1,0.865854,43,492700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 62}, \"maximum_statistics\": {\"great\": 82}}',15.1564,179823357,29745,NULL,'2023-07-13 17:57:53',1689271073,NULL),(1876170025,33826521,1,3972212,1,1,1,'B',1,0.876214,90,499042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 163}, \"maximum_statistics\": {\"great\": 206}}',19.6165,179281235,86879,NULL,'2023-06-08 14:47:04',1686235624,NULL),(1876180308,33826521,1,3558715,1,1,1,'A',1,0.924731,95,606264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 242}, \"maximum_statistics\": {\"great\": 279}}',27.1558,179293923,134777,NULL,'2023-06-09 12:29:00',1686313740,NULL),(1876261003,33827016,1,1954913,0,1,1,'B',1,0.827044,48,389410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 109}, \"maximum_statistics\": {\"great\": 159}}',18.0409,179273655,52924,NULL,'2023-06-08 02:02:37',1686189757,NULL),(1876265986,33827019,1,2151824,0,1,1,'D',1,0.612791,52,123497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 96, \"great\": 193}, \"maximum_statistics\": {\"great\": 430}}',9.91798,179273747,101167,NULL,'2023-06-08 02:13:29',1686190409,NULL),(1877002127,33827672,1,2449022,1,1,1,'B',1,0.813492,92,380242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 30, \"great\": 267}, \"maximum_statistics\": {\"great\": 378}}',17.7832,180430778,155738,NULL,'2023-08-22 07:28:42',1692689322,NULL),(1876261412,33827688,1,1954913,0,1,1,'C',1,0.726415,35,237487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 92}, \"maximum_statistics\": {\"great\": 159}}',12.501,179275515,41925,NULL,'2023-06-08 06:17:01',1686205021,NULL),(1876167923,33828006,1,1967656,0,1,1,'A',1,0.93949,275,724443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 280}, \"maximum_statistics\": {\"great\": 314}}',29.8504,179275890,289084,NULL,'2023-06-08 07:17:46',1686208666,NULL),(1876152538,33829084,1,1954913,0,1,1,'D',1,0.679245,32,90169,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 75}, \"maximum_statistics\": {\"great\": 159}}',10.716,179345112,36316,NULL,'2023-06-12 15:08:43',1686582523,NULL),(1876178167,33829428,1,2224217,1,1,1,'B',1,0.855556,57,471823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',20.0642,179323103,65966,NULL,'2023-06-11 04:52:45',1686459165,NULL),(1877667527,33833413,1,4077023,1,1,1,'B',1,0.846457,106,468669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 21, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 381}}',22.364,181317624,236170,NULL,'2023-10-24 09:54:15',1698141255,NULL),(1877632869,33833413,1,1954913,0,1,1,'B',1,0.871069,82,552618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 121}, \"maximum_statistics\": {\"great\": 159}}',22.456,181317568,85997,NULL,'2023-10-24 09:45:12',1698140712,NULL),(1876235694,33835585,1,4076493,1,1,1,'C',1,0.730061,55,269440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 88}, \"maximum_statistics\": {\"great\": 163}}',11.7907,179342670,53380,NULL,'2023-06-12 11:53:55',1686570835,NULL),(1877076692,33835615,1,46803,0,1,1,'B',1,0.876984,70,541710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 102}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',19.6025,180600556,74509,NULL,'2023-09-02 18:09:21',1693678161,NULL),(1876651750,33835615,1,1954913,0,1,1,'A',1,0.940252,159,764591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 140}, \"maximum_statistics\": {\"great\": 159}}',32.5335,179781271,115077,NULL,'2023-07-11 01:36:29',1689039389,NULL),(1876148234,33837472,1,1954913,0,1,1,'C',1,0.701258,54,218326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 85}, \"maximum_statistics\": {\"great\": 159}}',11.079,179316975,43360,NULL,'2023-06-10 19:07:00',1686424020,NULL),(1876167821,33837862,1,1774604,0,1,1,'B',1,0.862464,68,453115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 22, \"great\": 275}, \"maximum_statistics\": {\"great\": 349}}',22.623,179317606,130627,NULL,'2023-06-10 19:57:02',1686427022,NULL),(1876264706,33837976,1,1954913,0,1,1,'B',1,0.899371,108,581269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 130}, \"maximum_statistics\": {\"great\": 159}}',26.0094,179299389,78901,NULL,'2023-06-09 18:26:38',1686335198,NULL),(3267690910,33839648,1,3745839,0,1,1,'B',1,0.808252,54,359918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 146}, \"maximum_statistics\": {\"great\": 206}}',15.8561,184885353,64787,NULL,'2024-08-03 02:03:44',1722650624,NULL),(3267703375,33839648,1,3322792,1,1,1,'B',1,0.887218,88,524937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 111}, \"maximum_statistics\": {\"great\": 133}}',23.1118,184885376,60049,NULL,'2024-08-03 02:07:16',1722650836,NULL),(1876155245,33840315,1,1954913,0,1,1,'D',1,0.688679,62,56459,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 73}, \"maximum_statistics\": {\"great\": 159}}',10.2911,179362248,39849,NULL,'2023-06-13 18:44:12',1686681852,NULL),(1876242312,33841563,1,2087511,0,1,1,'D',1,0.59901,19,193800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 39}, \"maximum_statistics\": {\"great\": 101}}',6.8298,179313357,164010,NULL,'2023-06-10 14:58:53',1686409133,NULL),(1877997270,33842095,1,3363597,0,1,1,'C',1,0.714286,16,232621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 41}, \"maximum_statistics\": {\"great\": 70}}',9.80633,181724445,16114,NULL,'2023-11-24 18:25:16',1700850316,NULL),(1876227145,33843762,1,2051068,0,1,1,'C',1,0.759375,59,276580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 99}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',14.6528,179313130,48956,NULL,'2023-06-10 14:44:07',1686408247,NULL),(1876168921,33846419,1,1774604,0,1,1,'B',1,0.858166,100,471331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',21.454,179326677,160762,NULL,'2023-06-11 10:41:12',1686480072,NULL),(1876224003,33846419,1,2692159,0,1,1,'A',1,0.906191,93,569061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 456, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 533}}',40.2233,179329187,303032,NULL,'2023-06-11 13:46:12',1686491172,NULL),(1876410919,33847039,1,1954913,1,1,1,'S',1,0.955975,159,836237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 145, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 159}}',35.7888,179689517,128456,NULL,'2023-07-05 02:12:02',1688523122,NULL),(1876320904,33847318,1,1774604,0,1,1,'B',1,0.816619,76,375204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 28, \"great\": 249}, \"maximum_statistics\": {\"great\": 349}}',18.5382,179554168,122683,NULL,'2023-06-26 05:34:53',1687757693,NULL),(1876284527,33847318,1,1954912,0,1,1,'B',1,0.805556,83,375243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 17, \"great\": 171}, \"maximum_statistics\": {\"great\": 252}}',22.421,179557513,98238,NULL,'2023-06-26 11:40:55',1687779655,NULL),(1876292375,33847318,1,1954913,0,1,1,'A',1,0.946541,159,779057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 142}, \"maximum_statistics\": {\"great\": 159}}',33.7648,179554125,115569,NULL,'2023-06-26 05:28:46',1687757326,NULL),(1876248290,33847415,1,3132463,1,1,1,'D',1,0.657407,24,159051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 54}, \"maximum_statistics\": {\"great\": 108}}',8.03367,179322593,23785,NULL,'2023-06-11 03:59:04',1686455944,NULL),(1876217229,33847415,1,1872378,1,1,1,'D',1,0.552239,18,84916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 75, \"great\": 103}, \"maximum_statistics\": {\"great\": 268}}',8.94915,179322792,48124,NULL,'2023-06-11 04:19:16',1686457156,NULL),(3787837909,33848640,1,1954913,0,1,1,'D',1,0.676101,28,191150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 13, \"great\": 69, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 159}}',12.0657,186045666,41176,NULL,'2024-11-02 16:01:55',1730563315,NULL),(1877920963,33849830,1,2011464,0,1,1,'D',1,0.570845,33,109976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 109, \"great\": 161}, \"maximum_statistics\": {\"great\": 367}}',9.67652,181671282,128540,NULL,'2023-11-20 12:56:37',1700484997,NULL),(1876155875,33851041,1,1954913,0,1,1,'C',1,0.779874,51,319498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 102}, \"maximum_statistics\": {\"great\": 159}}',15.096,179368341,50192,NULL,'2023-06-14 06:36:49',1686724609,NULL),(1876268885,33852227,1,4097464,1,1,1,'C',1,0.757009,45,321234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 64}, \"maximum_statistics\": {\"great\": 107}}',9.48828,179351484,42256,NULL,'2023-06-13 01:04:21',1686618261,NULL),(1876402911,33853361,1,4167732,1,1,1,'D',1,0.67,12,218030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 24}, \"maximum_statistics\": {\"great\": 50}}',7.48906,179393684,16810,NULL,'2023-06-15 21:55:17',1686866117,NULL),(1876348460,33853361,1,3615040,1,1,1,'C',1,0.795455,40,342659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 58}, \"maximum_statistics\": {\"great\": 88}}',11.216,179499636,25874,NULL,'2023-06-22 17:33:40',1687455220,NULL),(1876342479,33853361,1,3804796,1,1,1,'B',1,0.845133,30,408688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 88}, \"maximum_statistics\": {\"great\": 113}}',17.8989,179499715,33683,NULL,'2023-06-22 17:40:46',1687455646,NULL),(1876374285,33853361,1,4026516,1,1,1,'B',1,0.821192,60,381194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 113}, \"maximum_statistics\": {\"great\": 151}}',17.955,179499735,52476,NULL,'2023-06-22 17:42:43',1687455763,NULL),(1876313747,33853361,1,3887507,1,1,1,'B',1,0.870629,48,468552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 117}, \"maximum_statistics\": {\"great\": 143}}',22.1268,179499682,49523,NULL,'2023-06-22 17:37:32',1687455452,NULL),(2792810333,33854202,1,1954912,0,1,1,'C',1,0.728175,61,257683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 24, \"great\": 139}, \"maximum_statistics\": {\"great\": 252}}',15.4404,183829103,79362,NULL,'2024-05-07 16:12:53',1715098373,NULL),(1876200661,33854202,1,2022846,0,1,1,'C',1,0.799331,67,352942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 16, \"great\": 195}, \"maximum_statistics\": {\"great\": 299}}',20.3254,179341640,103998,NULL,'2023-06-12 10:11:10',1686564670,NULL),(1876211056,33855733,1,2036506,0,1,1,'B',1,0.850829,63,474511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 181}}',18.1698,179341796,77677,NULL,'2023-06-12 10:28:38',1686565718,NULL),(1876153220,33859197,1,1954913,0,1,1,'C',1,0.738994,32,248426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 91}, \"maximum_statistics\": {\"great\": 159}}',12.4917,179349716,41349,NULL,'2023-06-12 21:27:16',1686605236,NULL),(1876212839,33859197,1,2036506,0,1,1,'C',1,0.78453,77,348743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 117}, \"maximum_statistics\": {\"great\": 181}}',14.4094,179354141,64243,NULL,'2023-06-13 07:19:26',1686640766,NULL),(1876150174,33859211,1,3205768,0,1,1,'C',1,0.73125,45,233330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 96}, \"maximum_statistics\": {\"great\": 160}}',14.0998,179363356,42540,NULL,'2023-06-13 20:28:49',1686688129,NULL),(1876275813,33859211,1,4167732,1,1,1,'B',1,0.81,23,415847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 37}, \"maximum_statistics\": {\"great\": 50}}',14.1643,179363347,23024,NULL,'2023-06-13 20:27:23',1686688043,NULL),(1876340714,33859301,1,2036506,0,1,1,'A',1,0.900553,126,631010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 147}, \"maximum_statistics\": {\"great\": 181}}',23.355,179486499,106923,NULL,'2023-06-21 21:15:25',1687382125,NULL),(1876171552,33859301,1,1774604,0,1,1,'A',1,0.931232,186,659020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 304}, \"maximum_statistics\": {\"great\": 349}}',30.8824,179350708,223096,NULL,'2023-06-12 23:16:47',1686611807,NULL),(1876153438,33859301,1,1954913,0,1,1,'A',1,0.937107,159,757074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 139}, \"maximum_statistics\": {\"great\": 159}}',31.9474,179350817,114701,NULL,'2023-06-12 23:32:50',1686612770,NULL),(1876297563,33859858,1,1442771,0,1,1,'C',1,0.765625,43,374529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 57, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 96}}',9.43245,179539483,92657,NULL,'2023-06-25 07:23:08',1687677788,NULL),(1876385284,33859858,1,2753473,0,1,1,'D',1,0.628676,36,150383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 48, \"great\": 118, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 272}}',10.7454,179539622,72947,NULL,'2023-06-25 07:37:56',1687678676,NULL),(2624423520,33859858,1,1181619,0,1,1,'D',1,0.695238,23,205822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 21, \"great\": 62}, \"maximum_statistics\": {\"great\": 105}}',13.8573,183430136,23780,NULL,'2024-04-05 17:51:26',1712339486,NULL),(1876367241,33859858,1,3399999,1,1,1,'C',1,0.734742,51,312320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 30, \"great\": 130}, \"maximum_statistics\": {\"great\": 213}}',14.5659,179539688,176882,NULL,'2023-06-25 07:44:21',1687679061,NULL),(1876638112,33859858,1,4045486,1,1,1,'C',1,0.776986,58,315700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 37, \"great\": 309}, \"maximum_statistics\": {\"great\": 491}}',16.2708,179767816,146581,NULL,'2023-07-10 05:22:38',1688966558,NULL),(2621273154,33859858,1,4092456,1,1,1,'C',1,0.776753,55,296382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 30, \"great\": 180}, \"maximum_statistics\": {\"great\": 271}}',17.1741,183422066,88824,NULL,'2024-04-05 04:00:13',1712289613,NULL),(1876327676,33859858,1,1095679,0,1,1,'B',1,0.874074,129,538123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 135}}',18.9346,179539720,146647,NULL,'2023-06-25 07:48:13',1687679293,NULL),(1876300128,33859858,1,169336,0,1,1,'B',1,0.891753,64,527167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 159, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 194}}',20.2587,179539584,146587,NULL,'2023-06-25 07:34:11',1687678451,NULL),(1876622447,33859858,1,2700556,0,1,1,'B',1,0.856918,122,490277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 238}, \"maximum_statistics\": {\"great\": 318}}',20.2697,179768333,151183,NULL,'2023-07-10 06:23:19',1688970199,NULL),(2620360339,33859858,1,2749707,0,1,1,'B',1,0.831933,88,384487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 22, \"great\": 259}, \"maximum_statistics\": {\"great\": 357}}',20.3953,183419999,128078,NULL,'2024-04-04 22:44:36',1712270676,NULL),(1876823765,33859858,1,2036506,0,1,1,'B',1,0.889503,93,559925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 146}, \"maximum_statistics\": {\"great\": 181}}',22.462,180134055,86188,NULL,'2023-08-02 16:22:28',1690993348,NULL),(1876498491,33859858,1,3655288,0,1,1,'B',1,0.874552,101,477332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 227}, \"maximum_statistics\": {\"great\": 279}}',22.5558,179573780,113868,NULL,'2023-06-27 13:45:11',1687873511,NULL),(2831799598,33859858,1,1954913,0,1,1,'B',1,0.886792,73,516340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 129}, \"maximum_statistics\": {\"great\": 159}}',24.5771,183915981,64139,NULL,'2024-05-14 22:51:00',1715727060,NULL),(1876726731,33859858,1,1181620,1,1,1,'S',1,0.957747,71,844194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 65}, \"maximum_statistics\": {\"great\": 71}}',28.2313,180087880,36880,NULL,'2023-07-30 16:14:25',1690733665,NULL),(2624361359,33859858,1,3544714,1,1,1,'S',1,0.965596,218,867453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 203}, \"maximum_statistics\": {\"great\": 218}}',38.3914,183430011,189590,NULL,'2024-04-05 17:39:05',1712338745,NULL),(1876149464,33859876,1,3854551,1,1,1,'A',1,0.935484,71,197756,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 110, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 124}}',18.4978,179384051,49259,NULL,'2023-06-15 09:16:05',1686820565,NULL),(1876300281,33859876,1,2854813,0,1,1,'C',1,0.778008,77,329303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 22, \"great\": 156, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 241}}',20.3481,179523903,88228,NULL,'2023-06-24 08:35:37',1687595737,NULL),(1876277765,33859876,1,3854551,1,1,1,'A',1,0.935484,62,654250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 109, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 124}}',28.6065,179555552,68333,NULL,'2023-06-26 08:36:14',1687768574,NULL),(1876300505,33859876,1,2854814,1,1,1,'S',1,0.955479,146,796064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 133, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 146}}',33.3148,179523866,118082,NULL,'2023-06-24 08:32:14',1687595534,NULL),(1876247372,33860150,1,3128169,0,1,1,'C',1,0.776596,45,323016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 26, \"great\": 156}, \"maximum_statistics\": {\"great\": 235}}',15.8875,179366533,83692,NULL,'2023-06-14 02:16:52',1686709012,NULL),(1876411163,33860371,1,1954913,0,1,1,'C',1,0.798742,68,350175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 105}, \"maximum_statistics\": {\"great\": 159}}',16.1439,179737871,52664,NULL,'2023-07-08 08:36:12',1688805372,NULL),(1876154779,33862657,1,1954913,0,1,1,'C',1,0.745283,29,256842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 95}, \"maximum_statistics\": {\"great\": 159}}',13.2482,179359177,41998,NULL,'2023-06-13 14:59:32',1686668372,NULL),(1876453470,33863202,1,3293709,0,1,1,'C',1,0.755618,36,284247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 112}, \"maximum_statistics\": {\"great\": 178}}',14.2256,179595094,51123,NULL,'2023-06-28 21:32:59',1687987979,NULL),(3566109162,33865196,1,820559,0,1,1,'D',1,0.697917,19,319821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 54, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 96}}',10.2279,185520492,132630,NULL,'2024-09-23 08:10:09',1727079009,NULL),(1877843601,33865196,1,1863273,0,1,1,'D',1,0.65285,32,94279,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 63, \"great\": 181, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 386}}',12.4485,181553100,118492,NULL,'2023-11-11 12:22:51',1699705371,NULL),(3566113140,33865196,1,4646816,1,1,1,'C',1,0.751908,51,366670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 79}, \"maximum_statistics\": {\"great\": 131}}',12.5553,185520502,111224,NULL,'2024-09-23 08:11:51',1727079111,NULL),(3566104402,33865196,1,1854033,0,1,1,'B',1,0.871622,45,455505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 59, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 74}}',16.3071,185520481,83772,NULL,'2024-09-23 08:08:06',1727078886,NULL),(1876203371,33869964,1,1571448,1,1,1,'B',1,0.804464,52,32256,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 37, \"great\": 378}, \"maximum_statistics\": {\"great\": 560}}',NULL,179383979,149646,NULL,'2023-06-15 09:09:23',1686820163,NULL),(1876233350,33869964,1,3072443,1,1,1,'D',1,0.606572,24,16304,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 152, \"great\": 272}, \"maximum_statistics\": {\"great\": 563}}',8.93744,179384296,145983,NULL,'2023-06-15 09:41:58',1686822118,NULL),(1876159547,33869964,1,1442771,0,1,1,'A',1,0.911458,95,44504,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 96}}',10.5016,179384569,79798,NULL,'2023-06-15 10:09:01',1686823741,NULL),(1876229894,33869964,1,3648058,1,1,1,'A',1,0.90566,72,48865,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 106}}',12.5936,179375728,87731,NULL,'2023-06-14 17:17:05',1686763025,NULL),(1876299295,33869964,1,1442774,0,1,1,'B',1,0.882775,128,71000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 166}, \"maximum_statistics\": {\"great\": 209}}',14.6129,179467506,85491,NULL,'2023-06-20 16:26:17',1687278377,NULL),(1876226123,33869964,1,1640288,1,1,1,'A',1,0.95679,51,54861,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 76}, \"maximum_statistics\": {\"great\": 81}}',14.8612,179384608,174999,NULL,'2023-06-15 10:12:33',1686823953,NULL),(1876150008,33869964,1,3706005,0,1,1,'A',1,0.92,95,49324,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 200}, \"maximum_statistics\": {\"great\": 225}}',15.0942,179384372,79257,NULL,'2023-06-15 09:50:05',1686822605,NULL),(1876226137,33869964,1,1640290,1,1,1,'B',1,0.821615,79,26619,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 40, \"great\": 287}, \"maximum_statistics\": {\"great\": 384}}',15.6402,179388817,144189,NULL,'2023-06-15 15:32:14',1686843134,NULL),(1876237813,33869964,1,3088864,1,1,1,'B',1,0.852865,147,40047,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 15, \"great\": 286}, \"maximum_statistics\": {\"great\": 384}}',15.8922,179375938,148147,NULL,'2023-06-14 17:34:39',1686764079,NULL),(1876199312,33869964,1,1837012,0,1,1,'A',1,0.933526,131,42155,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 154}, \"maximum_statistics\": {\"great\": 173}}',16.9684,179384494,55956,NULL,'2023-06-15 10:01:38',1686823298,NULL),(1876194454,33869964,1,2949880,0,1,1,'B',1,0.849495,63,34232,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 51, \"great\": 397}, \"maximum_statistics\": {\"great\": 495}}',17.812,179388604,153446,NULL,'2023-06-15 15:16:17',1686842177,NULL),(1876220673,33869964,1,3028592,0,1,1,'A',1,0.936957,112,51665,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 207}, \"maximum_statistics\": {\"great\": 230}}',17.9925,179383929,106423,NULL,'2023-06-15 09:05:44',1686819944,NULL),(1876294981,33869964,1,1442771,0,1,1,'A',1,0.911458,61,623331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 96}}',18.3607,179446284,104788,NULL,'2023-06-19 07:50:33',1687161033,NULL),(1876295739,33869964,1,1766217,1,1,1,'B',1,0.823834,89,71044,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 44, \"great\": 294}, \"maximum_statistics\": {\"great\": 386}}',18.4773,179466889,134155,NULL,'2023-06-20 15:43:25',1687275805,NULL),(1876234995,33869964,1,2073553,0,1,1,'A',1,0.925,97,40785,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 230}, \"maximum_statistics\": {\"great\": 260}}',18.5129,179384409,77773,NULL,'2023-06-15 09:54:01',1686822841,NULL),(1876149940,33869964,1,2162144,0,1,1,'S',1,0.971795,195,56927,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 184}, \"maximum_statistics\": {\"great\": 195}}',18.5846,179384702,97884,NULL,'2023-06-15 10:20:31',1686824431,NULL),(1876249199,33869964,1,2421240,1,1,1,'A',1,0.970183,167,57544,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 207}, \"maximum_statistics\": {\"great\": 218}}',19.7629,179389311,82397,NULL,'2023-06-15 16:04:36',1686845076,NULL),(1876231527,33869964,1,3651793,1,1,1,'B',1,0.879845,77,34061,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 212}, \"maximum_statistics\": {\"great\": 258}}',20.3672,179388629,113588,NULL,'2023-06-15 15:18:46',1686842326,NULL),(1876176013,33869964,1,1982167,0,1,1,'B',1,0.897163,130,45936,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 29, \"great\": 365}, \"maximum_statistics\": {\"great\": 423}}',20.878,179388536,130973,NULL,'2023-06-15 15:12:05',1686841925,NULL),(1876367942,33869964,1,3648058,1,1,1,'S',1,0.985849,106,128236,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 106}}',21.1059,179455315,100856,NULL,'2023-06-19 20:17:42',1687205862,NULL),(1876391490,33869964,1,2421240,1,1,1,'S',1,0.986239,218,127168,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 212}, \"maximum_statistics\": {\"great\": 218}}',22.3303,179455288,94884,NULL,'2023-06-19 20:15:12',1687205712,NULL),(1876333150,33869964,1,3983455,1,1,1,'A',1,0.945946,109,752025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 111}}',22.5089,179477129,110365,NULL,'2023-06-21 09:20:01',1687339201,NULL),(1876359071,33869964,1,3028592,0,1,1,'S',1,0.976087,230,119982,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 219}, \"maximum_statistics\": {\"great\": 230}}',22.7285,179466604,123495,NULL,'2023-06-20 15:22:11',1687274531,NULL),(1876195718,33869964,1,2949881,0,1,1,'A',1,0.975096,249,59514,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 249}, \"maximum_statistics\": {\"great\": 261}}',22.8274,179385157,101995,NULL,'2023-06-15 10:58:29',1686826709,NULL),(1876496141,33869964,1,1640288,1,1,1,'S',1,0.95679,81,721958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 74}, \"maximum_statistics\": {\"great\": 81}}',23.2135,179682382,175854,NULL,'2023-07-04 15:12:38',1688483558,NULL),(1876305005,33869964,1,2868384,0,1,1,'A',1,0.951219,165,106244,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 412}, \"maximum_statistics\": {\"great\": 451}}',23.5555,179467565,245997,NULL,'2023-06-20 16:31:58',1687278718,NULL),(1876240669,33869964,1,3103907,0,1,1,'S',1,0.983871,248,68953,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 240}, \"maximum_statistics\": {\"great\": 248}}',23.7325,179389121,87513,NULL,'2023-06-15 15:53:50',1686844430,NULL),(1876237562,33869964,1,3661403,1,1,1,'B',1,0.896007,115,38414,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 28, \"great\": 504}, \"maximum_statistics\": {\"great\": 601}}',23.811,179388739,167487,NULL,'2023-06-15 15:26:49',1686842809,NULL),(1876264848,33869964,1,3941799,1,1,1,'A',1,0.932274,169,41952,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 525}, \"maximum_statistics\": {\"great\": 598}}',23.864,179375990,195360,NULL,'2023-06-14 17:38:51',1686764331,NULL),(1876392682,33869964,1,1687769,1,1,1,'A',1,0.938679,164,104974,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 282}, \"maximum_statistics\": {\"great\": 318}}',24.1729,179447357,108242,NULL,'2023-06-19 09:57:33',1687168653,NULL),(1876317681,33869964,1,3969714,1,1,1,'B',1,0.842294,67,444304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 206}, \"maximum_statistics\": {\"great\": 279}}',24.9749,179447077,145136,NULL,'2023-06-19 09:28:20',1687166900,NULL),(1876331247,33869964,1,2588001,0,1,1,'A',1,0.965241,253,56214,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 354}, \"maximum_statistics\": {\"great\": 374}}',25.0815,179415632,130538,NULL,'2023-06-17 10:21:24',1686997284,NULL),(1876303834,33869964,1,2868384,0,1,1,'A',1,0.962306,255,52398,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 420}, \"maximum_statistics\": {\"great\": 451}}',25.4554,179389590,219047,NULL,'2023-06-15 16:24:38',1686846278,NULL),(1876345638,33869964,1,736217,0,1,1,'A',1,0.964896,239,47481,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 495}, \"maximum_statistics\": {\"great\": 527}}',26.8432,179415697,183091,NULL,'2023-06-17 10:27:33',1686997653,NULL),(1876331309,33869964,1,2588001,0,1,1,'A',1,0.975936,223,120166,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 358}, \"maximum_statistics\": {\"great\": 374}}',26.9856,179478713,148135,NULL,'2023-06-21 11:39:23',1687347563,NULL),(1876391404,33869964,1,2421240,1,1,1,'S',1,0.958716,218,399212,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 200}, \"maximum_statistics\": {\"great\": 218}}',27.2526,179434809,132763,NULL,'2023-06-18 12:58:42',1687093122,NULL),(1876347469,33869964,1,1837012,0,1,1,'A',1,0.904624,63,524854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 147}, \"maximum_statistics\": {\"great\": 173}}',27.4219,179436673,70303,NULL,'2023-06-18 15:04:20',1687100660,NULL),(1876346382,33869964,1,2040147,0,1,1,'A',1,0.931151,134,93510,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 399}, \"maximum_statistics\": {\"great\": 443}}',27.5086,179435757,146350,NULL,'2023-06-18 14:05:06',1687097106,NULL),(1876154336,33869964,1,2165189,1,1,1,'A',1,0.977668,378,53443,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 386}, \"maximum_statistics\": {\"great\": 403}}',27.7773,179385584,179362,NULL,'2023-06-15 11:35:56',1686828956,NULL),(1876524038,33869964,1,2749800,1,1,1,'A',1,0.946721,163,106126,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 442}, \"maximum_statistics\": {\"great\": 488}}',28.3697,179655462,280102,NULL,'2023-07-02 17:23:54',1688318634,NULL),(1876495223,33869964,1,3648058,1,1,1,'S',1,0.95283,106,748006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 96}, \"maximum_statistics\": {\"great\": 106}}',28.3747,179665180,103404,NULL,'2023-07-03 11:47:23',1688384843,NULL),(1876333278,33869964,1,2949881,0,1,1,'A',1,0.944444,154,343234,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 237}, \"maximum_statistics\": {\"great\": 261}}',29.0829,179415512,128292,NULL,'2023-06-17 10:11:20',1686996680,NULL),(1876174872,33869964,1,1979942,0,1,1,'A',1,0.978659,397,57846,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 473}, \"maximum_statistics\": {\"great\": 492}}',29.2552,179384830,201745,NULL,'2023-06-15 10:32:09',1686825129,NULL),(1876295868,33869964,1,1766218,1,1,1,'S',1,0.996094,128,132323,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 127}, \"maximum_statistics\": {\"great\": 128}}',29.3193,179455153,142107,NULL,'2023-06-19 20:01:13',1687204873,NULL),(1876381541,33869964,1,3103906,1,1,1,'A',1,0.95898,205,60554,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 422}, \"maximum_statistics\": {\"great\": 451}}',29.3385,179390069,161292,NULL,'2023-06-15 16:57:59',1686848279,NULL),(1876454404,33869964,1,3894746,1,1,1,'S',1,0.983696,92,914596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 89}, \"maximum_statistics\": {\"great\": 92}}',29.4824,179667889,53372,NULL,'2023-07-03 15:06:26',1688396786,NULL),(1876325189,33869964,1,58296,0,1,1,'A',1,0.952507,167,96374,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 347}, \"maximum_statistics\": {\"great\": 379}}',29.5092,179461330,136228,NULL,'2023-06-20 08:28:17',1687249697,NULL),(1876383713,33869964,1,2751436,1,1,1,'A',1,0.987676,181,123459,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 279}, \"maximum_statistics\": {\"great\": 284}}',29.6181,179466341,251780,NULL,'2023-06-20 15:04:13',1687273453,NULL),(1876317690,33869964,1,3969714,1,1,1,'S',1,0.983871,279,118978,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 270}, \"maximum_statistics\": {\"great\": 279}}',29.881,179455199,152325,NULL,'2023-06-19 20:05:51',1687205151,NULL),(1876427676,33869964,1,3872592,1,1,1,'A',1,0.94,221,117572,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 221}, \"maximum_statistics\": {\"great\": 250}}',30.3188,179668073,94080,NULL,'2023-07-03 15:19:16',1688397556,NULL),(1876391031,33869964,1,2421237,1,1,1,'A',1,0.967312,269,63368,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 387}, \"maximum_statistics\": {\"great\": 413}}',30.675,179415756,161260,NULL,'2023-06-17 10:32:44',1686997964,NULL),(1876529096,33869964,1,4131162,1,1,1,'B',1,0.878641,192,272955,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 334}, \"maximum_statistics\": {\"great\": 412}}',30.9263,179665890,179474,NULL,'2023-07-03 12:43:56',1688388236,NULL),(1876381948,33869964,1,3103907,0,1,1,'A',1,0.96371,144,388995,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 232}, \"maximum_statistics\": {\"great\": 248}}',31.3114,179436479,120224,NULL,'2023-06-18 14:53:34',1687100014,NULL),(1876496389,33869964,1,1640290,1,1,1,'A',1,0.951823,294,90596,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 351}, \"maximum_statistics\": {\"great\": 384}}',31.5428,179722970,178465,NULL,'2023-07-07 09:47:58',1688723278,NULL),(1876358881,33869964,1,3028592,0,1,1,'A',1,0.96087,159,363860,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 214}, \"maximum_statistics\": {\"great\": 230}}',31.7626,179446520,135472,NULL,'2023-06-19 08:26:00',1687163160,NULL),(1876522872,33869964,1,3941225,1,1,1,'B',1,0.898837,90,272716,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 360}, \"maximum_statistics\": {\"great\": 430}}',31.7827,179636891,188538,NULL,'2023-07-01 13:49:55',1688219395,NULL),(1876504715,33869964,1,1656878,1,1,1,'A',1,0.944805,86,676464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 139}, \"maximum_statistics\": {\"great\": 154}}',31.7926,179638999,122250,NULL,'2023-07-01 16:14:11',1688228051,NULL),(1876524559,33869964,1,1947754,1,1,1,'B',1,0.884328,104,266896,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 322}, \"maximum_statistics\": {\"great\": 402}}',31.8181,179666079,223667,NULL,'2023-07-03 12:59:28',1688389168,NULL),(1876188066,33869964,1,1513622,0,1,1,'A',1,0.985215,203,61163,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 362}, \"maximum_statistics\": {\"great\": 372}}',32.0452,179385281,187252,NULL,'2023-06-15 11:09:13',1686827353,NULL),(1876321670,33869964,1,3571040,1,1,1,'A',1,0.945701,184,51771,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 402}, \"maximum_statistics\": {\"great\": 442}}',32.7704,179390123,163002,NULL,'2023-06-15 17:02:02',1686848522,NULL),(1876381631,33869964,1,3103906,1,1,1,'A',1,0.947894,180,216502,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 411}, \"maximum_statistics\": {\"great\": 451}}',32.7995,179435606,195002,NULL,'2023-06-18 13:55:20',1687096520,NULL),(1876333111,33869964,1,2949880,0,1,1,'A',1,0.960606,243,115488,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 461}, \"maximum_statistics\": {\"great\": 495}}',32.839,179461194,213714,NULL,'2023-06-20 08:10:42',1687248642,NULL),(1876496390,33869964,1,3651793,1,1,1,'S',1,0.955426,258,99050,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 235}, \"maximum_statistics\": {\"great\": 258}}',33.4588,179722930,140045,NULL,'2023-07-07 09:43:09',1688722989,NULL),(1876346965,33869964,1,1837011,0,1,1,'A',1,0.967697,124,108243,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 339}, \"maximum_statistics\": {\"great\": 356}}',33.9644,179466530,130472,NULL,'2023-06-20 15:16:05',1687274165,NULL),(1876398057,33869964,1,3941799,1,1,1,'A',1,0.979933,413,105828,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 576}, \"maximum_statistics\": {\"great\": 598}}',34.1511,179436899,242127,NULL,'2023-06-18 15:17:45',1687101465,NULL),(1876491367,33869964,1,4029679,1,1,1,'A',1,0.930303,220,98151,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 439}, \"maximum_statistics\": {\"great\": 495}}',35.5341,179723138,174453,NULL,'2023-07-07 10:04:21',1688724261,NULL),(1876519983,33869964,1,2421241,1,1,1,'A',1,0.926923,323,104972,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 566}, \"maximum_statistics\": {\"great\": 650}}',35.7027,179697939,252744,NULL,'2023-07-05 15:49:15',1688572155,NULL),(1876519949,33869964,1,2421240,1,1,1,'S',1,0.977064,218,855754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 208}, \"maximum_statistics\": {\"great\": 218}}',35.9062,179665220,196437,NULL,'2023-07-03 11:51:37',1688385097,NULL),(1876454691,33869964,1,3986492,1,1,1,'S',1,0.977848,158,855670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 151}, \"maximum_statistics\": {\"great\": 158}}',36.2501,179669653,121483,NULL,'2023-07-03 17:21:31',1688404891,NULL),(1876391062,33869964,1,2421237,1,1,1,'S',1,0.986683,413,136890,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 402}, \"maximum_statistics\": {\"great\": 413}}',36.8933,179460965,192892,NULL,'2023-06-20 07:45:32',1687247132,NULL),(1876391037,33869964,1,2421237,1,1,1,'A',1,0.920097,180,334596,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 356}, \"maximum_statistics\": {\"great\": 413}}',37.1418,179436739,230506,NULL,'2023-06-18 15:08:39',1687100919,NULL),(1876416916,33869964,1,3955883,1,1,1,'S',1,0.994118,170,137535,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 168}, \"maximum_statistics\": {\"great\": 170}}',37.1547,179698161,77278,NULL,'2023-07-05 16:03:35',1688573015,NULL),(1876381686,33869964,1,3103906,1,1,1,'S',1,0.986696,451,137962,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 439}, \"maximum_statistics\": {\"great\": 451}}',37.3636,179466476,198540,NULL,'2023-06-20 15:12:41',1687273961,NULL),(1876296530,33869964,1,1768953,1,1,1,'S',1,0.980519,308,132758,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 296}, \"maximum_statistics\": {\"great\": 308}}',37.4124,179461044,135235,NULL,'2023-06-20 07:54:18',1687247658,NULL),(1876381617,33869964,1,3103906,1,1,1,'A',1,0.966741,340,125450,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 424}, \"maximum_statistics\": {\"great\": 451}}',37.5875,179435544,186739,NULL,'2023-06-18 13:49:16',1687096156,NULL),(1876454487,33869964,1,3986474,1,1,1,'A',1,0.939716,140,111637,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 377}, \"maximum_statistics\": {\"great\": 423}}',37.7169,179682661,155072,NULL,'2023-07-04 15:31:58',1688484718,NULL),(1876443844,33869964,1,3264897,1,1,1,'S',1,0.974093,193,836019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 183}, \"maximum_statistics\": {\"great\": 193}}',38.0243,179668205,158524,NULL,'2023-07-03 15:29:36',1688398176,NULL),(1876524580,33869964,1,1947754,1,1,1,'S',1,0.985075,402,123985,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 390}, \"maximum_statistics\": {\"great\": 402}}',38.2522,179697589,255772,NULL,'2023-07-05 15:24:09',1688570649,NULL),(1876492683,33869964,1,4108463,1,1,1,'S',1,0.953642,151,833863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 137}, \"maximum_statistics\": {\"great\": 151}}',38.4824,179697434,123486,NULL,'2023-07-05 15:12:25',1688569945,NULL),(1876295890,33869964,1,1766218,1,1,1,'S',1,0.957031,128,796741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 117}, \"maximum_statistics\": {\"great\": 128}}',38.5298,179466260,175464,NULL,'2023-06-20 14:58:53',1687273133,NULL),(1876492840,33869964,1,4030010,1,1,1,'S',1,0.973214,168,841025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 159}, \"maximum_statistics\": {\"great\": 168}}',39.2891,179713308,173652,NULL,'2023-07-06 16:50:04',1688662204,NULL),(1876502147,33869964,1,3661403,1,1,1,'A',1,0.970882,448,118009,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 568}, \"maximum_statistics\": {\"great\": 601}}',40.7176,179668662,216067,NULL,'2023-07-03 16:04:51',1688400291,NULL),(1876300688,33869964,1,3955884,1,1,1,'S',1,0.989899,99,912016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 99}}',40.9022,179467145,78018,NULL,'2023-06-20 16:01:09',1687276869,NULL),(1876336257,33869964,1,2295381,1,1,1,'A',1,0.979263,264,389775,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 418}, \"maximum_statistics\": {\"great\": 434}}',41.5205,179447267,258843,NULL,'2023-06-19 09:48:26',1687168106,NULL),(1876612103,33869964,1,4030009,1,1,1,'S',1,0.993243,296,135905,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 292}, \"maximum_statistics\": {\"great\": 296}}',41.5756,179756031,152891,NULL,'2023-07-09 11:18:13',1688901493,NULL),(1876441747,33869964,1,3884403,1,1,1,'S',1,0.981308,321,845016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 309}, \"maximum_statistics\": {\"great\": 321}}',41.9384,179713273,285306,NULL,'2023-07-06 16:47:59',1688662079,NULL),(1876309861,33869964,1,44304,0,1,1,'S',1,0.971193,243,812392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 229}, \"maximum_statistics\": {\"great\": 243}}',42.7261,179467309,198074,NULL,'2023-06-20 16:11:11',1687277471,NULL),(1876482108,33869964,1,736216,0,1,1,'A',1,0.972078,393,111404,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 734}, \"maximum_statistics\": {\"great\": 770}}',43.1319,179655610,308260,NULL,'2023-07-02 17:34:55',1688319295,NULL),(1876462336,33869964,1,3314767,1,1,1,'S',1,0.995434,219,851442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 217}, \"maximum_statistics\": {\"great\": 219}}',43.2798,179728713,179110,NULL,'2023-07-07 17:32:06',1688751126,NULL),(1876471003,33869964,1,1568309,1,1,1,'S',1,0.994382,178,847982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 176}, \"maximum_statistics\": {\"great\": 178}}',43.2931,179723590,163317,NULL,'2023-07-07 10:47:03',1688726823,NULL),(1876508719,33869964,1,3103907,1,1,1,'S',1,0.987903,248,911358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 242}, \"maximum_statistics\": {\"great\": 248}}',43.6804,179697384,213203,NULL,'2023-07-05 15:07:56',1688569676,NULL),(1876436153,33869964,1,4097712,1,1,1,'S',1,0.988333,300,136884,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 293}, \"maximum_statistics\": {\"great\": 300}}',43.7816,179650802,124116,NULL,'2023-07-02 11:16:45',1688296605,NULL),(1876416926,33869964,1,3955883,1,1,1,'A',1,0.955882,131,375955,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 156}, \"maximum_statistics\": {\"great\": 170}}',43.938,179698460,93820,NULL,'2023-07-05 16:27:00',1688574420,NULL),(1876508918,33869964,1,3931677,1,1,1,'S',1,0.975291,344,857708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 327}, \"maximum_statistics\": {\"great\": 344}}',44.1375,179636043,385476,NULL,'2023-07-01 12:53:52',1688216032,NULL),(1876429671,33869964,1,3966035,1,1,1,'S',1,0.991304,345,140774,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 339}, \"maximum_statistics\": {\"great\": 345}}',44.2642,179669283,167830,NULL,'2023-07-03 16:51:07',1688403067,NULL),(1876490430,33869964,1,4029678,1,1,1,'S',1,0.988827,179,836597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 175}, \"maximum_statistics\": {\"great\": 179}}',44.7251,179665235,139199,NULL,'2023-07-03 11:54:07',1688385247,NULL),(1876454594,33869964,1,3986491,1,1,1,'S',1,0.995342,322,150331,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 319}, \"maximum_statistics\": {\"great\": 322}}',45.1051,179669423,141815,NULL,'2023-07-03 17:02:55',1688403775,NULL),(1876441640,33869964,1,3884401,1,1,1,'S',1,0.991486,646,139247,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 635}, \"maximum_statistics\": {\"great\": 646}}',45.5416,179740251,287431,NULL,'2023-07-08 12:03:00',1688817780,NULL),(1876313458,33869964,1,3965943,1,1,1,'S',1,0.994475,181,453871,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 179}, \"maximum_statistics\": {\"great\": 181}}',45.712,179451147,117290,NULL,'2023-06-19 14:58:12',1687186692,NULL),(1876589206,33869964,1,4131162,1,1,1,'A',1,0.995146,315,128981,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 409}, \"maximum_statistics\": {\"great\": 412}}',45.7853,179756129,162408,NULL,'2023-07-09 11:26:53',1688902013,NULL),(1876482397,33869964,1,736217,0,1,1,'S',1,0.972486,527,402794,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 498}, \"maximum_statistics\": {\"great\": 527}}',46.0551,179682514,325347,NULL,'2023-07-04 15:21:05',1688484065,NULL),(1876462622,33869964,1,2949881,1,1,1,'S',1,0.988506,261,877828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 255}, \"maximum_statistics\": {\"great\": 261}}',46.102,179682324,244287,NULL,'2023-07-04 15:08:47',1688483327,NULL),(1876489995,33869964,1,4029677,1,1,1,'S',1,0.995822,359,135860,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 356}, \"maximum_statistics\": {\"great\": 359}}',46.4077,179698434,152560,NULL,'2023-07-05 16:25:22',1688574322,NULL),(1876389882,33869964,1,4097713,1,1,1,'S',1,0.993631,157,854227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 155}, \"maximum_statistics\": {\"great\": 157}}',46.4466,179481069,118872,NULL,'2023-06-21 14:26:20',1687357580,NULL),(1877957340,33869964,1,3571040,1,1,1,'S',1,0.985294,442,130282,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 429}, \"maximum_statistics\": {\"great\": 442}}',46.6553,181764992,199545,NULL,'2023-11-27 19:12:56',1701112376,NULL),(1876436729,33869964,1,3550990,1,1,1,'S',1,0.992857,350,133039,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 345}, \"maximum_statistics\": {\"great\": 350}}',47.0621,179681954,172151,NULL,'2023-07-04 14:43:31',1688481811,NULL),(1876450387,33869964,1,3285216,1,1,1,'S',1,0.990909,385,856400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 378}, \"maximum_statistics\": {\"great\": 385}}',48.1698,179728671,346624,NULL,'2023-07-07 17:26:11',1688750771,NULL),(1876470204,33869964,1,3335627,1,1,1,'S',1,0.993724,478,142166,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 472}, \"maximum_statistics\": {\"great\": 478}}',48.209,179713887,211458,NULL,'2023-07-06 17:36:34',1688664994,NULL),(1876436538,33869964,1,3759235,1,1,1,'S',1,0.993119,218,933208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 215}, \"maximum_statistics\": {\"great\": 218}}',48.8809,179728624,214794,NULL,'2023-07-07 17:21:39',1688750499,NULL),(1876524220,33869964,1,2751436,1,1,1,'S',1,0.984155,284,821995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 275}, \"maximum_statistics\": {\"great\": 284}}',49.5958,179740582,326400,NULL,'2023-07-08 12:26:18',1688819178,NULL),(1876486463,33869964,1,3028592,1,1,1,'S',1,0.995652,230,863048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 228}, \"maximum_statistics\": {\"great\": 230}}',50.0275,179665354,225608,NULL,'2023-07-03 12:04:22',1688385862,NULL),(1876436864,33869964,1,3551058,1,1,1,'S',1,0.991758,182,896336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 179}, \"maximum_statistics\": {\"great\": 182}}',50.0704,179728764,160808,NULL,'2023-07-07 17:37:27',1688751447,NULL),(1876429632,33869964,1,3965943,1,1,1,'S',1,0.991713,181,907504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 178}, \"maximum_statistics\": {\"great\": 181}}',50.3381,179728734,165365,NULL,'2023-07-07 17:34:53',1688751293,NULL),(1876405633,33869964,1,3850980,1,1,1,'A',1,0.933735,197,684235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 521}, \"maximum_statistics\": {\"great\": 581}}',51.048,179669541,410948,NULL,'2023-07-03 17:11:53',1688404313,NULL),(1876416896,33869964,1,3955883,1,1,1,'S',1,0.95,170,785525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 153}, \"maximum_statistics\": {\"great\": 170}}',51.6009,179681647,160718,NULL,'2023-07-04 14:22:45',1688480565,NULL),(1876466918,33869964,1,2564923,0,1,1,'S',1,0.990849,601,132046,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 590}, \"maximum_statistics\": {\"great\": 601}}',52.072,179697854,263712,NULL,'2023-07-05 15:42:57',1688571777,NULL),(1876454615,33869964,1,3986491,1,1,1,'S',1,0.958075,322,427466,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 295}, \"maximum_statistics\": {\"great\": 322}}',53.0958,179722396,215588,NULL,'2023-07-07 08:45:44',1688719544,NULL),(1876474432,33869964,1,2588001,1,1,1,'S',1,0.985294,374,892001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 363}, \"maximum_statistics\": {\"great\": 374}}',53.524,179739524,393068,NULL,'2023-07-08 11:06:39',1688814399,NULL),(1876436508,33869964,1,3759233,1,1,1,'A',1,0.993119,363,142461,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 431}, \"maximum_statistics\": {\"great\": 436}}',53.6401,179713924,187146,NULL,'2023-07-06 17:39:42',1688665182,NULL),(1876418837,33869964,1,1979942,1,1,1,'S',1,0.981707,492,835178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 474}, \"maximum_statistics\": {\"great\": 492}}',54.8061,179698541,426924,NULL,'2023-07-05 16:33:09',1688574789,NULL),(1876336292,33869964,1,2295381,1,1,1,'S',1,0.993088,434,900458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 428}, \"maximum_statistics\": {\"great\": 434}}',54.9608,179460912,426541,NULL,'2023-06-20 07:39:37',1687246777,NULL),(1876443821,33869964,1,3264895,1,1,1,'S',1,0.97043,372,419042,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 350}, \"maximum_statistics\": {\"great\": 372}}',55.7951,179714033,255218,NULL,'2023-07-06 17:48:25',1688665705,NULL),(1876529175,33869964,1,4132088,1,1,1,'S',1,0.993852,244,907189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 241}, \"maximum_statistics\": {\"great\": 244}}',55.8661,179740527,254884,NULL,'2023-07-08 12:22:45',1688818965,NULL),(1876454620,33869964,1,3986491,1,1,1,'A',1,0.936335,322,792066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 281}, \"maximum_statistics\": {\"great\": 322}}',56.2345,179739360,322116,NULL,'2023-07-08 10:54:46',1688813686,NULL),(1876470248,33869964,1,3335628,1,1,1,'S',1,0.99635,274,925806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 272}, \"maximum_statistics\": {\"great\": 274}}',56.7467,179665420,281246,NULL,'2023-07-03 12:10:00',1688386200,NULL),(1876489984,33869964,1,4029677,1,1,1,'A',1,0.966574,187,402367,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 336}, \"maximum_statistics\": {\"great\": 359}}',56.8822,179697529,214504,NULL,'2023-07-05 15:19:22',1688570362,NULL),(1876522947,33869964,1,3941225,1,1,1,'A',1,0.966279,303,776701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 403}, \"maximum_statistics\": {\"great\": 430}}',57.4589,179681520,402190,NULL,'2023-07-04 14:14:06',1688480046,NULL),(1876460559,33869964,1,3311649,0,1,1,'S',1,0.993161,658,125319,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 649}, \"maximum_statistics\": {\"great\": 658}}',57.4739,179745057,285510,NULL,'2023-07-08 17:24:46',1688837086,NULL),(1876448237,33869964,1,3279759,1,1,1,'S',1,0.987002,577,448148,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 562}, \"maximum_statistics\": {\"great\": 577}}',58.5274,179722331,406700,NULL,'2023-07-07 08:37:23',1688719043,NULL),(1876427074,33869964,1,3872591,1,1,1,'S',1,0.981959,194,904135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 187}, \"maximum_statistics\": {\"great\": 194}}',59.6677,179668000,174230,NULL,'2023-07-03 15:13:25',1688397205,NULL),(1876450349,33869964,1,3285215,1,1,1,'S',1,0.988992,863,134788,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 844}, \"maximum_statistics\": {\"great\": 863}}',59.7639,179739006,377584,NULL,'2023-07-08 10:23:43',1688811823,NULL),(1876443827,33869964,1,3264895,1,1,1,'S',1,0.958333,372,814454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 341}, \"maximum_statistics\": {\"great\": 372}}',61.4447,179739286,385264,NULL,'2023-07-08 10:48:16',1688813296,NULL),(1876519624,33869964,1,2421237,1,1,1,'S',1,0.968523,413,853307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 387}, \"maximum_statistics\": {\"great\": 413}}',61.8806,179739700,458316,NULL,'2023-07-08 11:19:43',1688815183,NULL),(1876471541,33869964,1,1569927,1,1,1,'S',1,0.981544,298,868615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 287}, \"maximum_statistics\": {\"great\": 298}}',62.2426,179730211,327904,NULL,'2023-07-07 19:34:39',1688758479,NULL),(1876506099,33869964,1,3088864,1,1,1,'S',1,0.967448,384,840259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 359}, \"maximum_statistics\": {\"great\": 384}}',62.9905,179681624,433788,NULL,'2023-07-04 14:21:14',1688480474,NULL),(1876460187,33869964,1,3311567,0,1,1,'S',1,0.986139,505,430071,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 491}, \"maximum_statistics\": {\"great\": 505}}',63.8199,179739139,348700,NULL,'2023-07-08 10:36:15',1688812575,NULL),(1876448301,33869964,1,3279759,1,1,1,'S',1,0.984402,577,889964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 559}, \"maximum_statistics\": {\"great\": 577}}',67.2484,179722745,627592,NULL,'2023-07-07 09:22:28',1688721748,NULL),(1876423599,33869964,1,3729748,1,1,1,'S',1,0.996767,464,905334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 461}, \"maximum_statistics\": {\"great\": 464}}',68.0546,179740484,514570,NULL,'2023-07-08 12:19:54',1688818794,NULL),(1876490022,33869964,1,4029677,1,1,1,'A',1,0.969359,196,803690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 339}, \"maximum_statistics\": {\"great\": 359}}',68.6673,179722795,306432,NULL,'2023-07-07 09:27:47',1688722067,NULL),(1876460161,33869964,1,3311567,1,1,1,'S',1,0.982178,505,859023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 487}, \"maximum_statistics\": {\"great\": 505}}',69.8078,179730255,536220,NULL,'2023-07-07 19:38:19',1688758699,NULL),(1876157256,33871284,1,1954913,0,1,1,'C',1,0.716981,34,223540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 86}, \"maximum_statistics\": {\"great\": 159}}',11.3878,179381874,40219,NULL,'2023-06-15 04:29:21',1686803361,NULL),(1876215888,33871284,1,2036506,0,1,1,'C',1,0.770718,48,310620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 112}, \"maximum_statistics\": {\"great\": 181}}',13.441,179381854,55552,NULL,'2023-06-15 04:25:34',1686803134,NULL),(1876293976,33873317,1,28801,0,1,1,'D',1,0.474249,18,49086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 78, \"great\": 66}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 2}}',9.30457,179554930,35346,NULL,'2023-06-26 07:21:24',1687764084,NULL),(1876338768,33873317,1,2036506,0,1,1,'C',1,0.790055,64,361669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 116}, \"maximum_statistics\": {\"great\": 181}}',14.3662,179418859,66680,NULL,'2023-06-17 14:10:42',1687011042,NULL),(1876287736,33873317,1,1954913,0,1,1,'B',1,0.871069,70,481648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 123}, \"maximum_statistics\": {\"great\": 159}}',22.5739,179418915,61378,NULL,'2023-06-17 14:14:10',1687011250,NULL),(1877238463,33873317,1,710770,1,1,1,'B',1,0.844444,111,519986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 164}, \"maximum_statistics\": {\"great\": 225}}',24.4577,180697405,184078,NULL,'2023-09-09 08:56:13',1694249773,NULL),(1877198116,33873317,1,40702,0,1,1,'S',1,0.952991,117,673703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 106}, \"maximum_statistics\": {\"great\": 117}}',28.5171,180697460,89586,NULL,'2023-09-09 09:00:10',1694250010,NULL),(1876157765,33873759,1,1954913,0,1,1,'B',1,0.842767,64,425226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 116}, \"maximum_statistics\": {\"great\": 159}}',19.7355,179387371,57339,NULL,'2023-06-15 13:56:12',1686837372,NULL),(1876339725,33874643,1,2036506,0,1,1,'A',1,0.91989,82,607678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 159}, \"maximum_statistics\": {\"great\": 181}}',26.8686,179441960,82667,NULL,'2023-06-18 22:02:11',1687125731,NULL),(2788007664,33875066,1,1291323,0,1,1,'C',1,0.745902,41,294250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 14, \"great\": 44}, \"maximum_statistics\": {\"great\": 61}}',NULL,183818815,24206,NULL,'2024-05-06 16:38:46',1715013526,NULL),(2900385896,33875066,1,1228199,0,1,1,'S',1,0.955882,34,726505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 31, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 34}}',20.2151,184073907,22619,NULL,'2024-05-27 19:19:23',1716837563,NULL),(2320804612,33875066,1,2385407,0,1,1,'B',1,0.840909,81,447014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 286}}',21.2619,182733599,130324,NULL,'2024-02-10 10:21:49',1707560509,NULL),(2900389499,33875066,1,1228142,0,1,1,'A',1,0.965517,40,748903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 58}}',41.4773,184073913,34756,NULL,'2024-05-27 19:20:09',1716837609,NULL),(1876854394,33875387,1,4096748,1,1,1,'C',1,0.782895,28,371813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 15, \"great\": 58}, \"maximum_statistics\": {\"great\": 76}}',16.3631,180123419,46734,NULL,'2023-08-02 00:34:37',1690936477,NULL),(1876829444,33875564,1,2649161,0,1,1,'D',1,0.535211,28,85379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 20, \"great\": 30}, \"maximum_statistics\": {\"great\": 142}}',9.99866,180144839,25008,NULL,'2023-08-03 10:34:15',1691058855,NULL),(1878482385,33880275,1,498101,0,1,1,'B',1,0.840804,90,424850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 52, \"great\": 493}, \"maximum_statistics\": {\"great\": 647}}',NULL,182389112,253766,NULL,'2024-01-14 14:01:44',1705240904,NULL),(1876305359,33880275,1,1774604,0,1,1,'C',1,0.753582,67,285596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 23, \"great\": 200}, \"maximum_statistics\": {\"great\": 349}}',13.299,179402583,112920,NULL,'2023-06-16 14:17:51',1686925071,NULL),(1876385012,33880275,1,3677766,1,1,1,'C',1,0.797872,117,384601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 26, \"great\": 222}, \"maximum_statistics\": {\"great\": 329}}',16.2565,179419176,142657,NULL,'2023-06-17 14:28:33',1687012113,NULL),(1876401698,33880275,1,4139169,1,1,1,'B',1,0.835366,61,398038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 121}, \"maximum_statistics\": {\"great\": 164}}',17.2896,179411790,57141,NULL,'2023-06-17 03:56:14',1686974174,NULL),(1876287252,33880275,1,1954913,0,1,1,'B',1,0.827044,101,437610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 112}, \"maximum_statistics\": {\"great\": 159}}',18.3442,179412140,69644,NULL,'2023-06-17 04:37:19',1686976639,NULL),(1876401691,33880275,1,4139168,1,1,1,'B',1,0.82449,71,386574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 175}, \"maximum_statistics\": {\"great\": 245}}',24.5342,179411556,90434,NULL,'2023-06-17 03:32:43',1686972763,NULL),(1878493947,33880275,1,2462307,1,1,1,'S',1,0.969027,113,845920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 106}, \"maximum_statistics\": {\"great\": 113}}',25.2213,182402404,74722,NULL,'2024-01-15 14:12:18',1705327938,NULL),(1878482326,33880275,1,2462303,1,1,1,'B',1,0.835423,89,422034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 230}, \"maximum_statistics\": {\"great\": 319}}',26.1558,182389039,122810,NULL,'2024-01-14 13:56:21',1705240581,NULL),(2804119804,33880644,1,1881641,0,1,1,'C',1,0.705128,70,221404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 23, \"great\": 135}, \"maximum_statistics\": {\"great\": 273}}',10.4453,183853578,73862,NULL,'2024-05-09 20:05:07',1715285107,NULL),(2804132234,33880644,1,2124068,0,1,1,'A',1,0.904545,36,504757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 97}, \"maximum_statistics\": {\"great\": 110}}',22.6284,183853603,51001,NULL,'2024-05-09 20:07:45',1715285265,NULL),(1876319092,33880881,1,2011464,0,1,1,'D',1,0.576294,30,121608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 97, \"great\": 153}, \"maximum_statistics\": {\"great\": 367}}',9.0449,179402465,146353,NULL,'2023-06-16 14:09:07',1686924547,NULL),(1876336914,33880881,1,2036506,0,1,1,'C',1,0.743094,30,263679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 111}, \"maximum_statistics\": {\"great\": 181}}',13.0049,179402301,49024,NULL,'2023-06-16 13:54:15',1686923655,NULL),(1876291439,33880881,1,1762731,0,1,1,'C',1,0.781609,25,296548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 58}, \"maximum_statistics\": {\"great\": 87}}',17.7226,179402409,30568,NULL,'2023-06-16 14:03:21',1686924201,NULL),(2658767407,33882931,1,1492013,0,1,1,'A',1,0.907895,38,686242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 31}, \"maximum_statistics\": {\"great\": 38}}',17.0543,183508692,13550,NULL,'2024-04-12 08:28:24',1712910504,NULL),(3067389659,33882931,1,1492009,0,1,1,'B',1,0.823077,21,383872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 48}, \"maximum_statistics\": {\"great\": 65}}',17.3831,184448428,17650,NULL,'2024-06-27 13:45:45',1719495945,NULL),(1878115642,33882931,1,2879863,0,1,1,'B',1,0.873913,77,557729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 115}}',18.0019,181943234,64299,NULL,'2023-12-11 17:01:44',1702314104,NULL),(2366031480,33882931,1,173558,0,1,1,'B',1,0.896104,77,585907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 61}, \"maximum_statistics\": {\"great\": 77}}',22.4688,182836468,37864,NULL,'2024-02-18 07:14:37',1708240477,NULL),(2382946919,33882931,1,1776868,0,1,1,'B',1,0.865,99,468803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 18, \"great\": 310}, \"maximum_statistics\": {\"great\": 400}}',22.7611,182875743,174853,NULL,'2024-02-21 11:33:51',1708515231,NULL),(1876383630,33883024,1,4096748,1,1,1,'B',1,0.809211,59,429760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 54}, \"maximum_statistics\": {\"great\": 76}}',14.7269,179407135,55116,NULL,'2023-06-16 19:42:54',1686944574,NULL),(1876379825,33883024,1,4027098,1,1,1,'B',1,0.836735,49,471430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 33}, \"maximum_statistics\": {\"great\": 49}}',14.886,179407097,22856,NULL,'2023-06-16 19:39:28',1686944368,NULL),(1876287020,33883024,1,1954913,0,1,1,'C',1,0.77044,78,333762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 92}, \"maximum_statistics\": {\"great\": 159}}',15.134,179407946,59014,NULL,'2023-06-16 20:59:45',1686949185,NULL),(1876307904,33883024,1,1774604,0,1,1,'B',1,0.80086,72,349755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 31, \"great\": 241}, \"maximum_statistics\": {\"great\": 349}}',17.4226,179425169,118669,NULL,'2023-06-17 21:39:01',1687037941,NULL),(1876396548,33883024,1,4102978,1,1,1,'B',1,0.838768,104,446931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 203}, \"maximum_statistics\": {\"great\": 276}}',21.1079,179407010,122056,NULL,'2023-06-16 19:31:35',1686943895,NULL),(1876304285,33884622,1,3740825,0,1,1,'B',1,0.825581,57,390468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 93}, \"maximum_statistics\": {\"great\": 129}}',17.1585,179411832,45035,NULL,'2023-06-17 04:01:42',1686974502,NULL),(1876316729,33884805,1,1774604,0,1,1,'A',1,0.944126,349,750010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 310}, \"maximum_statistics\": {\"great\": 349}}',33.1468,179513321,299051,NULL,'2023-06-23 15:38:04',1687534684,NULL),(2503887776,33885804,1,1657682,0,1,1,'D',1,0.687192,45,262337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 30, \"great\": 106}, \"maximum_statistics\": {\"great\": 203}}',12.4931,183146793,116098,NULL,'2024-03-14 10:38:30',1710412710,NULL),(1876829658,33885804,1,2043000,0,1,1,'C',1,0.750853,58,278795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 28, \"great\": 175}, \"maximum_statistics\": {\"great\": 293}}',13.863,180268795,99421,NULL,'2023-08-11 11:33:51',1691753631,NULL),(1876745495,33885804,1,2073781,0,1,1,'B',1,0.823427,123,219910,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 4, \"great\": 189}, \"maximum_statistics\": {\"great\": 286}}',17.1237,180030448,114526,NULL,'2023-07-27 05:31:23',1690435883,NULL),(1876372437,33885804,1,2073781,0,1,1,'B',1,0.807692,124,384820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 19, \"great\": 195}, \"maximum_statistics\": {\"great\": 286}}',18.3199,179430880,122346,NULL,'2023-06-18 07:30:19',1687073419,NULL),(1876310687,33885804,1,1774604,0,1,1,'B',1,0.829513,132,422752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 18, \"great\": 248}, \"maximum_statistics\": {\"great\": 349}}',18.964,179449144,156665,NULL,'2023-06-19 12:34:49',1687178089,NULL),(2718580207,33885804,1,2975305,0,1,1,'B',1,0.888626,64,529952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 170}, \"maximum_statistics\": {\"great\": 211}}',24.179,183652714,83977,NULL,'2024-04-23 15:55:14',1713887714,NULL),(1877353043,33889546,1,1863273,0,1,1,'D',1,0.591969,27,124162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 84, \"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 386}}',10.7144,180941182,103852,NULL,'2023-09-25 16:20:02',1695658802,NULL),(1877394142,33889651,1,3932277,1,1,1,'C',1,0.767544,69,316431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 24, \"great\": 146, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 228}}',13.4478,180996049,91439,NULL,'2023-09-29 21:59:24',1696024764,NULL),(1876380657,33892778,1,2073781,0,1,1,'B',1,0.805944,41,347935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 23, \"great\": 198}, \"maximum_statistics\": {\"great\": 286}}',18.4969,179539121,90471,NULL,'2023-06-25 06:41:26',1687675286,NULL),(1876367372,33892778,1,2365334,0,1,1,'B',1,0.875,30,460180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 12, \"great\": 105}, \"maximum_statistics\": {\"great\": 124}}',21.1242,179429285,39717,NULL,'2023-06-18 04:42:25',1687063345,NULL),(1876348416,33893773,1,2043000,0,1,1,'C',1,0.790102,44,339126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 33, \"great\": 203, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 293}}',17.3773,179462859,112962,NULL,'2023-06-20 11:02:42',1687258962,NULL),(1878141879,33895164,1,2569352,0,1,1,'D',1,0.016609,5,676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1413, \"great\": 16}, \"maximum_statistics\": {\"great\": 1445}}',0.355594,181970903,11400,NULL,'2023-12-13 21:38:30',1702503510,NULL),(1878134738,33895164,1,90934,0,1,1,'D',1,0.0212557,5,70,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1485, \"great\": 21, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1529, \"legacy_combo_increase\": 1}}',0.451773,181982580,11100,NULL,'2023-12-14 21:13:47',1702588427,NULL),(1878153261,33895164,1,124413,1,1,1,'D',1,0.0268226,11,2038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 700, \"great\": 12}, \"maximum_statistics\": {\"great\": 727}}',0.598841,181982593,11894,NULL,'2023-12-14 21:15:26',1702588526,NULL),(1878142760,33895164,1,388464,0,1,1,'D',1,0.0286513,5,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1376, \"great\": 27}, \"maximum_statistics\": {\"great\": 1431}}',0.656632,181971305,12300,NULL,'2023-12-13 22:22:29',1702506149,NULL),(1878114726,33895164,1,65693,0,1,1,'D',1,0.0278351,3,869,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 934, \"great\": 18, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',0.671327,181971132,13350,NULL,'2023-12-13 22:02:46',1702504966,NULL),(1878083846,33895164,1,195478,0,1,1,'D',1,0.02398,5,119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1347, \"great\": 17}, \"maximum_statistics\": {\"great\": 1397}}',0.724701,181971026,11250,NULL,'2023-12-13 21:50:39',1702504239,NULL),(1878136938,33895164,1,94189,0,1,1,'D',1,0.033459,31,796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1013, \"great\": 23}, \"maximum_statistics\": {\"great\": 1061}}',0.738814,181970943,15072,NULL,'2023-12-13 21:41:24',1702503684,NULL),(1878179258,33895164,1,166990,0,1,1,'D',1,0.0402299,17,655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 824, \"great\": 24}, \"maximum_statistics\": {\"great\": 870}}',0.748208,181982186,12762,NULL,'2023-12-14 20:38:39',1702586319,NULL),(1878163081,33895164,1,139780,0,1,1,'D',1,0.0320652,3,1269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 879, \"great\": 18}, \"maximum_statistics\": {\"great\": 920, \"legacy_combo_increase\": 1}}',0.76953,181982445,13860,NULL,'2023-12-14 21:02:25',1702587745,NULL),(1878094077,33895164,1,217280,0,1,1,'D',1,0.0313869,4,2,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1311, \"great\": 27, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1370}}',0.774833,181981994,13200,NULL,'2023-12-14 20:15:06',1702584906,NULL),(1878121898,33895164,1,829733,0,1,1,'D',1,0.0324401,8,3262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 680, \"great\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 709}}',0.826329,181971186,16650,NULL,'2023-12-13 22:08:48',1702505328,NULL),(1878176120,33895164,1,526749,1,1,1,'D',1,0.0286511,5,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1893, \"great\": 34}, \"maximum_statistics\": {\"great\": 1972}}',0.839119,181971256,16950,NULL,'2023-12-13 22:17:00',1702505820,NULL),(1878085388,33895164,1,199009,0,1,1,'D',1,0.0359043,6,857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 719, \"great\": 21}, \"maximum_statistics\": {\"great\": 752}}',0.877056,181982136,11700,NULL,'2023-12-14 20:32:36',1702585956,NULL),(1878156568,33895164,1,130479,0,1,1,'D',1,0.043578,4,4506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 412, \"great\": 14}, \"maximum_statistics\": {\"great\": 436}}',0.885396,181982378,15300,NULL,'2023-12-14 20:57:09',1702587429,NULL),(1878084664,33895164,1,196672,0,1,1,'D',1,0.0353581,7,2,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1047, \"great\": 22}, \"maximum_statistics\": {\"great\": 1103}}',0.889788,181982047,12000,NULL,'2023-12-14 20:21:50',1702585310,NULL),(1878047441,33895164,1,2059692,1,1,1,'D',1,0.0237948,3,866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1570, \"great\": 29}, \"maximum_statistics\": {\"great\": 1618}}',0.89644,181863421,16650,NULL,'2023-12-05 15:18:21',1701789501,NULL),(1878128680,33895164,1,82117,0,1,1,'D',1,0.0299145,9,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1225, \"great\": 15}, \"maximum_statistics\": {\"great\": 1287}}',0.904866,181971110,11550,NULL,'2023-12-13 22:00:33',1702504833,NULL),(1878076493,33895164,1,182211,1,1,1,'D',1,0.0438185,4,2020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 602, \"great\": 19, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 639}}',0.934246,181982277,13410,NULL,'2023-12-14 20:47:46',1702586866,NULL),(1878110192,33895164,1,257573,0,1,1,'D',1,0.0388889,3,3,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1024, \"great\": 28}, \"maximum_statistics\": {\"great\": 1080}}',0.940565,181982028,12600,NULL,'2023-12-14 20:19:26',1702585166,NULL),(1878155439,33895164,1,128672,0,1,1,'D',1,0.0397982,9,99,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 846, \"great\": 25, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 892}}',1.01796,181982366,11250,NULL,'2023-12-14 20:55:57',1702587357,NULL),(1878029896,33895164,1,2022931,1,1,1,'D',1,0.0300546,6,32,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1577, \"great\": 29}, \"maximum_statistics\": {\"great\": 1647}}',1.06746,181863512,15120,NULL,'2023-12-05 15:26:26',1701789986,NULL),(1878171291,33895164,1,155209,0,1,1,'D',1,0.0447853,5,6,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 766, \"great\": 24}, \"maximum_statistics\": {\"great\": 815}}',1.07445,181982664,10950,NULL,'2023-12-14 21:22:50',1702588970,NULL),(1878151359,33895164,1,120729,0,1,1,'D',1,0.0409836,5,4,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1154, \"great\": 34}, \"maximum_statistics\": {\"great\": 1220}}',1.13834,181971323,15600,NULL,'2023-12-13 22:24:52',1702506292,NULL),(1878167796,33895164,1,149717,1,1,1,'D',1,0.0519836,5,9,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 681, \"great\": 26}, \"maximum_statistics\": {\"great\": 731}}',1.15068,181982243,11400,NULL,'2023-12-14 20:44:56',1702586696,NULL),(1878144332,33895164,1,107099,0,1,1,'D',1,0.0495283,6,51,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 791, \"great\": 27}, \"maximum_statistics\": {\"great\": 848}}',1.16786,181971067,13110,NULL,'2023-12-13 21:55:38',1702504538,NULL),(1878106148,33895164,1,54396,1,1,1,'D',1,0.0517661,7,9,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 763, \"great\": 27}, \"maximum_statistics\": {\"great\": 821}}',1.19911,181971628,12750,NULL,'2023-12-13 22:54:38',1702508078,NULL),(1878156872,33895164,1,130752,0,1,1,'D',1,0.0536082,6,1492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 448, \"great\": 15, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 485}}',1.20471,181982429,10650,NULL,'2023-12-14 21:00:52',1702587652,NULL),(1878149782,33895164,1,117868,0,1,1,'D',1,0.0392416,33,312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1083, \"great\": 38}, \"maximum_statistics\": {\"great\": 1134}}',1.26642,181981878,15168,NULL,'2023-12-14 20:01:31',1702584091,NULL),(1878156545,33895164,1,130301,1,1,1,'D',1,0.0465269,5,6,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 706, \"great\": 14}, \"maximum_statistics\": {\"great\": 763}}',1.30761,181982535,10650,NULL,'2023-12-14 21:09:17',1702588157,NULL),(1878099256,33895164,1,224171,0,1,1,'D',1,0.0400433,11,4,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 879, \"great\": 29}, \"maximum_statistics\": {\"great\": 924}}',1.34806,181982155,11166,NULL,'2023-12-14 20:34:21',1702586061,NULL),(1878029016,33895164,1,2022565,1,1,1,'D',1,0.041329,5,345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1165, \"great\": 33}, \"maximum_statistics\": {\"great\": 1234}}',1.34876,181863477,17340,NULL,'2023-12-05 15:23:35',1701789815,NULL),(1878131223,33895164,1,86199,0,1,1,'D',1,0.0581655,12,1635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 415, \"great\": 20}, \"maximum_statistics\": {\"great\": 447}}',1.40238,181982649,10588,NULL,'2023-12-14 21:20:57',1702588857,NULL),(1878114505,33895164,1,65665,0,1,1,'D',1,0.0510511,5,9,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 619, \"great\": 21, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',1.45151,181971080,10500,NULL,'2023-12-13 21:57:00',1702504620,NULL),(1878177722,33895164,1,164669,0,1,1,'D',1,0.0602941,4,16,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 625, \"great\": 27, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 680}}',1.47654,181982203,12750,NULL,'2023-12-14 20:41:05',1702586465,NULL),(1878086561,33895164,1,1222234,1,1,1,'D',1,0.0541872,10,6216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 567, \"great\": 24}, \"maximum_statistics\": {\"great\": 609}}',1.4895,181982105,26100,NULL,'2023-12-14 20:29:05',1702585745,NULL),(1878150364,33895164,1,119491,0,1,1,'D',1,0.0602583,12,16,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 639, \"great\": 26, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 697}}',1.49206,181982503,12838,NULL,'2023-12-14 21:06:43',1702588003,NULL),(1878157740,33895164,1,454646,0,1,1,'D',1,0.0705706,12,2609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 301, \"great\": 15}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',1.52856,181971266,12026,NULL,'2023-12-13 22:18:30',1702505910,NULL),(1878172731,33895164,1,157300,1,1,1,'D',1,0.063893,7,20,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 615, \"great\": 28}, \"maximum_statistics\": {\"great\": 673}}',1.55463,181971334,12900,NULL,'2023-12-13 22:26:22',1702506382,NULL),(1878175979,33895164,1,161730,0,1,1,'D',1,0.0684647,4,1757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 438, \"great\": 22, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 482}}',1.59081,181971367,14100,NULL,'2023-12-13 22:29:14',1702506554,NULL),(1877947147,33895164,1,2100987,1,1,1,'D',1,0.0470588,6,41,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1110, \"great\": 32}, \"maximum_statistics\": {\"great\": 1190}}',1.59245,181863456,17370,NULL,'2023-12-05 15:21:21',1701789681,NULL),(1878172375,33895164,1,156754,0,1,1,'D',1,0.0655172,4,22,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 528, \"great\": 24}, \"maximum_statistics\": {\"great\": 580}}',1.60622,181971151,11400,NULL,'2023-12-13 22:05:49',1702505149,NULL),(1878119601,33895164,1,70391,1,1,1,'D',1,0.0570175,5,805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 523, \"great\": 18, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',1.66675,181982709,11550,NULL,'2023-12-14 21:28:00',1702589280,NULL),(1878123569,33895164,1,75464,1,1,1,'D',1,0.0666667,10,23,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 546, \"great\": 26}, \"maximum_statistics\": {\"great\": 600}}',1.6715,181970991,12000,NULL,'2023-12-13 21:46:26',1702503986,NULL),(1878138888,33895164,1,96735,0,1,1,'D',1,0.0653153,6,1332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 407, \"great\": 21, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',1.72433,181982599,11700,NULL,'2023-12-14 21:16:38',1702588598,NULL),(1878157656,33895164,1,132160,0,1,1,'D',1,0.0737123,5,33,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 506, \"great\": 26}, \"maximum_statistics\": {\"great\": 563}}',1.78047,181982329,12450,NULL,'2023-12-14 20:52:37',1702587157,NULL),(1878159506,33895164,1,133543,1,1,1,'D',1,0.0734733,5,237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 471, \"great\": 24, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 524}}',1.785,181982293,12630,NULL,'2023-12-14 20:49:00',1702586940,NULL),(1878118543,33895164,1,69533,1,1,1,'D',1,0.0691667,6,26,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 546, \"great\": 29}, \"maximum_statistics\": {\"great\": 600}}',1.79826,181971197,12450,NULL,'2023-12-13 22:10:03',1702505403,NULL),(1878162630,33895164,1,138551,0,1,1,'D',1,0.0672414,5,24,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 526, \"great\": 24}, \"maximum_statistics\": {\"great\": 580}}',1.79829,181982464,11700,NULL,'2023-12-14 21:03:47',1702587827,NULL),(1878165211,33895164,1,144766,0,1,1,'D',1,0.0748373,6,1508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 416, \"great\": 24}, \"maximum_statistics\": {\"great\": 461}}',1.82409,181982222,13950,NULL,'2023-12-14 20:42:18',1702586538,NULL),(1878180160,33895164,1,168746,1,1,1,'D',1,0.0815678,6,48,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 420, \"great\": 25}, \"maximum_statistics\": {\"great\": 472}}',1.83948,181982194,11550,NULL,'2023-12-14 20:39:51',1702586391,NULL),(1878143667,33895164,1,105947,0,1,1,'D',1,0.0781609,4,41,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 390, \"great\": 23}, \"maximum_statistics\": {\"great\": 435}}',1.8641,181982548,10200,NULL,'2023-12-14 21:10:26',1702588226,NULL),(1878157583,33895164,1,131806,0,1,1,'D',1,0.0849802,14,4358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 224, \"great\": 14}, \"maximum_statistics\": {\"great\": 253}}',1.87157,181982304,12004,NULL,'2023-12-14 20:50:08',1702587008,NULL),(1878072324,33895164,1,174725,1,1,1,'D',1,0.0681445,6,25,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 555, \"great\": 29, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 609}}',2.13611,181982343,13350,NULL,'2023-12-14 20:54:02',1702587242,NULL),(1878127697,33895164,1,310843,0,1,1,'D',1,0.0850467,5,56,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 474, \"great\": 30}, \"maximum_statistics\": {\"great\": 535}}',2.14788,181971050,13650,NULL,'2023-12-13 21:53:51',1702504431,NULL),(1878163091,33895164,1,139809,0,1,1,'D',1,0.0775401,5,40,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 504, \"great\": 30}, \"maximum_statistics\": {\"great\": 561}}',2.18468,181971032,13050,NULL,'2023-12-13 21:51:53',1702504313,NULL),(1878190430,33895164,1,2264051,1,1,1,'D',1,0.0779967,4,41,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 541, \"great\": 27}, \"maximum_statistics\": {\"great\": 609}}',2.25155,181982765,14250,NULL,'2023-12-14 21:32:37',1702589557,NULL),(1878154119,33895164,1,126360,1,1,1,'D',1,0.0913462,4,72,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 456, \"great\": 31}, \"maximum_statistics\": {\"great\": 520}}',2.25161,181982412,14250,NULL,'2023-12-14 20:59:41',1702587581,NULL),(1878141456,33895164,1,379739,1,1,1,'D',1,0.0914489,12,72,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 366, \"great\": 22}, \"maximum_statistics\": {\"great\": 421}}',2.27912,181971005,11594,NULL,'2023-12-13 21:47:44',1702504064,NULL),(1878162255,33895164,1,138130,0,1,1,'D',1,0.117188,9,4295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 162, \"great\": 15}, \"maximum_statistics\": {\"great\": 192}}',2.28821,181982315,10350,NULL,'2023-12-14 20:51:17',1702587077,NULL),(1878123763,33895164,1,76450,0,1,1,'D',1,0.0973684,14,90,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 332, \"great\": 26}, \"maximum_statistics\": {\"great\": 380}}',2.29019,181982687,11254,NULL,'2023-12-14 21:25:10',1702589110,NULL),(1878122508,33895164,1,74498,0,1,1,'D',1,0.0969267,9,1674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 368, \"great\": 27, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 423}}',2.31396,181971210,15000,NULL,'2023-12-13 22:11:20',1702505480,NULL),(1878081298,33895164,1,190395,1,1,1,'D',1,0.0864865,9,1004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 492, \"great\": 33}, \"maximum_statistics\": {\"great\": 555}}',2.40819,181982122,17550,NULL,'2023-12-14 20:30:36',1702585836,NULL),(1878154666,33895164,1,126812,0,1,1,'D',1,0.0779817,4,41,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 485, \"great\": 25}, \"maximum_statistics\": {\"great\": 545}}',2.46347,181971141,12750,NULL,'2023-12-13 22:04:19',1702505059,NULL),(1878133386,33895164,1,89252,0,1,1,'D',1,0.081448,15,1646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 593, \"great\": 38}, \"maximum_statistics\": {\"great\": 663, \"legacy_combo_increase\": 4}}',2.48297,181971518,21004,NULL,'2023-12-13 22:44:32',1702507472,NULL),(1878143356,33895164,1,105790,0,1,1,'D',1,0.103604,8,113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 382, \"great\": 30, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 444}}',2.51588,181971592,15150,NULL,'2023-12-13 22:51:14',1702507874,NULL),(1878135846,33895164,1,92447,0,1,1,'D',1,0.129956,11,7876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 187, \"great\": 19}, \"maximum_statistics\": {\"great\": 227}}',2.56022,181971580,20572,NULL,'2023-12-13 22:49:46',1702507786,NULL),(1878129475,33895164,1,315983,0,1,1,'D',1,0.121753,18,2805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 256, \"great\": 23, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 308}}',2.58158,181971281,15502,NULL,'2023-12-13 22:19:47',1702505987,NULL),(1878179476,33895164,1,167317,0,1,1,'D',1,0.110855,5,258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 366, \"great\": 29}, \"maximum_statistics\": {\"great\": 433}}',2.66523,181971387,15060,NULL,'2023-12-13 22:30:48',1702506648,NULL),(1878091130,33895164,1,209592,0,1,1,'D',1,0.0990909,5,96,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 473, \"great\": 32}, \"maximum_statistics\": {\"great\": 550}}',2.70784,181971604,16350,NULL,'2023-12-13 22:52:25',1702507945,NULL),(1878175789,33895164,1,161503,0,1,1,'D',1,0.101113,7,368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 464, \"great\": 34}, \"maximum_statistics\": {\"great\": 539}}',2.76574,181971562,17340,NULL,'2023-12-13 22:48:34',1702507714,NULL),(1878078476,33895164,1,185864,1,1,1,'D',1,0.101432,4,105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 360, \"great\": 26}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',2.80497,181971404,12750,NULL,'2023-12-13 22:33:05',1702506785,NULL),(1878141236,33895164,1,102173,0,1,1,'D',1,0.106287,5,544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 293, \"great\": 30}, \"maximum_statistics\": {\"great\": 334}}',2.83223,181971396,12150,NULL,'2023-12-13 22:31:55',1702506715,NULL),(1878168032,33895164,1,149947,0,1,1,'D',1,0.0974155,6,91,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 434, \"great\": 29}, \"maximum_statistics\": {\"great\": 503}}',2.83468,181971163,15810,NULL,'2023-12-13 22:07:07',1702505227,NULL),(1878118848,33895164,1,70049,0,1,1,'D',1,0.0752066,19,36,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 550, \"great\": 36}, \"maximum_statistics\": {\"great\": 605}}',2.87059,181982695,13980,NULL,'2023-12-14 21:26:39',1702589199,NULL),(1878126050,33895164,1,79301,0,1,1,'D',1,0.0996055,5,401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 441, \"great\": 35}, \"maximum_statistics\": {\"great\": 507}}',2.91954,181971529,16140,NULL,'2023-12-13 22:45:50',1702507550,NULL),(1878182531,33895164,1,170216,0,1,1,'D',1,0.144444,17,374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 254, \"great\": 30}, \"maximum_statistics\": {\"great\": 315}}',2.94085,181982166,13805,NULL,'2023-12-14 20:35:37',1702586137,NULL),(1878137694,33895164,1,95421,0,1,1,'D',1,0.0914513,8,158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 443, \"great\": 32, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',2.95369,181982611,15000,NULL,'2023-12-14 21:17:52',1702588672,NULL),(1878162935,33895164,1,138935,0,1,1,'D',1,0.108645,14,1299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 361, \"great\": 26}, \"maximum_statistics\": {\"great\": 428}}',2.96704,181982263,15838,NULL,'2023-12-14 20:46:12',1702586772,NULL),(1878106240,33895164,1,243500,0,1,1,'D',1,0.114563,4,162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 433, \"great\": 36, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 515}}',3.07911,181971226,18450,NULL,'2023-12-13 22:12:46',1702505566,NULL),(1878166875,33895164,1,147485,0,1,1,'D',1,0.120238,4,193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 354, \"great\": 35}, \"maximum_statistics\": {\"great\": 420}}',3.24423,181971545,15150,NULL,'2023-12-13 22:46:49',1702507609,NULL),(1878152531,33895164,1,122773,0,1,1,'D',1,0.126632,15,1128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 314, \"great\": 28, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 383}}',3.32992,181982481,18754,NULL,'2023-12-14 21:05:00',1702587900,NULL),(1878146279,33895164,1,110847,0,1,1,'D',1,0.134831,4,292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 220, \"great\": 25}, \"maximum_statistics\": {\"great\": 267}}',3.50045,181982674,10800,NULL,'2023-12-14 21:23:33',1702589013,NULL),(1878151277,33895164,1,120348,0,1,1,'D',1,0.134241,6,287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 207, \"great\": 19}, \"maximum_statistics\": {\"great\": 257}}',3.5827,181982516,10350,NULL,'2023-12-14 21:07:41',1702588061,NULL),(1878155234,33895164,1,127771,0,1,1,'D',1,0.177249,30,1553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 144, \"great\": 22}, \"maximum_statistics\": {\"great\": 189}}',3.90518,181982392,11084,NULL,'2023-12-14 20:58:18',1702587498,NULL),(1878176087,33895164,1,1081926,0,1,1,'D',1,0.169456,5,664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 187, \"great\": 29, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',4.24306,181970853,12750,NULL,'2023-12-13 21:34:09',1702503249,NULL),(1878130916,33895164,1,85824,0,1,1,'D',1,0.138,34,2897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 414, \"great\": 52}, \"maximum_statistics\": {\"great\": 500}}',4.81179,181982635,28336,NULL,'2023-12-14 21:19:43',1702588783,NULL),(1878104417,33895164,1,51471,0,1,1,'D',1,0.168354,21,688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 319, \"great\": 57}, \"maximum_statistics\": {\"great\": 395}}',5.99725,181982740,20962,NULL,'2023-12-14 21:30:07',1702589407,NULL),(1878164954,33895164,1,144411,1,1,1,'D',1,0.248649,9,10465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 124, \"great\": 31}, \"maximum_statistics\": {\"great\": 185}}',6.60504,181982227,24540,NULL,'2023-12-14 20:43:04',1702586584,NULL),(1878166976,33895164,1,487679,0,1,1,'D',1,0.164894,29,808,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 305, \"great\": 53}, \"maximum_statistics\": {\"great\": 376}}',6.7447,181971348,19656,NULL,'2023-12-13 22:27:49',1702506469,NULL),(1878028189,33895164,1,2020488,0,1,1,'D',1,0.300926,26,5917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 71, \"great\": 28}, \"maximum_statistics\": {\"great\": 108}}',6.75284,181863393,10484,NULL,'2023-12-05 15:16:16',1701789376,NULL),(1878177064,33895164,1,529992,0,1,1,'D',1,0.291139,8,9405,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 98, \"great\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',8.57758,181982749,17790,NULL,'2023-12-14 21:30:50',1702589450,NULL),(1878156077,33895164,1,453681,0,1,1,'D',1,0.324675,12,6901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 87, \"great\": 33}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 1}}',9.8394,181982719,15044,NULL,'2023-12-14 21:28:41',1702589321,NULL),(1878302295,33895164,1,3711655,1,1,1,'B',1,0.805825,25,350174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 73}, \"maximum_statistics\": {\"great\": 103}}',23.4615,182213810,32590,NULL,'2023-12-31 20:48:02',1704055682,NULL),(1878230231,33895164,1,3793625,1,1,1,'S',1,0.97619,42,848435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 42}}',25.7001,182211535,18229,NULL,'2023-12-31 16:59:26',1704041966,NULL),(1878216925,33895164,1,3912815,1,1,1,'C',1,0.78588,88,353960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 47, \"great\": 294}, \"maximum_statistics\": {\"great\": 432}}',28.6786,182213762,176866,NULL,'2023-12-31 20:42:08',1704055328,NULL),(1878273525,33895164,1,3396771,1,1,1,'B',1,0.834158,66,394560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 36, \"great\": 306}, \"maximum_statistics\": {\"great\": 404}}',32.7376,182213793,160320,NULL,'2023-12-31 20:45:18',1704055518,NULL),(1878222480,33895164,1,4062832,1,1,1,'A',1,0.909091,64,579422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 96}, \"maximum_statistics\": {\"great\": 110}}',43.0882,182213806,56666,NULL,'2023-12-31 20:47:14',1704055634,NULL),(1878321324,33895164,1,4364483,1,1,1,'A',1,0.933333,120,710157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 104}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',43.573,182211554,111350,NULL,'2023-12-31 17:01:41',1704042101,NULL),(1878209874,33895164,1,2136818,0,1,1,'B',1,0.857341,131,503913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 277}, \"maximum_statistics\": {\"great\": 361}}',46.1174,182214146,207458,NULL,'2023-12-31 21:40:23',1704058823,NULL),(1878211167,33895164,1,3910659,1,1,1,'A',1,0.94898,98,762264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 88}, \"maximum_statistics\": {\"great\": 98}}',46.3784,182213840,73120,NULL,'2023-12-31 20:52:34',1704055954,NULL),(1878235633,33895164,1,2484843,0,1,1,'A',1,0.905405,111,665076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 90}, \"maximum_statistics\": {\"great\": 111}}',46.5214,182213906,96028,NULL,'2023-12-31 21:01:13',1704056473,NULL),(1878284119,33895164,1,3424969,0,1,1,'S',1,0.97093,86,868699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 81}, \"maximum_statistics\": {\"great\": 86}}',48.5678,182213982,60202,NULL,'2023-12-31 21:17:06',1704057426,NULL),(1878264864,33895164,1,2260696,0,1,1,'A',1,0.98366,256,829766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 297}, \"maximum_statistics\": {\"great\": 306}}',48.8909,182129628,239289,NULL,'2023-12-25 20:58:44',1703537924,NULL),(1878245402,33895164,1,3819872,1,1,1,'A',1,0.9175,128,644304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 171}, \"maximum_statistics\": {\"great\": 200}}',51.536,182214054,130006,NULL,'2023-12-31 21:27:54',1704058074,NULL),(1878311055,33895164,1,1533172,1,1,1,'A',1,0.945545,101,745816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 90}, \"maximum_statistics\": {\"great\": 101}}',53.0815,182213971,78310,NULL,'2023-12-31 21:15:25',1704057325,NULL),(3226247151,33895164,1,4373136,1,1,1,'A',1,0.905488,156,636569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 282}, \"maximum_statistics\": {\"great\": 328}}',53.0879,184796701,234728,NULL,'2024-07-26 21:29:35',1722029375,NULL),(1878315878,33895164,1,3897328,0,1,1,'B',1,0.889222,117,584307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 141}, \"maximum_statistics\": {\"great\": 167}}',53.8369,182213996,112240,NULL,'2023-12-31 21:19:54',1704057594,NULL),(3226213670,33895164,1,4471475,1,1,1,'A',1,0.905941,178,615032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 253}, \"maximum_statistics\": {\"great\": 303}}',56.1924,184796641,200880,NULL,'2024-07-26 21:21:57',1722028917,NULL),(1878206832,33895164,1,632263,0,1,1,'A',1,0.928571,79,654319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 126}}',57.6659,182213852,65658,NULL,'2023-12-31 20:53:59',1704056039,NULL),(1878246104,33895164,1,2898145,1,1,1,'B',1,0.892137,114,547013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 409}, \"maximum_statistics\": {\"great\": 496}}',59.111,182214172,262010,NULL,'2023-12-31 21:44:02',1704059042,NULL),(1878207994,33895164,1,1870199,1,1,1,'A',1,0.907534,146,668992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 119}, \"maximum_statistics\": {\"great\": 146}}',61.1172,182214047,122530,NULL,'2023-12-31 21:26:40',1704058000,NULL),(1878223402,33895164,1,1643475,1,1,1,'A',1,0.940678,118,756148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 104}, \"maximum_statistics\": {\"great\": 118}}',62.5268,182213880,87300,NULL,'2023-12-31 20:57:53',1704056273,NULL),(1878284442,33895164,1,3424970,0,1,1,'A',1,0.914286,140,730596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 116}, \"maximum_statistics\": {\"great\": 140}}',63.32,182213727,118336,NULL,'2023-12-31 20:38:13',1704055093,NULL),(1878270289,33895164,1,2572478,1,1,1,'S',1,0.96371,124,830236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 115}, \"maximum_statistics\": {\"great\": 124}}',65.3354,182214040,99134,NULL,'2023-12-31 21:25:12',1704057912,NULL),(3226268074,33895164,1,1978164,1,1,1,'A',1,0.911992,222,619879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 445}, \"maximum_statistics\": {\"great\": 517}}',65.7246,184796736,325632,NULL,'2024-07-26 21:34:18',1722029658,NULL),(1878315648,33895164,1,3897326,1,1,1,'A',1,0.986726,85,803850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 113}}',65.9517,182214025,79410,NULL,'2023-12-31 21:24:11',1704057851,NULL),(1878215294,33895164,1,1608084,1,1,1,'S',1,0.975728,103,842931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 98}, \"maximum_statistics\": {\"great\": 103}}',70.3224,182213822,73510,NULL,'2023-12-31 20:49:30',1704055770,NULL),(1878235901,33895164,1,2484845,0,1,1,'A',1,0.903226,112,623663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 127}, \"maximum_statistics\": {\"great\": 155}}',72.1354,182213892,116782,NULL,'2023-12-31 20:59:11',1704056351,NULL),(3226225613,33895164,1,1635450,1,1,1,'A',1,0.919831,474,733489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 398}, \"maximum_statistics\": {\"great\": 474}}',73.6221,184796655,476212,NULL,'2024-07-26 21:24:40',1722029080,NULL),(1876429063,33896136,1,2474205,0,1,1,'C',1,0.726027,66,256822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 30, \"great\": 195}, \"maximum_statistics\": {\"great\": 365}}',11.9598,179645080,134200,NULL,'2023-07-02 02:15:51',1688264151,NULL),(1876476233,33896136,1,4010227,1,1,1,'B',1,0.828829,76,444210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 79}, \"maximum_statistics\": {\"great\": 111}}',18.3062,179664564,45800,NULL,'2023-07-03 10:39:35',1688380775,NULL),(1876360304,33896541,1,1863200,0,1,1,'D',1,0.571429,12,191246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 26, \"great\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 105}}',7.28589,179450977,133422,NULL,'2023-06-19 14:46:10',1687185970,NULL),(2868312968,33897421,1,4421999,1,1,1,'C',1,0.741379,26,245176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 84, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 145}}',12.8824,183999540,49516,NULL,'2024-05-21 17:32:44',1716312764,NULL),(2868297869,33897421,1,4517030,1,1,1,'B',1,0.810096,55,380864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 143}, \"maximum_statistics\": {\"great\": 208}}',17.3979,183999516,75404,NULL,'2024-05-21 17:29:41',1716312581,NULL),(2868225931,33897421,1,4094769,1,1,1,'B',1,0.888889,69,503538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 110}, \"maximum_statistics\": {\"great\": 135}}',22.7286,183999348,58620,NULL,'2024-05-21 17:15:11',1716311711,NULL),(1876307938,33898260,1,42019,0,1,1,'D',1,0.306667,14,86086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 35, \"great\": 6}, \"maximum_statistics\": {\"great\": 75}}',2.62913,179443310,84996,NULL,'2023-06-19 00:43:47',1687135427,NULL),(1876386184,33899278,1,2087511,0,1,1,'D',1,0.648515,25,241360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 49}, \"maximum_statistics\": {\"great\": 101}}',7.54133,179444871,183031,NULL,'2023-06-19 04:14:00',1687148040,NULL),(1876294973,33899278,1,1442771,0,1,1,'C',1,0.713542,36,306402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 48}, \"maximum_statistics\": {\"great\": 96}}',8.71893,179444911,86576,NULL,'2023-06-19 04:18:53',1687148333,NULL),(3123246478,33899726,1,1415717,1,1,1,'D',1,0.597087,14,172244,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 32, \"great\": 52, \"ignore_hit\": 73, \"ignore_miss\": 454, \"large_bonus\": 5, \"small_bonus\": 67}, \"maximum_statistics\": {\"great\": 103, \"ignore_hit\": 77, \"large_bonus\": 18, \"small_bonus\": 504}}',8.36737,NULL,0,'2024-07-07 22:03:14','2024-07-07 22:05:08',1720389908,7596),(3123258766,33899726,1,1580332,1,1,1,'C',1,0.7625,17,398066,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 27, \"ignore_hit\": 86, \"ignore_miss\": 497, \"small_bonus\": 224}, \"maximum_statistics\": {\"great\": 40, \"ignore_hit\": 87, \"large_bonus\": 6, \"small_bonus\": 714}}',10.0395,NULL,0,'2024-07-07 22:06:39','2024-07-07 22:08:24',1720390104,7596),(1877960120,33902524,1,1205930,0,1,1,'B',1,0.825,96,422229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 102}, \"maximum_statistics\": {\"great\": 140}}',32.7768,181738336,77842,NULL,'2023-11-25 18:00:56',1700935256,NULL),(1876348341,33902746,1,2043000,0,1,1,'D',1,0.547782,67,18986,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 62, \"great\": 90}, \"maximum_statistics\": {\"great\": 293}}',5.6384,179459283,67866,NULL,'2023-06-20 04:05:00',1687233900,NULL),(1876351163,33902746,1,2043000,0,1,1,'A',1,0.90785,197,603036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 249}, \"maximum_statistics\": {\"great\": 293}}',28.0536,179510877,195701,NULL,'2023-06-23 12:46:10',1687524370,NULL),(1876295745,33904347,1,1442771,0,1,1,'D',1,0.614583,15,191266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 40}, \"maximum_statistics\": {\"great\": 96}}',6.19653,179469955,67728,NULL,'2023-06-20 19:45:18',1687290318,NULL),(1876304442,33905128,1,3740825,0,1,1,'C',1,0.705426,54,233922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 71}, \"maximum_statistics\": {\"great\": 129}}',10.7089,179462286,39712,NULL,'2023-06-20 10:05:44',1687255544,NULL),(3159562431,33905202,1,4139963,1,1,1,'C',1,0.798781,84,378028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 114}, \"maximum_statistics\": {\"great\": 164}}',17.5355,184652028,76162,NULL,'2024-07-14 18:55:37',1720983337,NULL),(3159530947,33905202,1,1774604,0,1,1,'B',1,0.856734,69,435178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 25, \"great\": 274}, \"maximum_statistics\": {\"great\": 349}}',22.2572,184651964,120593,NULL,'2024-07-14 18:48:40',1720982920,NULL),(1876870210,33907687,1,1915095,0,1,1,'D',1,0.679348,36,213144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 79, \"great\": 244}, \"maximum_statistics\": {\"great\": 460}}',12.7093,180129773,157130,NULL,'2023-08-02 11:22:13',1690975333,NULL),(2418146143,33909082,1,4252535,1,1,1,'D',1,0.658537,14,160037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 35}, \"maximum_statistics\": {\"great\": 82}}',9.48298,182956301,18154,NULL,'2024-02-27 17:46:00',1709055960,NULL),(2408744832,33909082,1,4401437,1,1,1,'C',1,0.709524,48,244372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 54}, \"maximum_statistics\": {\"great\": 105}}',10.5453,182934910,29870,NULL,'2024-02-25 19:34:12',1708889652,NULL),(2418157000,33909082,1,4096307,0,1,1,'D',1,0.66369,41,177849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 13, \"great\": 68}, \"maximum_statistics\": {\"great\": 168}}',11.7593,182956315,40869,NULL,'2024-02-27 17:48:18',1709056098,NULL),(2417358326,33909082,1,4002963,1,1,1,'C',1,0.732704,66,282137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 88}, \"maximum_statistics\": {\"great\": 159}}',12.3026,182954653,53866,NULL,'2024-02-27 14:59:56',1709045996,NULL),(1876939918,33910390,1,4168491,0,1,1,'C',1,0.739865,99,303554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 89}, \"maximum_statistics\": {\"great\": 148}}',11.934,180390052,58362,NULL,'2023-08-19 10:27:04',1692440824,NULL),(1876882622,33910390,1,4213002,1,1,1,'B',1,0.813901,41,372032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 154}, \"maximum_statistics\": {\"great\": 223}}',13.6108,180283370,70549,NULL,'2023-08-12 08:09:24',1691827764,NULL),(1877168669,33910390,1,4215316,1,1,1,'B',1,0.886905,84,635821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 65}, \"maximum_statistics\": {\"great\": 84}}',18.0935,180489804,43110,NULL,'2023-08-26 09:51:41',1693043501,NULL),(1877472653,33910614,1,2481604,1,1,1,'C',1,0.709195,86,229687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 47, \"great\": 229}, \"maximum_statistics\": {\"great\": 435}}',15.4099,181094890,123014,NULL,'2023-10-07 08:57:47',1696669067,NULL),(3704450623,33911194,1,1981516,0,1,1,'D',1,0.658537,23,173223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 76, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 164}}',7.31823,185837928,42120,NULL,'2024-10-18 23:15:03',1729293303,NULL),(3704501560,33911194,1,1981516,0,1,1,'B',1,0.814024,43,370166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 112, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 164}}',12.6446,185838044,56068,NULL,'2024-10-18 23:29:39',1729294179,NULL),(1877586807,33911292,1,2073553,1,1,1,'A',1,0.973077,172,799117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',46.1303,181247037,198502,NULL,'2023-10-18 21:44:56',1697665496,NULL),(1877632642,33911292,1,818453,0,1,1,'A',1,0.960894,82,711593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 167}, \"maximum_statistics\": {\"great\": 179}}',51.7694,181289665,114274,NULL,'2023-10-22 03:40:47',1697946047,NULL),(1877866211,33911292,1,2169372,1,1,1,'A',1,0.965,197,791749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 281}, \"maximum_statistics\": {\"great\": 300}}',53.1479,181638678,249380,NULL,'2023-11-18 03:45:47',1700279147,NULL),(2129970479,33911292,1,1945196,0,1,1,'A',1,0.948787,160,692073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 23, \"great\": 689, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 742}}',61.5601,182433585,554904,NULL,'2024-01-18 01:59:27',1705543167,NULL),(1877567455,33911292,1,2040147,1,1,1,'A',1,0.959368,210,787104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 417}, \"maximum_statistics\": {\"great\": 443}}',67.6292,181283011,378690,NULL,'2023-10-21 16:30:20',1697905820,NULL),(3301862634,33911292,1,1945197,0,1,1,'B',1,0.891916,150,545212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 65, \"great\": 957}, \"maximum_statistics\": {\"great\": 1138}}',71.1724,184960643,678884,NULL,'2024-08-08 21:32:34',1723152754,NULL),(2123949183,33911292,1,2169255,1,1,1,'A',1,0.942222,296,745603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 406, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 450}}',75.6275,182433481,384140,NULL,'2024-01-18 01:42:11',1705542131,NULL),(3297403645,33911292,1,818467,1,1,1,'S',1,0.954082,294,825900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 267}, \"maximum_statistics\": {\"great\": 294}}',84.6923,184950869,308680,NULL,'2024-08-08 03:57:33',1723089453,NULL),(2599751416,33911292,1,2039935,1,1,1,'A',1,0.964,609,851897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 582, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 625}}',116.947,183371512,658750,NULL,'2024-03-31 19:37:10',1711913830,NULL),(1876312774,33911499,1,1774604,0,1,1,'C',1,0.760745,50,287239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 39, \"great\": 221}, \"maximum_statistics\": {\"great\": 349}}',14.9558,179473687,104950,NULL,'2023-06-21 02:23:01',1687314181,NULL),(1876376038,33911499,1,2073781,0,1,1,'C',1,0.769231,55,294053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 29, \"great\": 183}, \"maximum_statistics\": {\"great\": 286}}',15.9637,179473719,84547,NULL,'2023-06-21 02:25:59',1687314359,NULL),(1876357663,33915942,1,3367374,1,1,1,'C',1,0.713115,33,234776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 67}, \"maximum_statistics\": {\"great\": 122}}',12.7063,179502005,32006,NULL,'2023-06-22 20:55:57',1687467357,NULL),(1876356366,33915942,1,3363597,0,1,1,'B',1,0.828571,61,531963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 52}, \"maximum_statistics\": {\"great\": 70}}',14.922,179501962,27568,NULL,'2023-06-22 20:52:36',1687467156,NULL),(1876349857,33918330,1,2043000,0,1,1,'D',1,0.554608,21,43117,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 67, \"great\": 99}, \"maximum_statistics\": {\"great\": 293}}',6.8659,179490415,54060,NULL,'2023-06-22 04:26:29',1687407989,NULL),(1876383936,33922781,1,2402711,1,1,1,'D',1,0.27279,13,3280,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 466, \"great\": 137}, \"maximum_statistics\": {\"great\": 724}}',5.06308,179501661,64728,NULL,'2023-06-22 20:28:38',1687465718,NULL),(1876335155,33922781,1,2291160,0,1,1,'D',1,0.685083,44,199773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 35, \"great\": 169}, \"maximum_statistics\": {\"great\": 362}}',11.2573,179508583,91721,NULL,'2023-06-23 09:25:21',1687512321,NULL),(1876802415,33925697,1,988397,1,1,1,'B',1,0.850677,154,491969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 51, \"great\": 880}, \"maximum_statistics\": {\"great\": 1182}}',NULL,180223693,708366,NULL,'2023-08-08 10:55:45',1691492145,NULL),(1876802547,33925697,1,989493,1,1,1,'B',1,0.873637,157,546517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 41, \"great\": 795, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1009}}',NULL,180223645,672728,NULL,'2023-08-08 10:51:12',1691491872,NULL),(1876352406,33925697,1,2043001,1,1,1,'C',1,0.787218,192,370303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 78, \"great\": 460, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 665}}',27.4838,179508633,338048,NULL,'2023-06-23 09:30:04',1687512604,NULL),(1876381682,33925697,1,2073782,0,1,1,'B',1,0.838542,174,466285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 25, \"great\": 480, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 672}}',59.1418,179508773,392832,NULL,'2023-06-23 09:42:13',1687513333,NULL),(1876298578,33925697,1,1772047,0,1,1,'A',1,0.917969,334,667544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 17, \"great\": 659}, \"maximum_statistics\": {\"great\": 768}}',72.3201,179536744,591518,NULL,'2023-06-25 02:43:08',1687660988,NULL),(1876351209,33927363,1,2043000,0,1,1,'C',1,0.790102,85,340408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 41, \"great\": 211}, \"maximum_statistics\": {\"great\": 293}}',18.3432,179512976,114388,NULL,'2023-06-23 15:15:45',1687533345,NULL),(1876473037,33927409,1,1169582,1,1,1,'B',1,0.828,48,407442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 94}, \"maximum_statistics\": {\"great\": 125}}',15.4828,179574547,43853,NULL,'2023-06-27 14:36:40',1687876600,NULL),(1876304213,33931874,1,1982173,0,1,1,'C',1,0.760148,56,297338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 43, \"great\": 184}, \"maximum_statistics\": {\"great\": 271}}',16.3253,179526763,89786,NULL,'2023-06-24 12:40:23',1687610423,NULL),(1876471959,33932359,1,2045770,0,1,1,'A',1,0.97549,197,828514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 195}, \"maximum_statistics\": {\"great\": 204}}',37.0675,179631588,159856,NULL,'2023-07-01 06:48:51',1688194131,NULL),(1877473486,33932827,1,2860895,1,1,1,'C',1,0.705021,34,253758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 31, \"great\": 129}, \"maximum_statistics\": {\"great\": 239}}',19.4067,181111921,147326,NULL,'2023-10-08 11:16:28',1696763788,NULL),(1876384060,33932827,1,3424974,0,1,1,'A',1,0.972222,43,791096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 54}}',29.4498,179525787,25392,NULL,'2023-06-24 11:19:58',1687605598,NULL),(1877427940,33932827,1,4294233,1,1,1,'B',1,0.862013,67,480303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 244}, \"maximum_statistics\": {\"great\": 308}}',30.4692,180906972,147808,NULL,'2023-09-23 12:27:58',1695472078,NULL),(1876355531,33932827,1,3816925,1,1,1,'A',1,0.941964,224,745057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 198}, \"maximum_statistics\": {\"great\": 224}}',30.6351,179525820,201625,NULL,'2023-06-24 11:23:06',1687605786,NULL),(1877375790,33932827,1,3781852,1,1,1,'B',1,0.87212,93,497669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 21, \"great\": 344}, \"maximum_statistics\": {\"great\": 434}}',35.1307,180907257,224520,NULL,'2023-09-23 12:48:57',1695473337,NULL),(1877551878,33932827,1,3424969,0,1,1,'A',1,0.924419,31,612063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 75}, \"maximum_statistics\": {\"great\": 86}}',35.587,181124627,35448,NULL,'2023-10-09 09:06:15',1696842375,NULL),(1877398220,33932827,1,4199835,1,1,1,'B',1,0.838768,123,468116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 197}, \"maximum_statistics\": {\"great\": 276}}',36.886,180965391,147358,NULL,'2023-09-27 15:00:37',1695826837,NULL),(1877362449,33932827,1,4263290,1,1,1,'A',1,0.954155,164,712656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 324}, \"maximum_statistics\": {\"great\": 349}}',39.1246,180907176,234866,NULL,'2023-09-23 12:42:50',1695472970,NULL),(1877527726,33932827,1,2987972,1,1,1,'A',1,0.923729,137,631860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 355}, \"maximum_statistics\": {\"great\": 413}}',43.1675,181015942,275728,NULL,'2023-10-01 08:25:12',1696148712,NULL),(1876356263,33933247,1,2045770,0,1,1,'B',1,0.882353,92,509507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 162}, \"maximum_statistics\": {\"great\": 204}}',21.8111,179538560,89177,NULL,'2023-06-25 05:36:48',1687671408,NULL),(1877258719,33935322,1,3210096,0,1,1,'C',1,0.791045,46,401479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 42}, \"maximum_statistics\": {\"great\": 67}}',10.0843,180764545,23127,NULL,'2023-09-13 16:07:50',1694621270,NULL),(1876418923,33936523,1,3520356,0,1,1,'B',1,0.865132,67,466400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 116}, \"maximum_statistics\": {\"great\": 152}}',20.0035,179580219,63890,NULL,'2023-06-27 22:25:46',1687904746,NULL),(1877188473,33937211,1,3837517,1,1,1,'B',1,0.875758,41,468632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 137}, \"maximum_statistics\": {\"great\": 165}}',21.1775,180752691,54915,NULL,'2023-09-12 19:10:10',1694545810,NULL),(1876356221,33938238,1,2045770,0,1,1,'D',1,0.698529,47,202287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 13, \"great\": 94}, \"maximum_statistics\": {\"great\": 204}}',12.2483,179538527,51406,NULL,'2023-06-25 05:32:32',1687671152,NULL),(1877148492,33938658,1,2039027,0,1,1,'D',1,0.612532,27,63756,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 109, \"great\": 197}, \"maximum_statistics\": {\"great\": 391}}',13.9098,180589602,77592,NULL,'2023-09-02 02:47:40',1693622860,NULL),(1876459444,33940825,1,3988523,1,1,1,'A',1,0.948795,140,392606,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 166}}',30.3688,179577826,85888,NULL,'2023-06-27 18:51:03',1687891863,NULL),(3045005400,33941380,1,2333411,1,1,1,'B',1,0.851902,117,467137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 283, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 368}}',27.2498,184399917,166390,NULL,'2024-06-23 11:41:11',1719142871,NULL),(2563290193,33944109,1,4493448,1,1,1,'C',1,0.766667,29,289598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 67}, \"maximum_statistics\": {\"great\": 105}}',11.8797,183284134,29220,NULL,'2024-03-25 01:28:32',1711330112,NULL),(1876304914,33944224,1,3740825,0,1,1,'C',1,0.748062,31,264254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 74}, \"maximum_statistics\": {\"great\": 129}}',11.6955,179566161,35839,NULL,'2023-06-27 00:20:53',1687825253,NULL),(1876279124,33945310,1,898823,0,1,1,'C',1,0.708647,46,109920,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 43, \"great\": 154, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 266}}',12.2901,179569452,87798,NULL,'2023-06-27 07:31:27',1687851087,NULL),(1876418277,33945310,1,1975249,1,1,1,'D',1,0.691235,74,95270,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 36, \"great\": 132}, \"maximum_statistics\": {\"great\": 251}}',12.7826,179664926,62370,NULL,'2023-07-03 11:20:24',1688383224,NULL),(1876352605,33945310,1,3006150,1,1,1,'D',1,0.679167,64,97215,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 46, \"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 360}}',13.4582,179570145,87136,NULL,'2023-06-27 08:52:40',1687855960,NULL),(1876293035,33945310,1,951538,0,1,1,'B',1,0.837121,60,189819,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 97, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 132}}',14.3962,179569416,94411,NULL,'2023-06-27 07:27:52',1687850872,NULL),(2570263962,33945310,1,1027952,0,1,1,'D',1,0.640625,34,72456,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 90, \"great\": 207}, \"maximum_statistics\": {\"great\": 416}}',14.5955,183301117,97655,NULL,'2024-03-26 12:25:48',1711455948,NULL),(2569955964,33945310,1,2044361,0,1,1,'C',1,0.744318,43,145213,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 31, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 264}}',16.9216,183300308,92772,NULL,'2024-03-26 11:00:33',1711450833,NULL),(2569972668,33945310,1,3727022,1,1,1,'B',1,0.836134,34,200260,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',17.9811,183300355,39630,NULL,'2024-03-26 11:05:32',1711451132,NULL),(1876335645,33945310,1,2293451,0,1,1,'C',1,0.730539,40,248621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 60, \"great\": 214}, \"maximum_statistics\": {\"great\": 334}}',18.9679,179556682,108152,NULL,'2023-06-26 10:25:56',1687775156,NULL),(2570248199,33945310,1,238026,0,1,1,'B',1,0.80163,46,186517,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 132}, \"maximum_statistics\": {\"great\": 184, \"legacy_combo_increase\": 1}}',24.0036,183301070,64422,NULL,'2024-03-26 12:21:42',1711455702,NULL),(2569966896,33945310,1,4108933,1,1,1,'B',1,0.8391,55,212744,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 216, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 289}}',24.7433,183300332,100055,NULL,'2024-03-26 11:03:49',1711451029,NULL),(2569950378,33945310,1,540954,0,1,1,'A',1,0.914966,38,308618,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 126, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 147}}',25.1472,183300294,89354,NULL,'2024-03-26 10:58:48',1711450728,NULL),(1876284369,33945310,1,12789,0,1,1,'B',1,0.871658,65,478409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 146}, \"maximum_statistics\": {\"great\": 187}}',27.2076,179556744,72720,NULL,'2023-06-26 10:31:44',1687775504,NULL),(2617268147,33945310,1,420563,1,1,1,'A',1,0.906977,108,280962,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 145}, \"maximum_statistics\": {\"great\": 172}}',29.8069,183413149,70992,NULL,'2024-04-04 11:07:54',1712228874,NULL),(1876395696,33947448,1,2100984,0,1,1,'C',1,0.75,96,301759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 28, \"great\": 159}, \"maximum_statistics\": {\"great\": 262}}',15.116,179569412,96948,NULL,'2023-06-27 07:27:35',1687850855,NULL),(1876578252,33947448,1,1774604,0,1,1,'B',1,0.830946,85,413651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 24, \"great\": 255}, \"maximum_statistics\": {\"great\": 349}}',19.5316,179908154,143284,NULL,'2023-07-19 06:54:06',1689749646,NULL),(1876646667,33947448,1,1936434,0,1,1,'B',1,0.89011,106,506476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 293}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',27.9175,179908517,168608,NULL,'2023-07-19 07:42:18',1689752538,NULL),(1876371709,33947593,1,3922648,0,1,1,'C',1,0.796512,27,331409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 61}, \"maximum_statistics\": {\"great\": 86}}',13.9799,179563884,26514,NULL,'2023-06-26 20:12:43',1687810363,NULL),(1876351685,33947593,1,3004317,1,1,1,'C',1,0.758454,35,278127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 26, \"great\": 133}, \"maximum_statistics\": {\"great\": 207}}',17.3559,179563805,58708,NULL,'2023-06-26 20:05:37',1687809937,NULL),(1876496469,33947593,1,3653081,1,1,1,'B',1,0.849638,155,531874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 201}, \"maximum_statistics\": {\"great\": 276}}',21.6522,179605547,182514,NULL,'2023-06-29 14:42:19',1688049739,NULL),(1876471900,33948799,1,2045770,0,1,1,'C',1,0.757353,33,272581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 128}, \"maximum_statistics\": {\"great\": 204}}',13.4956,179630477,57384,NULL,'2023-07-01 04:53:14',1688187194,NULL),(1876422782,33948799,1,1982173,0,1,1,'C',1,0.797048,52,337181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 26, \"great\": 187}, \"maximum_statistics\": {\"great\": 271}}',17.2026,179615765,84260,NULL,'2023-06-30 07:11:59',1688109119,NULL),(1876360381,33950720,1,2045771,0,1,1,'D',1,0.613208,32,61900,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 69, \"great\": 141}, \"maximum_statistics\": {\"great\": 318}}',9.84774,179567911,65432,NULL,'2023-06-27 04:03:32',1687838612,NULL),(1876303205,33950868,1,1981959,1,1,1,'D',1,0.137218,10,1582,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 633, \"great\": 54, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 798}}',2.83541,179568232,37170,NULL,'2023-06-27 04:45:08',1687841108,NULL),(1876489447,33952403,1,1863413,0,1,1,'D',1,0.595679,22,111526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 38, \"great\": 69}, \"maximum_statistics\": {\"great\": 162}}',7.25807,179576278,56574,NULL,'2023-06-27 16:43:28',1687884208,NULL),(1876429277,33952403,1,1774604,0,1,1,'C',1,0.772206,88,314076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 34, \"great\": 224}, \"maximum_statistics\": {\"great\": 349}}',15.3896,179587150,120417,NULL,'2023-06-28 11:29:18',1687951758,NULL),(1878415467,33953258,1,3434058,1,1,1,'B',1,0.829502,70,401594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 26, \"great\": 198}, \"maximum_statistics\": {\"great\": 261}}',20.1645,182238476,108318,NULL,'2024-01-02 21:37:55',1704231475,NULL),(1878402253,33953258,1,1982173,0,1,1,'B',1,0.850554,50,426783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 25, \"great\": 215}, \"maximum_statistics\": {\"great\": 271}}',22.2039,182238566,93771,NULL,'2024-01-02 21:46:58',1704232018,NULL),(1876478561,33953581,1,2326575,1,1,1,'B',1,0.808756,83,365894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 140}, \"maximum_statistics\": {\"great\": 217}}',13.8208,179575694,79181,NULL,'2023-06-27 15:58:45',1687881525,NULL),(1877399226,33954485,1,2868384,0,1,1,'D',1,0.567627,25,120288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 121, \"great\": 182}, \"maximum_statistics\": {\"great\": 451}}',8.66364,180925862,145109,NULL,'2023-09-24 14:38:51',1695566331,NULL),(1876468751,33956732,1,2045770,0,1,1,'C',1,0.79902,101,375360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 21, \"great\": 143}, \"maximum_statistics\": {\"great\": 204}}',16.2325,179592573,85289,NULL,'2023-06-28 18:00:34',1687975234,NULL),(2494604689,33956732,1,3675957,0,1,1,'B',1,0.835821,55,400068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 31, \"great\": 211}, \"maximum_statistics\": {\"great\": 268}}',20.5118,183127009,91152,NULL,'2024-03-12 17:36:29',1710264989,NULL),(2539459908,33956732,1,3900796,1,1,1,'B',1,0.839506,59,512413,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 187, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 243, \"large_bonus\": 7}}',22.0819,NULL,0,'2024-03-20 20:53:16','2024-03-20 20:56:04',1710968164,7478),(1876490596,33961015,1,1228199,0,1,1,'D',1,0.485294,7,68630,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 4}, \"maximum_statistics\": {\"great\": 34}}',6.21123,179624201,13410,NULL,'2023-06-30 18:15:14',1688148914,NULL),(1876419891,33961015,1,4087309,1,1,1,'D',1,0.673913,32,198070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 64}, \"maximum_statistics\": {\"great\": 138}}',9.65374,179632711,40134,NULL,'2023-07-01 08:37:49',1688200669,NULL),(1876472307,33961015,1,2045770,0,1,1,'C',1,0.767157,36,293585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 119}, \"maximum_statistics\": {\"great\": 204}}',13.1651,179639393,62617,NULL,'2023-07-01 16:45:54',1688229954,NULL),(1876518009,33963831,1,1937980,0,1,1,'B',1,0.835562,78,427472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 19, \"great\": 270}, \"maximum_statistics\": {\"great\": 374}}',21.5555,179687422,157401,NULL,'2023-07-04 22:03:30',1688508210,NULL),(1876535334,33963831,1,1774604,0,1,1,'A',1,0.901146,226,603762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 283}, \"maximum_statistics\": {\"great\": 349}}',26.2636,179767407,227960,NULL,'2023-07-10 04:24:14',1688963054,NULL),(1876439894,33964855,1,46626,0,1,1,'D',1,0.428571,5,61222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 50, \"great\": 34}, \"maximum_statistics\": {\"great\": 112}}',4.39183,179609127,29940,NULL,'2023-06-29 19:03:16',1688065396,NULL),(1876485712,33966000,1,1863233,1,1,1,'C',1,0.708515,60,228103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 82, \"great\": 273}, \"maximum_statistics\": {\"great\": 458}}',19.4968,179613440,137812,NULL,'2023-06-30 02:32:06',1688092326,NULL),(1876905720,33968599,1,1982173,0,1,1,'C',1,0.798893,94,362047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 34, \"great\": 196}, \"maximum_statistics\": {\"great\": 271}}',18.3479,180141228,103529,NULL,'2023-08-03 04:19:55',1691036395,NULL),(1877667719,33968599,1,1774604,0,1,1,'A',1,0.936963,126,642773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 315}, \"maximum_statistics\": {\"great\": 349}}',32.533,181233458,189626,NULL,'2023-10-17 19:34:46',1697571286,NULL),(1877383459,33973472,1,4192952,1,1,1,'A',1,0.934211,38,670960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 33}, \"maximum_statistics\": {\"great\": 38}}',18.6604,180851231,21658,NULL,'2023-09-19 12:38:21',1695127101,NULL),(1876503581,33973899,1,1655999,0,1,1,'B',1,0.832661,82,410005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 177}, \"maximum_statistics\": {\"great\": 248}}',24.6487,179625036,102785,NULL,'2023-06-30 19:19:33',1688152773,NULL),(3095860755,33975901,1,1773234,0,1,1,'B',1,0.850498,83,430970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 221}, \"maximum_statistics\": {\"great\": 301}}',22.8839,184511817,132828,NULL,'2024-07-02 18:37:36',1719945456,NULL),(1878205090,33979246,1,2753473,0,1,1,'C',1,0.746324,54,138867,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 35, \"great\": 169}, \"maximum_statistics\": {\"great\": 272}}',13.9706,182066330,83722,NULL,'2023-12-21 04:33:42',1703133222,NULL),(1876632955,33981947,1,2161428,0,1,1,'D',1,0.68239,26,224817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 29, \"great\": 87}, \"maximum_statistics\": {\"great\": 159}}',13.4483,179791060,64918,NULL,'2023-07-11 15:50:54',1689090654,NULL),(1876481928,33981947,1,2051068,0,1,1,'B',1,0.8,43,353576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 106}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',16.9414,179652561,62504,NULL,'2023-07-02 13:30:07',1688304607,NULL),(1876443966,33983279,1,2879863,0,1,1,'B',1,0.817391,39,358974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 79}, \"maximum_statistics\": {\"great\": 115}}',14.2915,179661366,36878,NULL,'2023-07-03 04:14:58',1688357698,NULL),(1876834744,33985866,1,2663872,0,1,1,'C',1,0.706004,44,217293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 51, \"great\": 250}, \"maximum_statistics\": {\"great\": 483}}',18.0817,180238820,130510,NULL,'2023-08-09 12:39:48',1691584788,NULL),(1876861470,33985866,1,2749707,0,1,1,'B',1,0.879552,80,473609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 289}, \"maximum_statistics\": {\"great\": 357}}',25.5516,180281609,143677,NULL,'2023-08-12 05:12:26',1691817146,NULL),(2790630669,33986093,1,1492014,0,1,1,'D',1,0.658824,29,193410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 43}, \"maximum_statistics\": {\"great\": 85}}',11.3846,183824091,20540,NULL,'2024-05-07 05:50:14',1715061014,NULL),(2742701496,33986093,1,4241857,1,1,1,'B',1,0.828283,52,441068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 99}}',15.8115,183712669,39218,NULL,'2024-04-28 07:31:09',1714289469,NULL),(2790627157,33986093,1,1492013,0,1,1,'B',1,0.894737,38,660209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 30}, \"maximum_statistics\": {\"great\": 38}}',15.9186,183824085,13400,NULL,'2024-05-07 05:48:39',1715060919,NULL),(2790628987,33986093,1,1492009,0,1,1,'B',1,0.8,20,338446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 46}, \"maximum_statistics\": {\"great\": 65}}',15.9482,183824089,16560,NULL,'2024-05-07 05:49:28',1715060968,NULL),(2742569679,33986093,1,2082975,0,1,1,'C',1,0.77707,62,313097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 33, \"great\": 207}, \"maximum_statistics\": {\"great\": 314}}',16.6989,183712277,100545,NULL,'2024-04-28 06:49:09',1714286949,NULL),(2859639525,33986093,1,2162596,0,1,1,'B',1,0.894737,95,599296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 75}, \"maximum_statistics\": {\"great\": 95}}',17.4605,183978027,59644,NULL,'2024-05-20 00:20:29',1716164429,NULL),(1876505486,33988664,1,2082975,1,1,1,'B',1,0.882166,314,612902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 240}, \"maximum_statistics\": {\"great\": 314}}',25.7467,179659723,247978,NULL,'2023-07-03 00:24:06',1688343846,NULL),(1876505967,33988675,1,2082975,0,1,1,'B',1,0.863057,45,445620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 250}, \"maximum_statistics\": {\"great\": 314}}',24.1439,179673125,108228,NULL,'2023-07-03 23:15:33',1688426133,NULL),(1876506120,33990602,1,2082975,0,1,1,'B',1,0.81051,72,368954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 21, \"great\": 216}, \"maximum_statistics\": {\"great\": 314}}',18.5608,179681815,112484,NULL,'2023-07-04 14:34:13',1688481253,NULL),(2782393841,33991842,1,4441846,1,1,1,'A',1,0.901075,145,585310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 395}, \"maximum_statistics\": {\"great\": 465}}',31.3528,183805996,291572,NULL,'2024-05-05 14:49:44',1714920584,NULL),(1876807899,33995976,1,31516,1,1,1,'C',1,0.777533,43,328998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 150}, \"maximum_statistics\": {\"great\": 227, \"legacy_combo_increase\": 17}}',NULL,180220107,183270,NULL,'2023-08-08 04:20:17',1691468417,NULL),(1876884285,33995976,1,1349922,0,1,1,'C',1,0.783186,83,357831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 78}, \"maximum_statistics\": {\"great\": 113}}',14.0599,180220140,99357,NULL,'2023-08-08 04:24:29',1691468669,NULL),(1877394654,33995976,1,3308082,0,1,1,'C',1,0.756646,50,274263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 52, \"great\": 303}, \"maximum_statistics\": {\"great\": 489}}',20.4527,180912265,158527,NULL,'2023-09-23 18:42:17',1695494537,NULL),(1876456709,33998349,1,625573,1,1,1,'S',1,0.971698,106,830335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 100, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 106}}',31.4479,179695607,97223,NULL,'2023-07-05 13:07:14',1688562434,NULL),(1876559905,33998349,1,624411,0,1,1,'B',1,0.88587,180,593192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 223, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 276}}',39.7637,179791305,213296,NULL,'2023-07-11 16:07:52',1689091672,NULL),(1876456565,33998349,1,625505,1,1,1,'S',1,0.966102,177,812778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 165, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 177}}',40.432,179695631,182594,NULL,'2023-07-05 13:08:57',1688562537,NULL),(1876425678,33998349,1,1772048,0,1,1,'A',1,0.944805,616,814070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 548, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 616}}',59.4795,179748413,671770,NULL,'2023-07-08 22:02:14',1688853734,NULL),(1876464542,33999654,1,67792,0,1,1,'B',1,0.828,85,486583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 174, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 2}}',23.687,179686473,240732,NULL,'2023-07-04 20:27:34',1688502454,NULL),(1876504590,33999654,1,1656876,1,1,1,'B',1,0.837423,82,445904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 24, \"great\": 244, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 326}}',26.4901,179686821,159538,NULL,'2023-07-04 20:58:30',1688504310,NULL),(1876478522,33999654,1,2051066,0,1,1,'B',1,0.835227,72,432363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 24, \"great\": 201, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',28.4214,179686729,127590,NULL,'2023-07-04 20:49:15',1688503755,NULL),(1876485286,33999654,1,2051068,0,1,1,'A',1,0.9625,69,709432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 151, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',39.4729,179686760,98009,NULL,'2023-07-04 20:52:36',1688503956,NULL),(1877628757,34001045,1,1675835,0,1,1,'C',1,0.730366,61,262474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 34, \"great\": 122}, \"maximum_statistics\": {\"great\": 191}}',23.1244,181325448,56050,NULL,'2023-10-24 22:54:28',1698188068,NULL),(3273920340,34001045,1,3620612,1,1,1,'C',1,0.764113,44,297204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 39, \"great\": 170}, \"maximum_statistics\": {\"great\": 248}}',26.9113,184899652,75960,NULL,'2024-08-04 03:21:27',1722741687,NULL),(3512817413,34001045,1,2447671,1,1,1,'C',1,0.766393,43,312308,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 70}, \"maximum_statistics\": {\"great\": 122}}',29.5245,185408622,40541,NULL,'2024-09-14 00:25:42',1726273542,NULL),(3485059028,34001045,1,4231468,1,1,1,'C',1,0.763158,67,324060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 90}, \"maximum_statistics\": {\"great\": 152}}',30.2521,185350685,55632,NULL,'2024-09-08 21:08:40',1725829720,NULL),(1877009201,34001045,1,4101684,1,1,1,'S',1,0.983871,62,907741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 62}}',32.1259,180451938,31020,NULL,'2023-08-23 18:03:05',1692813785,NULL),(1876929138,34001045,1,1479320,1,1,1,'C',1,0.798165,103,372145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 41, \"great\": 236}, \"maximum_statistics\": {\"great\": 327}}',32.8974,180357784,141904,NULL,'2023-08-17 02:15:11',1692238511,NULL),(1876695693,34001045,1,46803,0,1,1,'S',1,0.980159,126,851278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 121}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',33.2641,179981712,115063,NULL,'2023-07-24 02:20:45',1690165245,NULL),(2752197187,34001045,1,1121752,1,1,1,'X',1,1,71,950564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',33.5802,183735593,39878,NULL,'2024-04-30 00:38:02',1714437482,NULL),(2457466914,34001045,1,1740822,1,1,1,'A',1,0.960465,276,226929,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 399}, \"maximum_statistics\": {\"great\": 430}}',34.9959,183043974,262106,NULL,'2024-03-05 23:19:09',1709680749,NULL),(3297131054,34001045,1,4122259,1,1,1,'A',1,0.928571,105,780312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 90}, \"maximum_statistics\": {\"great\": 105}}',35.4147,184950214,66510,NULL,'2024-08-08 02:31:06',1723084266,NULL),(3466447766,34001045,1,3922648,1,1,1,'S',1,0.994186,86,863452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 86}}',35.5696,185313671,66682,NULL,'2024-09-05 23:37:29',1725579449,NULL),(3297149236,34001045,1,34527,0,1,1,'S',1,0.973684,38,654090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',37.0455,184950255,36180,NULL,'2024-08-08 02:36:42',1723084602,NULL),(3297109637,34001045,1,3370181,1,1,1,'B',1,0.874101,107,566015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 139}}',38.0212,184950160,74640,NULL,'2024-08-08 02:24:30',1723083870,NULL),(1876543961,34001045,1,4103585,1,1,1,'S',1,0.992063,126,873923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 126}}',39.1116,179808754,84871,NULL,'2023-07-12 18:23:17',1689186197,NULL),(1876705393,34001045,1,3620610,1,1,1,'X',1,1,85,902838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85}, \"maximum_statistics\": {\"great\": 85}}',39.1952,180059263,51717,NULL,'2023-07-28 23:11:00',1690585860,NULL),(3297163492,34001045,1,3878052,1,1,1,'A',1,0.934524,84,762304,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 73}, \"maximum_statistics\": {\"great\": 84}}',39.2342,184950292,54488,NULL,'2024-08-08 02:41:07',1723084867,NULL),(2998458755,34001045,1,2820282,1,1,1,'A',1,0.986577,137,821191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 146}, \"maximum_statistics\": {\"great\": 149, \"legacy_combo_increase\": 2}}',39.2484,184298273,113887,NULL,'2024-06-15 01:36:46',1718415406,NULL),(3512812467,34001045,1,1905556,1,1,1,'A',1,0.946809,47,650532,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 42}, \"maximum_statistics\": {\"great\": 47}}',39.4291,185408609,28461,NULL,'2024-09-14 00:24:16',1726273456,NULL),(1877007236,34001045,1,4101682,1,1,1,'S',1,0.967391,92,867550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 86}, \"maximum_statistics\": {\"great\": 92}}',40.3727,180451948,55940,NULL,'2023-08-23 18:03:57',1692813837,NULL),(1877030321,34001045,1,1772047,0,1,1,'B',1,0.841146,124,431576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 72, \"great\": 596}, \"maximum_statistics\": {\"great\": 768}}',41.7388,180357064,321918,NULL,'2023-08-17 00:53:14',1692233594,NULL),(1876543152,34001045,1,1774604,0,1,1,'S',1,0.97851,349,840559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 334}, \"maximum_statistics\": {\"great\": 349}}',42.097,179852065,314816,NULL,'2023-07-15 14:20:51',1689430851,NULL),(3297088690,34001045,1,1182090,1,1,1,'A',1,0.931373,102,743756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 88}, \"maximum_statistics\": {\"great\": 102}}',43.4381,184950109,73700,NULL,'2024-08-08 02:18:06',1723083486,NULL),(3297121818,34001045,1,3918348,1,1,1,'S',1,0.987013,77,856668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 75}, \"maximum_statistics\": {\"great\": 77}}',43.7102,184950188,142260,NULL,'2024-08-08 02:28:14',1723084094,NULL),(3297153173,34001045,1,1477215,1,1,1,'A',1,0.944444,99,816769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 88}, \"maximum_statistics\": {\"great\": 99}}',44.0973,184950264,95321,NULL,'2024-08-08 02:37:53',1723084673,NULL),(2601306898,34001045,1,3698281,1,1,1,'X',1,1,99,918393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99}, \"maximum_statistics\": {\"great\": 99}}',44.1278,183375378,69320,NULL,'2024-04-01 03:32:49',1711942369,NULL),(2425221191,34001045,1,1846962,0,1,1,'B',1,0.84,75,425218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 184}, \"maximum_statistics\": {\"great\": 250}}',44.1611,182971905,106464,NULL,'2024-02-29 02:14:29',1709172869,NULL),(3297093575,34001045,1,722236,1,1,1,'A',1,0.928571,154,752786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 132}, \"maximum_statistics\": {\"great\": 154}}',44.9218,184950121,123460,NULL,'2024-08-08 02:19:37',1723083577,NULL),(3297144729,34001045,1,1257239,1,1,1,'S',1,0.982639,144,808189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 139}, \"maximum_statistics\": {\"great\": 144}}',45.4751,184950242,92154,NULL,'2024-08-08 02:35:20',1723084520,NULL),(1878298963,34001045,1,3878053,1,1,1,'A',1,0.918367,101,621249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 168}, \"maximum_statistics\": {\"great\": 196}}',46.0196,182092373,117828,NULL,'2023-12-23 04:50:42',1703307042,NULL),(1877055036,34001045,1,1119074,1,1,1,'S',1,0.974265,136,882960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 129}, \"maximum_statistics\": {\"great\": 136}}',46.5148,180586412,117836,NULL,'2023-09-01 20:35:32',1693600532,NULL),(2694135373,34001045,1,3205768,0,1,1,'S',1,0.978125,160,798906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 153}, \"maximum_statistics\": {\"great\": 160}}',47.9028,183592328,128270,NULL,'2024-04-19 01:02:52',1713488572,NULL),(3297140349,34001045,1,19556,1,1,1,'A',1,0.929641,334,735427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 287}, \"maximum_statistics\": {\"great\": 334, \"legacy_combo_increase\": 3}}',47.9737,184950236,362270,NULL,'2024-08-08 02:33:59',1723084439,NULL),(2651714704,34001045,1,4231471,1,1,1,'A',1,0.91791,134,746694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 112}, \"maximum_statistics\": {\"great\": 134}}',48.6025,183493447,96780,NULL,'2024-04-10 20:02:08',1712779328,NULL),(1878254722,34001045,1,4101684,1,1,1,'S',1,0.951613,62,910633,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 56}, \"maximum_statistics\": {\"great\": 62}}',49.3484,182078705,31713,NULL,'2023-12-22 04:17:18',1703218638,NULL),(2694142798,34001045,1,3205769,1,1,1,'A',1,0.960938,119,705090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 179}, \"maximum_statistics\": {\"great\": 192}}',50.3183,183592346,122270,NULL,'2024-04-19 01:05:37',1713488737,NULL),(1876954774,34001045,1,2051068,0,1,1,'S',1,0.99375,160,833982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 158}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',50.752,180427655,124444,NULL,'2023-08-22 00:42:37',1692664957,NULL),(1876749447,34001045,1,2082975,1,1,1,'S',1,0.990446,314,872177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 308}, \"maximum_statistics\": {\"great\": 314}}',51.3309,179948817,281796,NULL,'2023-07-21 22:12:11',1689977531,NULL),(1878298549,34001045,1,3878041,1,1,1,'S',1,0.982394,142,858147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 137}, \"maximum_statistics\": {\"great\": 142}}',51.4996,182130375,128898,NULL,'2023-12-25 22:18:24',1703542704,NULL),(1876819611,34001045,1,1061964,1,1,1,'B',1,0.889571,160,575526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 271}, \"maximum_statistics\": {\"great\": 326}}',52.6071,180202251,199904,NULL,'2023-08-06 22:39:09',1691361549,NULL),(1876598884,34001045,1,3620608,1,1,1,'S',1,0.985915,142,915322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 138}, \"maximum_statistics\": {\"great\": 142}}',52.9091,179921442,126180,NULL,'2023-07-20 02:45:23',1689821123,NULL),(1877585012,34001045,1,1121752,1,1,1,'S',1,0.992958,71,1016915,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 71}}',55.0114,181249030,41208,NULL,'2023-10-19 02:56:49',1697684209,NULL),(3466399694,34001045,1,1619998,0,1,1,'S',1,0.969799,298,799620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 280}, \"maximum_statistics\": {\"great\": 298}}',55.1404,185313574,275816,NULL,'2024-09-05 23:22:42',1725578562,NULL),(2651703295,34001045,1,3044883,1,1,1,'A',1,0.982036,129,807468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 163}, \"maximum_statistics\": {\"great\": 167}}',55.7022,183493429,131698,NULL,'2024-04-10 19:59:30',1712779170,NULL),(3444959024,34001045,1,1475903,1,1,1,'S',1,0.954811,343,760364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 312}, \"maximum_statistics\": {\"great\": 343}}',57.2318,185269421,317968,NULL,'2024-09-02 00:57:06',1725238626,NULL),(2739425199,34001045,1,2260696,1,1,1,'S',1,0.996732,306,894512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 304}, \"maximum_statistics\": {\"great\": 306}}',57.5513,183704693,271043,NULL,'2024-04-27 17:07:54',1714237674,NULL),(1877010050,34001045,1,4101685,1,1,1,'S',1,0.987288,118,922017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 115}, \"maximum_statistics\": {\"great\": 118}}',58.6138,180451982,84710,NULL,'2023-08-23 18:07:44',1692814064,NULL),(1877143536,34001045,1,4101683,1,1,1,'A',1,0.955479,141,827050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 146}}',59.2195,180631581,107850,NULL,'2023-09-04 18:31:53',1693852313,NULL),(3009473175,34001045,1,3620611,1,1,1,'A',1,0.930952,203,767179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 182}, \"maximum_statistics\": {\"great\": 210}}',60.3289,184323005,192934,NULL,'2024-06-17 00:00:39',1718582439,NULL),(3025663040,34001045,1,2820281,1,1,1,'S',1,0.985772,246,890210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 239}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 2}}',62.8146,184357822,244348,NULL,'2024-06-19 23:57:11',1718841431,NULL),(2854421412,34001045,1,2927854,0,1,1,'A',1,0.951613,179,718763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 197}, \"maximum_statistics\": {\"great\": 217}}',63.5659,183965753,160470,NULL,'2024-05-19 03:40:09',1716090009,NULL),(2997863049,34001045,1,2051066,1,1,1,'S',1,0.977273,264,845473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 252}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',67.355,184296966,257420,NULL,'2024-06-14 22:38:02',1718404682,NULL),(3267558480,34001045,1,4633273,1,1,1,'S',1,0.991784,426,922487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 419}, \"maximum_statistics\": {\"great\": 426}}',67.4063,184885095,456150,NULL,'2024-08-03 01:26:00',1722648360,NULL),(3466453520,34001045,1,3922645,1,1,1,'S',1,0.956019,216,808888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 197}, \"maximum_statistics\": {\"great\": 216}}',67.5664,185313685,216254,NULL,'2024-09-05 23:39:15',1725579555,NULL),(3438773097,34001045,1,2016123,0,1,1,'A',1,0.947458,75,613781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 273}, \"maximum_statistics\": {\"great\": 295}}',68.4466,185256167,144942,NULL,'2024-09-01 00:47:09',1725151629,NULL),(2519666326,34001045,1,1710129,1,1,1,'S',1,0.986111,252,887270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 245}, \"maximum_statistics\": {\"great\": 252}}',70.7546,183182919,264130,NULL,'2024-03-17 02:14:16',1710641656,NULL),(3267540687,34001045,1,1772048,0,1,1,'A',1,0.981331,414,849299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 601}, \"maximum_statistics\": {\"great\": 616}}',75.2148,184885060,568870,NULL,'2024-08-03 01:20:50',1722648050,NULL),(1877012341,34001045,1,4103583,1,1,1,'S',1,0.989837,246,898064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 241}, \"maximum_statistics\": {\"great\": 246}}',75.647,180385642,231890,NULL,'2023-08-19 02:12:19',1692411139,NULL),(3009451319,34001045,1,2820284,1,1,1,'S',1,0.967213,366,850945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 342}, \"maximum_statistics\": {\"great\": 366}}',86.9829,184322959,371950,NULL,'2024-06-16 23:53:02',1718581982,NULL),(3444980318,34001045,1,1081926,1,1,1,'S',1,0.974895,239,863571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 227}, \"maximum_statistics\": {\"great\": 239}}',94.3174,185269473,241710,NULL,'2024-09-02 01:03:55',1725239035,NULL),(1877607020,34005539,1,4168491,1,1,1,'S',1,0.966216,148,793129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 138}, \"maximum_statistics\": {\"great\": 148}}',32.1267,181208938,105382,NULL,'2023-10-15 17:56:17',1697392577,NULL),(1877581375,34007473,1,619959,0,1,1,'D',1,0.521739,16,159991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 16, \"great\": 18}, \"maximum_statistics\": {\"great\": 46}}',4.28868,181191904,83616,NULL,'2023-10-14 15:43:36',1697298216,NULL),(1877042540,34007473,1,4231469,0,1,1,'C',1,0.701389,21,226897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 40}, \"maximum_statistics\": {\"great\": 72}}',9.95276,180297748,17350,NULL,'2023-08-13 04:11:23',1691899883,NULL),(1877168928,34007473,1,4215316,1,1,1,'B',1,0.833333,82,527497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 84}}',13.9224,180650702,39990,NULL,'2023-09-06 04:29:19',1693974559,NULL),(1877005194,34007473,1,3529563,0,1,1,'B',1,0.844037,60,456499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 83}, \"maximum_statistics\": {\"great\": 109}}',16.4553,180297500,57926,NULL,'2023-08-13 03:49:08',1691898548,NULL),(1877355960,34007883,1,3205768,0,1,1,'C',1,0.7625,34,271266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 98}, \"maximum_statistics\": {\"great\": 160}}',15.0959,180901713,44600,NULL,'2023-09-23 04:24:05',1695443045,NULL),(1876542263,34010747,1,510731,0,1,1,'D',1,0.510563,17,143766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 55, \"great\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142}}',7.78667,179831756,199148,NULL,'2023-07-14 08:15:53',1689322553,NULL),(1876538198,34010747,1,165725,0,1,1,'D',1,0.53202,14,74246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 71, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 203}}',8.39495,179804853,51200,NULL,'2023-07-12 13:26:15',1689168375,NULL),(1876453544,34011643,1,55882,0,1,1,'D',1,0.551724,7,50356,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 11}, \"maximum_statistics\": {\"great\": 29}}',2.93485,179714107,46530,NULL,'2023-07-06 17:52:40',1688665960,NULL),(1876478112,34011643,1,2995540,1,1,1,'D',1,0.377432,14,10788,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 239, \"great\": 113}, \"maximum_statistics\": {\"great\": 514}}',5.10514,179713829,63176,NULL,'2023-07-06 17:32:09',1688664729,NULL),(1876440459,34011643,1,3883502,1,1,1,'D',1,0.493769,14,28379,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 106, \"great\": 102}, \"maximum_statistics\": {\"great\": 321}}',6.57423,179713720,51821,NULL,'2023-07-06 17:23:58',1688664238,NULL),(1876953565,34013497,1,2051068,0,1,1,'C',1,0.7875,28,326392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 111}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',17.4781,180304719,56956,NULL,'2023-08-13 14:25:15',1691936715,NULL),(1876452045,34015823,1,54336,0,1,1,'D',1,0.658824,54,85610,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 52, \"great\": 133}, \"maximum_statistics\": {\"great\": 255}}',10.562,179745692,66405,NULL,'2023-07-08 18:12:10',1688839930,NULL),(1876425788,34017128,1,3215925,1,1,1,'C',1,0.754237,66,284544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 65}, \"maximum_statistics\": {\"great\": 118}}',12.8532,179746096,38682,NULL,'2023-07-08 18:42:38',1688841758,NULL),(1876482656,34017313,1,3816925,1,1,1,'B',1,0.881696,115,523143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 178}, \"maximum_statistics\": {\"great\": 224}}',22.6418,179726926,119538,NULL,'2023-07-07 15:02:46',1688742166,NULL),(2554317745,34018111,1,1833919,1,1,1,'B',1,0.855056,103,470728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 22, \"great\": 338, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 445}}',51.6224,183263512,233716,NULL,'2024-03-23 14:59:04',1711205944,NULL),(1876436956,34019532,1,2006816,0,1,1,'X',1,1,7,791832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',6.65745,179731951,24000,NULL,'2023-07-07 22:11:28',1688767888,NULL),(1876436365,34019532,1,2006814,0,1,1,'C',1,0.775,9,370085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 14}, \"maximum_statistics\": {\"great\": 20}}',7.35424,179739982,36450,NULL,'2023-07-08 11:42:20',1688816540,NULL),(1876429668,34019532,1,973173,1,1,1,'C',1,0.761278,57,41785,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 25, \"great\": 164}, \"maximum_statistics\": {\"great\": 266}}',10.8522,179740048,77740,NULL,'2023-07-08 11:47:30',1688816850,NULL),(1876436507,34019532,1,2006815,0,1,1,'X',1,1,14,780978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 14}, \"maximum_statistics\": {\"great\": 14}}',11.7242,179740402,28188,NULL,'2023-07-08 12:14:22',1688818462,NULL),(1876432855,34019532,1,2185229,1,1,1,'A',1,0.939394,33,689742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 29}, \"maximum_statistics\": {\"great\": 33}}',11.8902,179732095,14640,NULL,'2023-07-07 22:29:14',1688768954,NULL),(1876409790,34019532,1,1402138,0,1,1,'B',1,0.858108,41,472343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 57}, \"maximum_statistics\": {\"great\": 74}}',12.2987,179741469,26585,NULL,'2023-07-08 13:28:33',1688822913,NULL),(1876411437,34019532,1,2141494,1,1,1,'B',1,0.851852,42,507615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 42}, \"maximum_statistics\": {\"great\": 54}}',12.4887,179741488,21260,NULL,'2023-07-08 13:29:54',1688822994,NULL),(1876428818,34019532,1,968338,0,1,1,'B',1,0.826316,48,59661,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 135}, \"maximum_statistics\": {\"great\": 190}}',12.5676,179741652,55020,NULL,'2023-07-08 13:40:22',1688823622,NULL),(1876409716,34019532,1,1402137,0,1,1,'C',1,0.786957,53,375506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 69}, \"maximum_statistics\": {\"great\": 115}}',13.2176,179748205,44313,NULL,'2023-07-08 21:37:29',1688852249,NULL),(1876522617,34019532,1,2432719,1,1,1,'A',1,0.939394,33,807941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 29}, \"maximum_statistics\": {\"great\": 33}}',13.582,179746900,12192,NULL,'2023-07-08 19:42:34',1688845354,NULL),(1876428824,34019532,1,968338,0,1,1,'C',1,0.773684,45,158042,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 125}, \"maximum_statistics\": {\"great\": 190}}',16.1126,179741670,57632,NULL,'2023-07-08 13:42:10',1688823730,NULL),(1876420909,34019532,1,1765974,0,1,1,'S',1,0.984375,32,916982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 31}, \"maximum_statistics\": {\"great\": 32}}',17.2201,179731813,11722,NULL,'2023-07-07 21:55:45',1688766945,NULL),(1876539166,34019532,1,4103583,0,1,1,'C',1,0.756098,38,267768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 28, \"great\": 154}, \"maximum_statistics\": {\"great\": 246}}',19.621,179762111,66434,NULL,'2023-07-09 19:09:02',1688929742,NULL),(1876465127,34019532,1,3322596,0,1,1,'A',1,0.919118,62,622015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 68}}',22.6143,179745496,37991,NULL,'2023-07-08 17:56:52',1688839012,NULL),(1876640829,34019532,1,2432722,1,1,1,'A',1,0.9375,56,764532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 49}, \"maximum_statistics\": {\"great\": 56}}',23.1283,179762033,25790,NULL,'2023-07-09 19:03:16',1688929396,NULL),(1876523859,34019532,1,3479382,0,1,1,'A',1,0.91954,158,656520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 223}, \"maximum_statistics\": {\"great\": 261}}',23.492,179745191,166072,NULL,'2023-07-08 17:35:05',1688837705,NULL),(1876543609,34019532,1,4103585,0,1,1,'A',1,0.920635,88,614047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 110}, \"maximum_statistics\": {\"great\": 126}}',24.7249,179761742,59902,NULL,'2023-07-09 18:40:19',1688928019,NULL),(1876536074,34019532,1,968319,0,1,1,'A',1,0.916667,114,683267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 95}, \"maximum_statistics\": {\"great\": 114}}',25.2206,179770859,84825,NULL,'2023-07-10 10:57:51',1688986671,NULL),(1876536221,34019532,1,968338,0,1,1,'B',1,0.828947,75,410444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 139}, \"maximum_statistics\": {\"great\": 190}}',25.8608,179770896,78528,NULL,'2023-07-10 11:01:24',1688986884,NULL),(1877308968,34019532,1,3028592,1,1,1,'A',1,0.926087,179,668678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 197}, \"maximum_statistics\": {\"great\": 230}}',29.4671,180848069,189105,NULL,'2023-09-19 07:05:02',1695107102,NULL),(1877492950,34019532,1,2526343,1,1,1,'A',1,0.941558,286,729365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 274}, \"maximum_statistics\": {\"great\": 308}}',31.191,181033622,245374,NULL,'2023-10-02 14:48:42',1696258122,NULL),(1876622438,34019532,1,2700556,0,1,1,'A',1,0.95283,197,745766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 290}, \"maximum_statistics\": {\"great\": 318}}',33.1184,179761904,214004,NULL,'2023-07-09 18:52:09',1688928729,NULL),(1877355623,34019532,1,2432720,1,1,1,'A',1,0.909574,69,613395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 94}}',34.6597,180869832,41570,NULL,'2023-09-20 19:59:50',1695239990,NULL),(1877492916,34019532,1,2526342,1,1,1,'A',1,0.900188,199,602432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 10, \"great\": 435}, \"maximum_statistics\": {\"great\": 531}}',42.8049,181074022,388336,NULL,'2023-10-05 18:22:28',1696530148,NULL),(1876976481,34019532,1,3971249,1,1,1,'A',1,0.929648,255,705194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 348}, \"maximum_statistics\": {\"great\": 398}}',44.4683,180473080,327640,NULL,'2023-08-25 08:07:42',1692950862,NULL),(1877550332,34019532,1,2692159,0,1,1,'A',1,0.924015,368,694472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 456}, \"maximum_statistics\": {\"great\": 533}}',46.0404,181021701,503120,NULL,'2023-10-01 16:05:40',1696176340,NULL),(1877440838,34019532,1,3476826,1,1,1,'S',1,0.969665,478,866921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 449}, \"maximum_statistics\": {\"great\": 478}}',51.4917,181102814,519820,NULL,'2023-10-07 19:33:54',1696707234,NULL),(1877225158,34019532,1,3088864,1,1,1,'A',1,0.936198,384,764700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 335}, \"maximum_statistics\": {\"great\": 384}}',52.3862,180739635,423248,NULL,'2023-09-11 20:57:07',1694465827,NULL),(1876443738,34020796,1,2012563,0,1,1,'D',1,0.669355,26,200608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 28}, \"maximum_statistics\": {\"great\": 62}}',8.72956,179747729,16796,NULL,'2023-07-08 20:43:44',1688849024,NULL),(1876421415,34023237,1,2162596,0,1,1,'C',1,0.731579,20,66219,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 55}, \"maximum_statistics\": {\"great\": 95}}',8.33882,179744049,29814,NULL,'2023-07-08 16:15:08',1688832908,NULL),(1876475152,34024692,1,1842112,0,1,1,'C',1,0.720588,18,304036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 18}, \"maximum_statistics\": {\"great\": 34}}',6.19241,179747490,16976,NULL,'2023-07-08 20:24:37',1688847877,NULL),(1876611678,34024692,1,1842112,0,1,1,'C',1,0.764706,34,425785,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 18}, \"maximum_statistics\": {\"great\": 34}}',17.1564,179761138,18697,NULL,'2023-07-09 17:49:29',1688924969,NULL),(1876483612,34024878,1,3912811,0,1,1,'C',1,0.796578,86,379402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 176}, \"maximum_statistics\": {\"great\": 263}}',19.928,179745112,116710,NULL,'2023-07-08 17:28:20',1688837300,NULL),(1876480056,34025003,1,3371811,1,1,1,'B',1,0.871166,113,519156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 258, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 326}}',40.83,179745322,200860,NULL,'2023-07-08 17:44:53',1688838293,NULL),(1876605475,34025003,1,3371811,1,1,1,'B',1,0.886503,93,276594,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 269, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 326}}',43.924,179758627,158604,NULL,'2023-07-09 14:42:57',1688913777,NULL),(1877215229,34025313,1,1119784,0,1,1,'B',1,0.829114,67,469152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 57, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 79}}',14.0426,180766663,43620,NULL,'2023-09-13 19:06:18',1694631978,NULL),(1877238327,34025313,1,74499,0,1,1,'C',1,0.700375,32,223539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 37, \"great\": 144, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',15.7213,180766732,79096,NULL,'2023-09-13 19:13:01',1694632381,NULL),(1877278411,34025313,1,2165189,1,1,1,'C',1,0.751861,49,299584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 48, \"great\": 251}, \"maximum_statistics\": {\"great\": 403}}',16.3553,180772911,186710,NULL,'2023-09-14 08:23:51',1694679831,NULL),(1877233356,34025313,1,2051068,0,1,1,'C',1,0.796875,52,357187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 105}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',16.675,180772872,66482,NULL,'2023-09-14 08:19:21',1694679561,NULL),(1877272345,34025313,1,1955675,1,1,1,'B',1,0.819209,31,469162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 28, \"great\": 141}, \"maximum_statistics\": {\"great\": 177}}',20.57,180772975,162000,NULL,'2023-09-14 08:32:54',1694680374,NULL),(1877175853,34025313,1,1442774,0,1,1,'B',1,0.834928,44,427920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 151}, \"maximum_statistics\": {\"great\": 209}}',21.8553,180772952,117707,NULL,'2023-09-14 08:29:03',1694680143,NULL),(1877077935,34025313,1,46804,0,1,1,'C',1,0.771552,28,307252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 30, \"great\": 156, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',23.0194,180506523,76406,NULL,'2023-08-27 11:51:35',1693137095,NULL),(1877030276,34025313,1,2521931,0,1,1,'B',1,0.825472,38,386496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 27, \"great\": 165, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 212}}',23.164,180323828,73916,NULL,'2023-08-14 18:46:14',1692038774,NULL),(1876951701,34025313,1,46803,0,1,1,'A',1,0.924603,126,725094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 107, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',23.2583,180393046,113084,NULL,'2023-08-19 14:36:29',1692455789,NULL),(2852396453,34025313,1,2162596,1,1,1,'S',1,0.978947,95,837209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 91, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 95}}',28.8149,183961304,75606,NULL,'2024-05-18 19:00:33',1716058833,NULL),(1877774724,34025313,1,3837865,1,1,1,'A',1,0.901786,68,522722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 30, \"great\": 345}, \"maximum_statistics\": {\"great\": 392}}',30.9992,181527840,154466,NULL,'2023-11-09 16:07:37',1699546057,NULL),(1876643025,34025872,1,2162596,0,1,1,'D',1,0.678947,24,178625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 50}, \"maximum_statistics\": {\"great\": 95}}',8.25916,179793998,22494,NULL,'2023-07-11 19:33:45',1689104025,NULL),(1877835193,34027610,1,39389,0,1,1,'B',1,0.803797,73,350884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 30, \"great\": 222}, \"maximum_statistics\": {\"great\": 316}}',20.2345,181553747,130170,NULL,'2023-11-11 13:08:33',1699708113,NULL),(1876658370,34028176,1,4095183,1,1,1,'D',1,0.627204,33,70974,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 79, \"great\": 180}, \"maximum_statistics\": {\"great\": 397}}',11.6306,179876108,85600,NULL,'2023-07-17 03:57:50',1689566270,NULL),(1876658398,34028176,1,4095181,0,1,1,'C',1,0.708882,35,224909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 53, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',16.516,179876698,87936,NULL,'2023-07-17 04:53:14',1689569594,NULL),(1876549379,34029529,1,3223022,1,1,1,'D',1,0.559524,61,90400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 58, \"great\": 83}, \"maximum_statistics\": {\"great\": 210}}',6.30331,179801003,44478,NULL,'2023-07-12 07:57:14',1689148634,NULL),(1876636033,34030567,1,2162596,0,1,1,'D',1,0.615789,32,157665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 40}, \"maximum_statistics\": {\"great\": 95}}',6.6848,179758876,29230,NULL,'2023-07-09 15:03:33',1688915013,NULL),(1876535486,34030567,1,1774604,0,1,1,'B',1,0.82235,52,378990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 24, \"great\": 249}, \"maximum_statistics\": {\"great\": 349}}',18.7326,179769228,117289,NULL,'2023-07-10 08:13:45',1688976825,NULL),(1876537395,34031628,1,2012563,0,1,1,'A',1,0.927419,62,712689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 53}, \"maximum_statistics\": {\"great\": 62}}',23.3064,179761626,33992,NULL,'2023-07-09 18:31:26',1688927486,NULL),(1876637528,34034009,1,2162596,0,1,1,'D',1,0.663158,36,191297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 47}, \"maximum_statistics\": {\"great\": 95}}',7.53417,179766370,29708,NULL,'2023-07-10 02:32:08',1688956328,NULL),(1878506345,34035938,1,2162598,0,1,1,'B',1,0.805195,46,352359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 112}, \"maximum_statistics\": {\"great\": 154}}',19.0139,182416284,56320,NULL,'2024-01-16 16:44:49',1705423489,NULL),(1877776855,34035938,1,2162596,0,1,1,'A',1,0.910526,71,590760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 95}}',19.255,181523367,50462,NULL,'2023-11-09 08:23:35',1699518215,NULL),(1877787255,34035938,1,1774604,0,1,1,'A',1,0.926934,130,616822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 309}, \"maximum_statistics\": {\"great\": 349}}',30.7198,181539576,183407,NULL,'2023-11-10 14:13:11',1699625591,NULL),(1877781203,34035938,1,2012563,0,1,1,'S',1,0.983871,62,845929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 62}}',33.4524,181523417,35454,NULL,'2023-11-09 08:30:44',1699518644,NULL),(1876541464,34040893,1,2012563,0,1,1,'D',1,0.620968,23,137313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 19}, \"maximum_statistics\": {\"great\": 62}}',10.3811,179782746,13730,NULL,'2023-07-11 04:09:04',1689048544,NULL),(1877407963,34040893,1,2012562,0,1,1,'C',1,0.794872,59,369917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 77}, \"maximum_statistics\": {\"great\": 117}}',19.3385,180945158,44088,NULL,'2023-09-26 00:06:26',1695686786,NULL),(1876542096,34040928,1,2162598,0,1,1,'C',1,0.75974,51,297220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 95}, \"maximum_statistics\": {\"great\": 154}}',14.6066,179782883,57530,NULL,'2023-07-11 04:21:36',1689049296,NULL),(3317334918,34040928,1,1833917,0,1,1,'B',1,0.844937,85,439745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 234}, \"maximum_statistics\": {\"great\": 316}}',32.4124,184993333,143146,NULL,'2024-08-11 12:32:22',1723379542,NULL),(1876568684,34040928,1,3282489,1,1,1,'B',1,0.827688,100,408996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 46, \"great\": 491}, \"maximum_statistics\": {\"great\": 679}}',32.5918,179830231,284582,NULL,'2023-07-14 05:38:10',1689313090,NULL),(1876643326,34041424,1,2162596,0,1,1,'B',1,0.847368,54,446771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 69}, \"maximum_statistics\": {\"great\": 95}}',14.4508,179795850,41718,NULL,'2023-07-11 22:11:44',1689113504,NULL),(1876543196,34041424,1,2012563,0,1,1,'B',1,0.830645,21,396904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 46}, \"maximum_statistics\": {\"great\": 62}}',15.6186,179795759,19902,NULL,'2023-07-11 22:00:18',1689112818,NULL),(1876624466,34041591,1,1864005,1,1,1,'D',1,0.578638,51,25115,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 118, \"great\": 185}, \"maximum_statistics\": {\"great\": 426}}',9.9268,179785416,83934,NULL,'2023-07-11 09:07:47',1689066467,NULL),(1876622301,34042268,1,1863230,0,1,1,'C',1,0.743421,40,247616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 42, \"great\": 227}, \"maximum_statistics\": {\"great\": 380}}',18.9814,179809438,132666,NULL,'2023-07-12 19:25:11',1689189911,NULL),(1876642997,34042268,1,1772048,0,1,1,'C',1,0.794643,87,352373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 43, \"great\": 406}, \"maximum_statistics\": {\"great\": 616}}',24.9096,179802331,232274,NULL,'2023-07-12 10:03:43',1689156223,NULL),(1877009876,34042358,1,2790238,1,1,1,'B',1,0.852941,134,522265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 160}, \"maximum_statistics\": {\"great\": 221}}',23.0811,180443581,131754,NULL,'2023-08-23 03:46:45',1692762405,NULL),(1877126890,34042358,1,2012562,0,1,1,'B',1,0.846154,33,434122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 91}, \"maximum_statistics\": {\"great\": 117}}',25.465,180540353,42022,NULL,'2023-08-29 14:50:31',1693320631,NULL),(1877036202,34042358,1,4219313,1,1,1,'A',1,0.934783,49,682440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 69}}',27.3665,180436224,37274,NULL,'2023-08-22 15:48:12',1692719292,NULL),(1877027175,34042358,1,2516300,1,1,1,'B',1,0.883495,39,256286,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 88}, \"maximum_statistics\": {\"great\": 103}}',27.8377,180443718,35304,NULL,'2023-08-23 04:04:13',1692763453,NULL),(1876986570,34042358,1,4096424,1,1,1,'A',1,0.939815,167,749015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216}}',28.4436,180436584,164553,NULL,'2023-08-22 16:13:27',1692720807,NULL),(1877036402,34042358,1,4128334,1,1,1,'B',1,0.826415,50,390217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 33, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 265}}',28.5953,180443567,98612,NULL,'2023-08-23 03:44:34',1692762274,NULL),(1877003983,34042358,1,3722648,1,1,1,'A',1,0.957865,113,752230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',35.4021,180443679,116554,NULL,'2023-08-23 03:59:05',1692763145,NULL),(1876989740,34042358,1,3985013,1,1,1,'A',1,0.932796,192,713696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 328}, \"maximum_statistics\": {\"great\": 372}}',37.6824,180450695,307400,NULL,'2023-08-23 16:03:54',1692806634,NULL),(1877028578,34042358,1,2516302,1,1,1,'S',1,0.991525,59,928512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 59}}',38.9317,180436801,36434,NULL,'2023-08-22 16:27:00',1692721620,NULL),(1877047902,34042358,1,3993699,1,1,1,'B',1,0.87196,142,530640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 22, \"great\": 542}, \"maximum_statistics\": {\"great\": 699}}',50.7936,180540317,404428,NULL,'2023-08-29 14:47:49',1693320469,NULL),(1877027185,34042358,1,2516300,1,1,1,'A',1,0.966019,49,710868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 98}, \"maximum_statistics\": {\"great\": 103}}',57.0695,180444383,48334,NULL,'2023-08-23 05:28:09',1692768489,NULL),(1876648109,34043125,1,1773498,0,1,1,'D',1,0.588235,16,169518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 35, \"great\": 62}, \"maximum_statistics\": {\"great\": 153}}',7.57395,179789030,154879,NULL,'2023-07-11 13:50:01',1689083401,NULL),(1876610468,34046276,1,1292934,0,1,1,'C',1,0.75,51,133482,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 63}, \"maximum_statistics\": {\"great\": 108}}',9.39809,179845025,28923,NULL,'2023-07-15 03:21:59',1689391319,NULL),(1876588656,34046276,1,259561,0,1,1,'D',1,0.662996,23,182412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 42, \"great\": 116}, \"maximum_statistics\": {\"great\": 227}}',13.6242,179844943,100274,NULL,'2023-07-15 03:12:53',1689390773,NULL),(1876586750,34046276,1,253226,1,1,1,'B',1,0.807229,36,443173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 56}, \"maximum_statistics\": {\"great\": 83}}',16.3546,179844904,129765,NULL,'2023-07-15 03:09:00',1689390540,NULL),(1876610542,34046276,1,1292934,0,1,1,'B',1,0.851852,77,519610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 79, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 108}}',16.5054,179845069,52452,NULL,'2023-07-15 03:27:36',1689391656,NULL),(1876634377,34046276,1,412363,0,1,1,'B',1,0.857143,28,514759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 88, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 1}}',17.229,179845111,173057,NULL,'2023-07-15 03:32:24',1689391944,NULL),(1876659629,34046276,1,4205167,1,1,1,'B',1,0.842105,103,472704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 113}, \"maximum_statistics\": {\"great\": 152}}',18.6226,179796860,76732,NULL,'2023-07-12 00:04:36',1689120276,NULL),(1876543104,34053577,1,2162598,0,1,1,'C',1,0.701299,99,278302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154}}',11.7061,179813971,79370,NULL,'2023-07-13 04:10:15',1689221415,NULL),(3757145671,34055403,1,70167,0,1,1,'D',1,0.660256,29,242043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 29, \"great\": 79}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',10.023,185974197,90552,NULL,'2024-10-28 10:56:33',1730112993,NULL),(1878363213,34055440,1,2162596,0,1,1,'A',1,0.905263,83,595371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 95}}',19.4192,182339123,53992,NULL,'2024-01-10 17:10:50',1704906650,NULL),(2344302382,34055440,1,4215316,1,1,1,'A',1,0.940476,65,683930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 76}, \"maximum_statistics\": {\"great\": 84}}',25.0125,182788302,36960,NULL,'2024-02-14 14:13:55',1707920035,NULL),(1876540334,34056404,1,2162597,0,1,1,'B',1,0.802469,40,354210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 162}, \"maximum_statistics\": {\"great\": 243}}',27.4683,179833934,84100,NULL,'2023-07-14 11:44:08',1689335048,NULL),(1876641845,34056404,1,1772047,0,1,1,'B',1,0.879557,328,579110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 15, \"great\": 598}, \"maximum_statistics\": {\"great\": 768}}',60.6492,179833991,547390,NULL,'2023-07-14 11:48:28',1689335308,NULL),(1876550623,34057894,1,2012563,0,1,1,'B',1,0.870968,37,498121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 51}, \"maximum_statistics\": {\"great\": 62}}',19.1902,179844988,23632,NULL,'2023-07-15 03:17:31',1689391051,NULL),(1876648167,34057894,1,2162596,0,1,1,'A',1,0.910526,53,565048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 83}, \"maximum_statistics\": {\"great\": 95}}',20.863,179825310,44190,NULL,'2023-07-13 20:38:22',1689280702,NULL),(1876544724,34058658,1,1774604,0,1,1,'C',1,0.777937,38,308156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 38, \"great\": 232}, \"maximum_statistics\": {\"great\": 349}}',16.1723,179869080,104906,NULL,'2023-07-16 15:50:08',1689522608,NULL),(1876536560,34059020,1,487707,0,1,1,'D',1,0.356322,10,45090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 40, \"great\": 15}, \"maximum_statistics\": {\"great\": 87}}',3.19397,179837431,12690,NULL,'2023-07-14 15:52:02',1689349922,NULL),(1876584801,34059372,1,249249,0,1,1,'D',1,0.592172,26,155041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 106, \"great\": 179}, \"maximum_statistics\": {\"great\": 396, \"legacy_combo_increase\": 1}}',12.3412,179828846,180258,NULL,'2023-07-14 03:03:57',1689303837,NULL),(1876580715,34059372,1,240093,0,1,1,'C',1,0.759434,40,398965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 62}, \"maximum_statistics\": {\"great\": 106}}',13.4564,179843423,151922,NULL,'2023-07-15 00:38:52',1689381532,NULL),(1876590316,34059372,1,261859,1,1,1,'B',1,0.833333,39,494952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 81}, \"maximum_statistics\": {\"great\": 108}}',16.6168,179838762,190471,NULL,'2023-07-14 17:22:42',1689355362,NULL),(1876658201,34059372,1,4095181,0,1,1,'C',1,0.720395,46,244583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 48, \"great\": 182}, \"maximum_statistics\": {\"great\": 304}}',16.8904,179843517,96679,NULL,'2023-07-15 00:48:59',1689382139,NULL),(1876610501,34059372,1,322722,0,1,1,'B',1,0.881696,101,590914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 179}, \"maximum_statistics\": {\"great\": 224}}',21.7313,179838719,267190,NULL,'2023-07-14 17:19:40',1689355180,NULL),(1876599809,34059372,1,80774,0,1,1,'B',1,0.898734,73,490236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 194}, \"maximum_statistics\": {\"great\": 237}}',22.9299,179838806,152261,NULL,'2023-07-14 17:26:47',1689355607,NULL),(3472822886,34059787,1,49499,0,1,1,'D',1,0.368056,22,14743,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 562, \"great\": 277}, \"maximum_statistics\": {\"great\": 1080}}',9.06536,185325616,144824,NULL,'2024-09-07 01:12:51',1725671571,NULL),(1876767497,34060972,1,131056,0,1,1,'D',1,0.550119,39,113508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 107, \"great\": 149}, \"maximum_statistics\": {\"great\": 419}}',9.14301,179956167,157538,NULL,'2023-07-22 11:24:14',1690025054,NULL),(1876654892,34060972,1,2003881,0,1,1,'D',1,0.671958,56,244605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 14, \"great\": 79}, \"maximum_statistics\": {\"great\": 189}}',10.3233,179846182,116635,NULL,'2023-07-15 05:29:29',1689398969,NULL),(1876674485,34060972,1,1996862,0,1,1,'D',1,0.559179,27,107129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 79, \"great\": 128}, \"maximum_statistics\": {\"great\": 414}}',11.5389,179956296,106549,NULL,'2023-07-22 11:35:39',1690025739,NULL),(1876619140,34060972,1,2109635,1,1,1,'D',1,0.645455,38,188384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 71, \"great\": 167}, \"maximum_statistics\": {\"great\": 330}}',11.9518,179880389,156050,NULL,'2023-07-17 10:48:01',1689590881,NULL),(1876707826,34060972,1,1506886,0,1,1,'C',1,0.708333,53,248833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 41, \"great\": 186}, \"maximum_statistics\": {\"great\": 348}}',12.904,179956124,125956,NULL,'2023-07-22 11:20:04',1690024804,NULL),(2736216218,34060972,1,4095181,0,1,1,'D',1,0.692434,54,212222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 44, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',14.189,183695780,90734,NULL,'2024-04-27 04:17:02',1714191422,NULL),(1876543696,34060982,1,2162598,0,1,1,'D',1,0.659091,32,160522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 66}, \"maximum_statistics\": {\"great\": 154}}',11.4448,179832598,35550,NULL,'2023-07-14 09:39:43',1689327583,NULL),(1876990589,34062559,1,2162596,0,1,1,'B',1,0.857895,67,476316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 95}}',14.9611,180300041,44894,NULL,'2023-08-13 08:22:12',1691914932,NULL),(1876687735,34062559,1,2012563,0,1,1,'B',1,0.887097,62,621482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 48}, \"maximum_statistics\": {\"great\": 62}}',18.762,179972690,32256,NULL,'2023-07-23 12:43:13',1690116193,NULL),(1876949679,34062559,1,4168883,1,1,1,'A',1,0.904762,84,646652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 68}, \"maximum_statistics\": {\"great\": 84}}',20.4933,180386067,54182,NULL,'2023-08-19 03:03:14',1692414194,NULL),(1877168628,34062559,1,4215316,1,1,1,'A',1,0.940476,84,754482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 74}, \"maximum_statistics\": {\"great\": 84}}',24.1374,180498709,45545,NULL,'2023-08-26 21:43:56',1693086236,NULL),(1876552947,34065554,1,31566,1,1,1,'C',1,0.72449,19,297420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 27}, \"maximum_statistics\": {\"great\": 49, \"legacy_combo_increase\": 1}}',9.61452,179847540,77418,NULL,'2023-07-15 07:55:16',1689407716,NULL),(1876575644,34065554,1,1580332,1,1,1,'B',1,0.8125,23,507103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 27, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 40}}',10.2866,179847734,178240,NULL,'2023-07-15 08:11:54',1689408714,NULL),(1876579903,34065554,1,59283,1,1,1,'C',1,0.776786,40,520630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 37}, \"maximum_statistics\": {\"great\": 56}}',10.2969,179847446,89862,NULL,'2023-07-15 07:45:59',1689407159,NULL),(1876639813,34065554,1,912586,0,1,1,'D',1,0.688406,22,232985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 39}, \"maximum_statistics\": {\"great\": 69}}',11.4458,179859928,25218,NULL,'2023-07-16 02:39:11',1689475151,NULL),(1876557792,34065554,1,3247263,0,1,1,'C',1,0.737847,50,264399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 40, \"great\": 177}, \"maximum_statistics\": {\"great\": 288}}',13.6871,179844165,87674,NULL,'2023-07-15 01:55:34',1689386134,NULL),(1876641038,34065554,1,918484,0,1,1,'B',1,0.884615,61,618267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 52}, \"maximum_statistics\": {\"great\": 65}}',15.5304,179844065,114321,NULL,'2023-07-15 01:45:57',1689385557,NULL),(1876548042,34065554,1,27199,1,1,1,'B',1,0.847458,32,459933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 45, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 59, \"legacy_combo_increase\": 6}}',16.2741,179847472,69948,NULL,'2023-07-15 07:48:04',1689407284,NULL),(1876542211,34065554,1,19171,1,1,1,'B',1,0.826316,56,488021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 132, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 190}}',16.9186,179847770,175060,NULL,'2023-07-15 08:15:04',1689408904,NULL),(1876600700,34065554,1,2073781,0,1,1,'C',1,0.781469,88,335777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 43, \"great\": 204, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 286}}',18.6169,179843731,109132,NULL,'2023-07-15 01:11:46',1689383506,NULL),(1876539867,34065554,1,12788,0,1,1,'B',1,0.878151,46,483449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 93}, \"maximum_statistics\": {\"great\": 119}}',20.3454,179843822,52322,NULL,'2023-07-15 01:20:46',1689384046,NULL),(1876579878,34065554,1,59033,1,1,1,'B',1,0.857988,63,474434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',21.2041,179847885,88556,NULL,'2023-07-15 08:25:38',1689409538,NULL),(1876539793,34065554,1,12787,0,1,1,'S',1,0.991228,57,710469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 56, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 57}}',23.0184,179843809,40506,NULL,'2023-07-15 01:19:16',1689383956,NULL),(1876590861,34065554,1,1220231,1,1,1,'A',1,0.939699,124,709396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 182}, \"maximum_statistics\": {\"great\": 199}}',28.9885,179859983,229401,NULL,'2023-07-16 02:44:05',1689475445,NULL),(1878140363,34065664,1,1442771,0,1,1,'S',1,0.958333,96,759427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',23.2402,181917772,124384,NULL,'2023-12-09 17:42:43',1702143763,NULL),(1878075164,34065664,1,2073781,0,1,1,'B',1,0.88986,96,534172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 239, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 286}}',27.3536,181917695,139297,NULL,'2023-12-09 17:33:30',1702143210,NULL),(1877203333,34065721,1,1504000,0,1,1,'B',1,0.859712,47,444234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 109}, \"maximum_statistics\": {\"great\": 139}}',20.3294,180666959,47658,NULL,'2023-09-07 11:09:59',1694084999,NULL),(1876804346,34065721,1,1774604,0,1,1,'B',1,0.840974,101,431383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 43, \"great\": 281}, \"maximum_statistics\": {\"great\": 349}}',22.583,180225547,146067,NULL,'2023-08-08 13:36:08',1691501768,NULL),(1876683547,34066383,1,34211,0,1,1,'D',1,0.35181,37,9058,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 439, \"great\": 177}, \"maximum_statistics\": {\"great\": 884}}',7.77474,179957640,127200,NULL,'2023-07-22 13:28:36',1690032516,NULL),(1877854167,34066383,1,2856564,0,1,1,'C',1,0.759804,59,350297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 102}}',13.4076,181642994,36170,NULL,'2023-11-18 11:35:32',1700307332,NULL),(1876782093,34066383,1,4068721,1,1,1,'D',1,0.586268,26,52656,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 191, \"great\": 289}, \"maximum_statistics\": {\"great\": 568}}',14.798,179957429,105640,NULL,'2023-07-22 13:14:46',1690031686,NULL),(1876688652,34066383,1,3597828,1,1,1,'D',1,0.607703,37,74391,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 217, \"great\": 368}, \"maximum_statistics\": {\"great\": 701}}',15.794,179957503,195518,NULL,'2023-07-22 13:20:40',1690032040,NULL),(1876683399,34066383,1,34210,0,1,1,'B',1,0.833333,54,119343,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 132}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',19.7276,179957594,198713,NULL,'2023-07-22 13:25:58',1690032358,NULL),(1876667467,34066383,1,2856563,1,1,1,'B',1,0.806452,64,188033,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 23, \"great\": 118}, \"maximum_statistics\": {\"great\": 155}}',21.6092,179957375,44860,NULL,'2023-07-22 13:10:16',1690031416,NULL),(1876727432,34066383,1,80990,0,1,1,'B',1,0.819018,50,230089,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 115}, \"maximum_statistics\": {\"great\": 163}}',22.7658,179957729,210006,NULL,'2023-07-22 13:33:30',1690032810,NULL),(1876790605,34066383,1,2528336,1,1,1,'B',1,0.848723,113,217309,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 42, \"great\": 397}, \"maximum_statistics\": {\"great\": 509}}',25.9975,180222202,181898,NULL,'2023-08-08 08:31:46',1691483506,NULL),(1877872134,34066383,1,2535969,0,1,1,'B',1,0.815567,96,383501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 27, \"great\": 400}, \"maximum_statistics\": {\"great\": 591}}',27.0301,181643062,228736,NULL,'2023-11-18 11:40:48',1700307648,NULL),(1876649274,34066383,1,2449111,1,1,1,'A',1,0.924837,169,622048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 266}, \"maximum_statistics\": {\"great\": 306}}',30.7373,179876841,182532,NULL,'2023-07-17 05:07:26',1689570446,NULL),(1878122719,34066383,1,2528336,1,1,1,'B',1,0.880157,173,517880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 33, \"great\": 420}, \"maximum_statistics\": {\"great\": 509}}',36.9003,181952389,273602,NULL,'2023-12-12 12:04:53',1702382693,NULL),(1877205201,34066825,1,4130091,1,1,1,'C',1,0.781407,107,356948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 120}, \"maximum_statistics\": {\"great\": 199}}',14.1771,180743305,82948,NULL,'2023-09-12 05:05:35',1694495135,NULL),(1877236673,34066825,1,4168883,1,1,1,'B',1,0.892857,84,641699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 66}, \"maximum_statistics\": {\"great\": 84}}',19.2541,180759233,57846,NULL,'2023-09-13 08:07:18',1694592438,NULL),(1876532615,34067475,1,1773539,0,1,1,'D',1,0.693069,42,298735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 50}, \"maximum_statistics\": {\"great\": 101}}',8.34789,179878058,87349,NULL,'2023-07-17 07:28:53',1689578933,NULL),(2569810447,34067475,1,46803,0,1,1,'C',1,0.785714,43,375311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 79}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',12.3967,183299943,62609,NULL,'2024-03-26 10:15:45',1711448145,NULL),(2569862576,34067475,1,3900796,0,1,1,'B',1,0.893004,124,583296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 194}, \"maximum_statistics\": {\"great\": 243}}',27.3762,183300073,141706,NULL,'2024-03-26 10:32:04',1711449124,NULL),(1877754361,34068174,1,3819872,0,1,1,'C',1,0.735,21,251357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 26, \"great\": 120}, \"maximum_statistics\": {\"great\": 200}}',18.9177,181462549,55188,NULL,'2023-11-04 15:07:27',1699110447,NULL),(1877326286,34068174,1,2045770,1,1,1,'A',1,0.953431,173,791753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 186, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 204}}',31.5821,180978741,166522,NULL,'2023-09-28 15:44:48',1695915888,NULL),(1877759933,34068174,1,2949881,0,1,1,'A',1,0.944444,253,759686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 236}, \"maximum_statistics\": {\"great\": 261}}',33.3676,181370309,228988,NULL,'2023-10-28 14:23:35',1698503015,NULL),(2395835754,34068174,1,3900796,1,1,1,'S',1,0.962963,243,859179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',40.9424,182906283,237608,NULL,'2024-02-23 17:49:55',1708710595,NULL),(1876658237,34068522,1,4095181,0,1,1,'D',1,0.674342,41,186046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 43, \"great\": 149}, \"maximum_statistics\": {\"great\": 304}}',12.7574,179851565,79725,NULL,'2023-07-15 13:50:07',1689429007,NULL),(1876659847,34072487,1,4205167,1,1,1,'B',1,0.894737,54,512893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 125}, \"maximum_statistics\": {\"great\": 152}}',23.5664,179897957,59180,NULL,'2023-07-18 14:47:12',1689691632,NULL),(1876641931,34072487,1,3463100,1,1,1,'B',1,0.872014,67,470278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 237}, \"maximum_statistics\": {\"great\": 293}}',25.7485,179861831,122290,NULL,'2023-07-16 05:38:00',1689485880,NULL),(1876659476,34072487,1,4205166,1,1,1,'B',1,0.80662,78,356906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 33, \"great\": 209}, \"maximum_statistics\": {\"great\": 287}}',25.8182,179901865,96854,NULL,'2023-07-18 19:44:05',1689709445,NULL),(1877664480,34075336,1,1773539,0,1,1,'B',1,0.80198,34,405431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 68}, \"maximum_statistics\": {\"great\": 101}}',12.5755,181292523,76663,NULL,'2023-10-22 09:25:43',1697966743,NULL),(1877644040,34075336,1,1982307,0,1,1,'C',1,0.793233,59,429921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 87}, \"maximum_statistics\": {\"great\": 133}}',13.5501,181292644,102942,NULL,'2023-10-22 09:37:39',1697967459,NULL),(1876576389,34076350,1,2045770,0,1,1,'C',1,0.789216,60,321259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 128}, \"maximum_statistics\": {\"great\": 204}}',14.0381,179871175,63028,NULL,'2023-07-16 19:03:27',1689534207,NULL),(1876582506,34076350,1,2045771,0,1,1,'B',1,0.816038,67,377862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 25, \"great\": 226}, \"maximum_statistics\": {\"great\": 318}}',21.0166,179880480,123646,NULL,'2023-07-17 10:56:20',1689591380,NULL),(3453350571,34076589,1,1497765,1,1,1,'C',1,0.765625,91,303894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 71, \"great\": 445}, \"maximum_statistics\": {\"great\": 704}}',25.641,185287488,257557,NULL,'2024-09-03 15:11:54',1725376314,NULL),(3453363934,34076589,1,904307,0,1,1,'B',1,0.83427,111,459719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 124}, \"maximum_statistics\": {\"great\": 178}}',27.5721,185287512,111544,NULL,'2024-09-03 15:14:30',1725376470,NULL),(3720828771,34076868,1,1317705,1,1,1,'B',1,0.88308,96,513829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 20, \"great\": 423}, \"maximum_statistics\": {\"great\": 526}}',NULL,185882138,245066,NULL,'2024-10-21 19:02:47',1729537367,NULL),(3739259255,34076868,1,1317705,1,1,1,'B',1,0.891635,102,537539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 21, \"great\": 433}, \"maximum_statistics\": {\"great\": 526}}',NULL,185928725,260288,NULL,'2024-10-25 08:47:18',1729846038,NULL),(3728975525,34076868,1,1317705,1,1,1,'A',1,0.911597,154,651060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 445}, \"maximum_statistics\": {\"great\": 526}}',NULL,185902859,400626,NULL,'2024-10-23 10:43:39',1729680219,NULL),(3667832633,34076868,1,1317705,1,1,1,'A',1,0.912548,274,664398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 442}, \"maximum_statistics\": {\"great\": 526}}',NULL,185745093,421894,NULL,'2024-10-12 07:33:31',1728718411,NULL),(3520389847,34076868,1,1317705,1,1,1,'A',1,0.942966,464,775827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 472}, \"maximum_statistics\": {\"great\": 526}}',NULL,185424082,513112,NULL,'2024-09-15 05:02:47',1726376567,NULL),(1878288924,34076868,1,886640,1,1,1,'C',1,0.769231,62,375249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 78}}',11.6935,182202509,72913,NULL,'2023-12-31 03:28:01',1703993281,NULL),(1877874279,34076868,1,813164,1,1,1,'C',1,0.727437,90,273557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 56, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 554}}',41.863,181705348,211230,NULL,'2023-11-23 07:29:54',1700724594,NULL),(2813063133,34076868,1,2263835,1,1,1,'C',1,0.781346,72,335795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 31, \"great\": 215}, \"maximum_statistics\": {\"great\": 327}}',42.6822,183874514,118532,NULL,'2024-05-11 12:21:50',1715430110,NULL),(1878106854,34076868,1,55596,1,1,1,'C',1,0.76007,192,312778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 40, \"great\": 337}, \"maximum_statistics\": {\"great\": 571}}',51.2757,181963783,286748,NULL,'2023-12-13 10:07:59',1702462079,NULL),(3745051592,34076868,1,2294382,1,1,1,'C',1,0.783835,88,352324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 35, \"great\": 337}, \"maximum_statistics\": {\"great\": 532}}',51.8369,185943293,228826,NULL,'2024-10-26 07:58:36',1729929516,NULL),(3695756031,34076868,1,695136,0,1,1,'C',1,0.786417,124,357518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 25, \"great\": 316}, \"maximum_statistics\": {\"great\": 508}}',51.8871,185816464,223480,NULL,'2024-10-17 11:58:59',1729166339,NULL),(1876554815,34076868,1,187378,1,1,1,'C',1,0.786026,120,346745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 27, \"great\": 289}, \"maximum_statistics\": {\"great\": 458}}',53.1056,179901501,229214,NULL,'2023-07-18 19:14:05',1689707645,NULL),(3389513876,34076868,1,3625614,1,1,1,'B',1,0.815668,80,386677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 149}, \"maximum_statistics\": {\"great\": 217}}',53.9174,185148610,81140,NULL,'2024-08-23 18:14:52',1724436892,NULL),(3743948245,34076868,1,4609614,1,1,1,'B',1,0.801066,52,345778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 50, \"great\": 389}, \"maximum_statistics\": {\"great\": 563}}',55.8138,185940230,186886,NULL,'2024-10-26 02:12:15',1729908735,NULL),(1876614043,34076868,1,817146,0,1,1,'B',1,0.845898,309,547506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 36, \"great\": 348, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 451}}',56.6833,179909086,370500,NULL,'2023-07-19 08:31:50',1689755510,NULL),(3744133245,34076868,1,4507170,1,1,1,'B',1,0.817797,65,380149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 36, \"great\": 336}, \"maximum_statistics\": {\"great\": 472}}',58.0409,185940779,180444,NULL,'2024-10-26 03:09:31',1729912171,NULL),(3706936425,34076868,1,2976846,1,1,1,'B',1,0.80062,96,357537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 29, \"great\": 320}, \"maximum_statistics\": {\"great\": 484}}',58.3993,185844947,210728,NULL,'2024-10-19 11:05:37',1729335937,NULL),(3740403962,34076868,1,3553847,1,1,1,'C',1,0.783912,200,385740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 43, \"great\": 403}, \"maximum_statistics\": {\"great\": 634}}',61.2659,185931590,357334,NULL,'2024-10-25 13:35:57',1729863357,NULL),(1878170591,34076868,1,154370,1,1,1,'B',1,0.896254,213,610826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 347}}',62.0917,182046564,272152,NULL,'2023-12-19 15:00:02',1702998002,NULL),(3711278749,34076868,1,55885,0,1,1,'B',1,0.831272,177,461171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 18, \"great\": 393}, \"maximum_statistics\": {\"great\": 566}}',63.627,185856724,343602,NULL,'2024-10-20 01:40:28',1729388428,NULL),(1876577688,34076868,1,55885,0,1,1,'B',1,0.856007,149,497339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 32, \"great\": 435}, \"maximum_statistics\": {\"great\": 566}}',63.6605,179905777,337028,NULL,'2023-07-19 02:18:26',1689733106,NULL),(3797687601,34076868,1,3876386,1,1,1,'B',1,0.889776,212,611868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 246}, \"maximum_statistics\": {\"great\": 313}}',64.721,186069339,245254,NULL,'2024-11-04 04:57:31',1730696251,NULL),(1876670462,34076868,1,162237,1,1,1,'B',1,0.853205,192,481254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 26, \"great\": 577, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 780}}',65.762,179972832,485952,NULL,'2023-07-23 12:54:26',1690116866,NULL),(3555278703,34076868,1,205698,1,1,1,'A',1,0.901437,261,671316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 3, \"great\": 394}, \"maximum_statistics\": {\"great\": 487}}',66.445,185497348,454370,NULL,'2024-09-21 12:39:33',1726922373,NULL),(3745433181,34076868,1,292233,1,1,1,'C',1,0.794737,67,336203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 48, \"great\": 384}, \"maximum_statistics\": {\"great\": 570}}',67.5732,185944462,212368,NULL,'2024-10-26 09:43:32',1729935812,NULL),(3740470720,34076868,1,3198649,0,1,1,'B',1,0.8357,147,463000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 17, \"great\": 348}, \"maximum_statistics\": {\"great\": 493}}',69.2995,185931768,285742,NULL,'2024-10-25 13:48:26',1729864106,NULL),(3704893306,34076868,1,817146,0,1,1,'B',1,0.839246,109,469447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 9, \"great\": 315}, \"maximum_statistics\": {\"great\": 451}}',71.4517,185839082,260314,NULL,'2024-10-19 01:25:20',1729301120,NULL),(1876766976,34076868,1,394317,1,1,1,'B',1,0.855585,95,455709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 57, \"great\": 872, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1146}}',71.5214,180022923,579814,NULL,'2023-07-26 16:50:17',1690390217,NULL),(3657202346,34076868,1,2748487,1,1,1,'B',1,0.831395,128,445442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 21, \"great\": 306}, \"maximum_statistics\": {\"great\": 430}}',71.8077,185719271,230770,NULL,'2024-10-10 10:34:21',1728556461,NULL),(2551368937,34076868,1,2546607,1,1,1,'C',1,0.7933,134,365485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 52, \"great\": 516}, \"maximum_statistics\": {\"great\": 791}}',71.9296,183256196,352270,NULL,'2024-03-23 02:44:03',1711161843,NULL),(3707862047,34076868,1,2755633,1,1,1,'B',1,0.866812,125,524726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 16, \"great\": 352}, \"maximum_statistics\": {\"great\": 458}}',72.1031,185847632,263956,NULL,'2024-10-19 14:04:15',1729346655,NULL),(1877144380,34076868,1,984755,1,1,1,'B',1,0.891444,512,623392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 17, \"great\": 868, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1087}}',72.8149,180580853,949484,NULL,'2023-09-01 12:57:23',1693573043,NULL),(3728968780,34076868,1,4023289,1,1,1,'B',1,0.816594,127,409999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 20, \"great\": 310}, \"maximum_statistics\": {\"great\": 458}}',73.7794,185902840,242620,NULL,'2024-10-23 10:41:37',1729680097,NULL),(1876750150,34076868,1,2743422,1,1,1,'A',1,0.904509,105,577610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 316, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 377}}',73.8471,180036884,217910,NULL,'2023-07-27 14:50:22',1690469422,NULL),(3797699767,34076868,1,2294382,1,1,1,'B',1,0.829887,121,426620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 23, \"great\": 374}, \"maximum_statistics\": {\"great\": 532}}',73.9247,186069375,247662,NULL,'2024-11-04 05:01:48',1730696508,NULL),(1876679771,34076868,1,980800,1,1,1,'B',1,0.855974,288,508015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 282, \"miss\": 35, \"great\": 905, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1222}}',74.1533,179940546,786908,NULL,'2023-07-21 10:46:00',1689936360,NULL),(1876743189,34076868,1,1630100,1,1,1,'B',1,0.804734,110,380104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 40, \"great\": 555, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 845}}',74.431,180002149,428100,NULL,'2023-07-25 10:53:56',1690282436,NULL),(1876832945,34076868,1,2659337,1,1,1,'B',1,0.815841,201,428890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 63, \"great\": 713}, \"maximum_statistics\": {\"great\": 1029}}',75.1758,180265556,607890,NULL,'2023-08-11 06:10:31',1691734231,NULL),(1876722781,34076868,1,2044955,1,1,1,'B',1,0.84391,140,445244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 52, \"great\": 724, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 977, \"legacy_combo_increase\": 1}}',76.3048,179973183,456654,NULL,'2023-07-23 13:15:39',1690118139,NULL),(3748621131,34076868,1,3764839,1,1,1,'B',1,0.86714,192,540992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 25, \"great\": 387}, \"maximum_statistics\": {\"great\": 493}}',76.3725,185952155,330636,NULL,'2024-10-26 19:52:34',1729972354,NULL),(3744987454,34076868,1,3876386,1,1,1,'A',1,0.932907,237,703940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 276}, \"maximum_statistics\": {\"great\": 313}}',76.9846,185943051,254270,NULL,'2024-10-26 07:39:18',1729928358,NULL),(2847834745,34076868,1,127013,1,1,1,'A',1,0.931724,725,769378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"great\": 626}, \"maximum_statistics\": {\"great\": 725}}',77.1359,183951037,773000,NULL,'2024-05-18 01:21:41',1715995301,NULL),(1876857351,34076868,1,2733250,1,1,1,'B',1,0.803507,141,394347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 305, \"miss\": 66, \"great\": 741}, \"maximum_statistics\": {\"great\": 1112}}',78.4675,180237680,556992,NULL,'2023-08-09 10:20:19',1691576419,NULL),(3146227235,34076868,1,3470472,1,1,1,'B',1,0.848898,121,430794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 54, \"great\": 592}, \"maximum_statistics\": {\"great\": 771}}',78.8397,184621836,361106,NULL,'2024-07-12 10:09:06',1720778946,NULL),(3753165054,34076868,1,3046278,1,1,1,'B',1,0.868367,139,501724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 20, \"great\": 381}, \"maximum_statistics\": {\"great\": 490}}',79.9422,185964349,253238,NULL,'2024-10-27 15:30:32',1730043032,NULL),(3740394115,34076868,1,155146,0,1,1,'B',1,0.851456,207,497899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 11, \"great\": 373, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 515}}',80.4238,185931569,311724,NULL,'2024-10-25 13:34:05',1729863245,NULL),(3728981297,34076868,1,2542796,1,1,1,'B',1,0.845905,103,462669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 21, \"great\": 342}, \"maximum_statistics\": {\"great\": 464}}',81.0394,185902876,236334,NULL,'2024-10-23 10:45:23',1729680323,NULL),(1876600066,34076868,1,80959,0,1,1,'B',1,0.885481,139,574700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 12, \"great\": 389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 489}}',81.5214,179904831,326092,NULL,'2023-07-19 00:36:29',1689726989,NULL),(3706363374,34076868,1,703010,1,1,1,'B',1,0.830719,130,443199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 41, \"great\": 547}, \"maximum_statistics\": {\"great\": 765}}',81.5671,185843448,408690,NULL,'2024-10-19 08:48:39',1729327719,NULL),(3743918057,34076868,1,3553847,1,1,1,'B',1,0.82571,199,454053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 34, \"great\": 447}, \"maximum_statistics\": {\"great\": 634}}',82.2626,185940158,381220,NULL,'2024-10-26 02:02:48',1729908168,NULL),(3797674508,34076868,1,518203,0,1,1,'B',1,0.862319,154,535412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 14, \"great\": 364}, \"maximum_statistics\": {\"great\": 483}}',82.6182,186069303,325858,NULL,'2024-11-04 04:52:55',1730695975,NULL),(3695470463,34076868,1,2542796,1,1,1,'B',1,0.842672,173,502364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 18, \"great\": 336}, \"maximum_statistics\": {\"great\": 464}}',83.0035,185815763,309246,NULL,'2024-10-17 10:36:33',1729161393,NULL),(1876752367,34076868,1,1654984,1,1,1,'B',1,0.883838,203,596700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 6, \"great\": 538, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 693}}',83.0818,180002109,577378,NULL,'2023-07-25 10:50:02',1690282202,NULL),(1877039109,34076868,1,3245463,1,1,1,'B',1,0.881579,279,585127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 33, \"great\": 468}, \"maximum_statistics\": {\"great\": 570}}',83.3777,180418735,429020,NULL,'2023-08-21 10:40:32',1692614432,NULL),(1876873113,34076868,1,1656971,1,1,1,'B',1,0.826772,189,454650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 24, \"great\": 522, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 762}}',83.7474,180237652,520440,NULL,'2023-08-09 10:16:35',1691576195,NULL),(3667841049,34076868,1,2542796,1,1,1,'B',1,0.829741,200,472862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 12, \"great\": 318}, \"maximum_statistics\": {\"great\": 464}}',84.5023,185745120,293586,NULL,'2024-10-12 07:36:10',1728718570,NULL),(1876552157,34076868,1,183540,0,1,1,'B',1,0.865358,157,531944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 21, \"great\": 542, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 713}}',84.7347,179905850,470228,NULL,'2023-07-19 02:26:53',1689733613,NULL),(1876593670,34076868,1,1639936,1,1,1,'B',1,0.841757,212,500505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 30, \"great\": 598}, \"maximum_statistics\": {\"great\": 831}}',84.911,179909126,560752,NULL,'2023-07-19 08:35:43',1689755743,NULL),(1876584980,34076868,1,65313,0,1,1,'B',1,0.877726,130,530963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 54, \"great\": 1024, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1284}}',85.0529,179905832,714474,NULL,'2023-07-19 02:24:07',1689733447,NULL),(3680400170,34076868,1,127895,0,1,1,'B',1,0.839623,250,487264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 15, \"great\": 375}, \"maximum_statistics\": {\"great\": 530}}',86.6851,185777745,329696,NULL,'2024-10-14 11:21:31',1728904891,NULL),(1876870547,34076868,1,814266,1,1,1,'B',1,0.850202,227,509957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 18, \"great\": 364}, \"maximum_statistics\": {\"great\": 494}}',86.8926,180177806,319346,NULL,'2023-08-05 11:10:37',1691233837,NULL),(3740491378,34076868,1,3876386,1,1,1,'A',1,0.948882,163,737433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 283}, \"maximum_statistics\": {\"great\": 313}}',87.2332,185931820,253718,NULL,'2024-10-25 13:52:16',1729864336,NULL),(1876570539,34076868,1,219353,1,1,1,'B',1,0.878261,376,640070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 6, \"great\": 354, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 460}}',88.6508,179904898,422204,NULL,'2023-07-19 00:43:38',1689727418,NULL),(3720838440,34076868,1,2542796,1,1,1,'B',1,0.868535,94,502314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 22, \"great\": 364}, \"maximum_statistics\": {\"great\": 464}}',89.0752,185882156,240234,NULL,'2024-10-21 19:04:49',1729537489,NULL),(1876645758,34076868,1,1772049,0,1,1,'B',1,0.846004,371,522723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 23, \"great\": 733, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1026}}',89.2221,179926678,728598,NULL,'2023-07-20 12:08:19',1689854899,NULL),(3670051458,34076868,1,3245463,1,1,1,'B',1,0.864912,300,550781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 18, \"great\": 434}, \"maximum_statistics\": {\"great\": 570}}',89.9531,185750576,417628,NULL,'2024-10-12 15:23:17',1728746597,NULL),(3749928937,34076868,1,3876386,1,1,1,'A',1,0.961661,184,761900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 294}, \"maximum_statistics\": {\"great\": 313}}',90.2157,185955084,249328,NULL,'2024-10-27 01:18:32',1729991912,NULL),(3743457503,34076868,1,3876386,1,1,1,'A',1,0.963259,158,755160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 295}, \"maximum_statistics\": {\"great\": 313}}',91.1059,185938922,237524,NULL,'2024-10-25 23:42:39',1729899759,NULL),(3797680368,34076868,1,4179507,1,1,1,'B',1,0.848367,169,481062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 21, \"great\": 469}, \"maximum_statistics\": {\"great\": 643}}',91.1967,186069317,395784,NULL,'2024-11-04 04:54:58',1730696098,NULL),(2913555083,34076868,1,2073780,1,1,1,'B',1,0.829329,165,417512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 60, \"great\": 718, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 999}}',91.5553,184103551,492522,NULL,'2024-05-30 11:06:31',1717067191,NULL),(3745038251,34076868,1,518203,0,1,1,'B',1,0.889234,247,586816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 16, \"great\": 392}, \"maximum_statistics\": {\"great\": 483}}',92.0109,185943253,333346,NULL,'2024-10-26 07:54:37',1729929277,NULL),(3745010143,34076868,1,1510406,1,1,1,'B',1,0.863534,333,546568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 285, \"miss\": 39, \"great\": 1006}, \"maximum_statistics\": {\"great\": 1330}}',92.8253,185943130,960786,NULL,'2024-10-26 07:46:08',1729928768,NULL),(2962961723,34076868,1,416899,0,1,1,'C',1,0.797778,292,422415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 18, \"great\": 420, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 675}}',92.9445,184219161,422750,NULL,'2024-06-08 14:19:14',1717856354,NULL),(1876698578,34076868,1,205958,1,1,1,'B',1,0.88003,224,570606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 32, \"great\": 1033, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1317}}',93.778,179940470,1009198,NULL,'2023-07-21 10:38:32',1689935912,NULL),(1876834206,34076868,1,2661061,1,1,1,'B',1,0.854087,154,477982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 42, \"great\": 787}, \"maximum_statistics\": {\"great\": 1052}}',93.7808,180162531,547190,NULL,'2023-08-04 12:25:07',1691151907,NULL),(1877225573,34076868,1,2048111,1,1,1,'B',1,0.837687,199,440106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 63, \"great\": 787}, \"maximum_statistics\": {\"great\": 1072}}',93.8214,180820189,536402,NULL,'2023-09-17 09:24:34',1694942674,NULL),(3739780554,34076868,1,3876386,1,1,1,'A',1,0.963259,129,760383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',94.4096,185930049,243480,NULL,'2024-10-25 11:21:33',1729855293,NULL),(3695748977,34076868,1,3143714,1,1,1,'C',1,0.741111,245,372779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 12, \"great\": 229}, \"maximum_statistics\": {\"great\": 450}}',94.9528,185816443,314956,NULL,'2024-10-17 11:57:07',1729166227,NULL),(3745440097,34076868,1,4609614,1,1,1,'B',1,0.872114,230,535666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 28, \"great\": 447}, \"maximum_statistics\": {\"great\": 563}}',95.8563,185944479,348570,NULL,'2024-10-26 09:45:20',1729935920,NULL),(3707887783,34076868,1,183540,0,1,1,'B',1,0.873773,537,610843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 10, \"great\": 543}, \"maximum_statistics\": {\"great\": 713}}',97.0967,185847730,640412,NULL,'2024-10-19 14:08:43',1729346923,NULL),(3667847066,34076868,1,3285416,1,1,1,'B',1,0.817518,399,493077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 8, \"great\": 356}, \"maximum_statistics\": {\"great\": 548}}',97.878,185745141,445648,NULL,'2024-10-12 07:38:01',1728718681,NULL),(1877334548,34076868,1,1826886,1,1,1,'B',1,0.858864,221,507539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 27, \"great\": 444}, \"maximum_statistics\": {\"great\": 581}}',97.9337,180920915,363250,NULL,'2023-09-24 08:01:43',1695542503,NULL),(1876757494,34076868,1,1661885,1,1,1,'B',1,0.873815,299,564617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 23, \"great\": 654}, \"maximum_statistics\": {\"great\": 844}}',98.8778,180037094,630776,NULL,'2023-07-27 15:02:20',1690470140,NULL),(3745031476,34076868,1,1142412,0,1,1,'B',1,0.860239,278,518961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 314, \"miss\": 30, \"great\": 994}, \"maximum_statistics\": {\"great\": 1338}}',99.1894,185943221,882168,NULL,'2024-10-26 07:52:35',1729929155,NULL),(3240815284,34076868,1,4492977,1,1,1,'B',1,0.857013,247,506408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 27, \"great\": 419}, \"maximum_statistics\": {\"great\": 549}}',99.7191,184827963,319202,NULL,'2024-07-29 11:39:11',1722253151,NULL),(1878000284,34076868,1,2567311,1,1,1,'A',1,0.903766,146,605881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 18, \"great\": 597}, \"maximum_statistics\": {\"great\": 717}}',100.143,181873084,438770,NULL,'2023-12-06 11:35:42',1701862542,NULL),(3776585411,34076868,1,3876386,1,1,1,'A',1,0.971246,168,823000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 296}, \"maximum_statistics\": {\"great\": 313}}',100.258,186019603,294012,NULL,'2024-10-31 20:20:07',1730406007,NULL),(1877361756,34076868,1,1905437,1,1,1,'B',1,0.856928,175,498070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 45, \"great\": 519}, \"maximum_statistics\": {\"great\": 664}}',100.644,180920965,368796,NULL,'2023-09-24 08:05:51',1695542751,NULL),(3743934887,34076868,1,293511,0,1,1,'B',1,0.883855,112,536244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 25, \"great\": 491}, \"maximum_statistics\": {\"great\": 607}}',101.182,185940196,321616,NULL,'2024-10-26 02:08:05',1729908485,NULL),(3634904527,34076868,1,2748487,1,1,1,'B',1,0.875581,128,543821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 8, \"great\": 331}, \"maximum_statistics\": {\"great\": 430}}',101.428,185669906,268790,NULL,'2024-10-06 00:03:36',1728173016,NULL),(3706438311,34076868,1,137568,1,1,1,'S',1,0.952703,370,828128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 335}, \"maximum_statistics\": {\"great\": 370}}',101.463,185843641,398200,NULL,'2024-10-19 09:08:37',1729328917,NULL),(1878059262,34076868,1,2777472,1,1,1,'A',1,0.901848,181,598477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 355, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',102.176,181873052,292788,NULL,'2023-12-06 11:32:30',1701862350,NULL),(3707904702,34076868,1,187729,1,1,1,'A',1,0.904277,250,639625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 4, \"great\": 401}, \"maximum_statistics\": {\"great\": 491}}',102.181,185847787,388848,NULL,'2024-10-19 14:11:37',1729347097,NULL),(2551360466,34076868,1,886675,1,1,1,'B',1,0.878652,218,567613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 7, \"great\": 344}, \"maximum_statistics\": {\"great\": 445}}',102.515,183256172,327566,NULL,'2024-03-23 02:41:36',1711161696,NULL),(3777566108,34076868,1,4609614,1,1,1,'B',1,0.841918,364,528099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 10, \"great\": 395}, \"maximum_statistics\": {\"great\": 563}}',103.359,186021471,433554,NULL,'2024-11-01 00:01:30',1730419290,NULL),(3680410194,34076868,1,4523071,1,1,1,'B',1,0.854666,342,483552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 66, \"great\": 925}, \"maximum_statistics\": {\"great\": 1211}}',104.741,185777784,643572,NULL,'2024-10-14 11:24:31',1728905071,NULL),(3695728776,34076868,1,2976846,1,1,1,'B',1,0.870868,99,496882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 10, \"great\": 369}, \"maximum_statistics\": {\"great\": 484}}',105.007,185816387,280442,NULL,'2024-10-17 11:51:41',1729165901,NULL),(3714226552,34076868,1,703010,1,1,1,'B',1,0.864052,171,525203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 30, \"great\": 587}, \"maximum_statistics\": {\"great\": 765}}',105.068,185864955,489492,NULL,'2024-10-20 14:20:45',1729434045,NULL),(3745015857,34076868,1,1266757,0,1,1,'A',1,0.901235,278,611368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 336}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',105.216,185943154,336112,NULL,'2024-10-26 07:47:52',1729928872,NULL),(3707917766,34076868,1,211697,1,1,1,'B',1,0.840909,433,499120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 14, \"great\": 494}, \"maximum_statistics\": {\"great\": 704}}',106.049,185847833,522350,NULL,'2024-10-19 14:13:51',1729347231,NULL),(3743954753,34076868,1,3764839,1,1,1,'B',1,0.883367,224,610075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 4, \"great\": 382}, \"maximum_statistics\": {\"great\": 493}}',106.554,185940247,403194,NULL,'2024-10-26 02:14:15',1729908855,NULL),(3700639259,34076868,1,1272976,0,1,1,'B',1,0.883495,123,536193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 13, \"great\": 408}, \"maximum_statistics\": {\"great\": 515}}',106.637,185828178,278544,NULL,'2024-10-18 10:15:02',1729246502,NULL),(3744993609,34076868,1,4678301,1,1,1,'A',1,0.925325,138,657791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 401}, \"maximum_statistics\": {\"great\": 462}}',106.815,185943073,307484,NULL,'2024-10-26 07:41:10',1729928470,NULL),(1876588851,34076868,1,69385,0,1,1,'A',1,0.90925,215,620155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 481, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 573}}',106.859,179907243,424252,NULL,'2023-07-19 05:06:08',1689743168,NULL),(3757426489,34076868,1,703010,1,1,1,'B',1,0.847059,162,491284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 19, \"great\": 550}, \"maximum_statistics\": {\"great\": 765}}',107.579,185974946,472552,NULL,'2024-10-28 12:14:20',1730117660,NULL),(3776597193,34076868,1,279373,0,1,1,'B',1,0.870994,135,525150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 16, \"great\": 479}, \"maximum_statistics\": {\"great\": 624}}',108.376,186019622,382150,NULL,'2024-10-31 20:22:21',1730406141,NULL),(3743911754,34076868,1,3876386,1,1,1,'S',1,0.982428,313,889191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',109.114,185940141,339480,NULL,'2024-10-26 02:00:51',1729908051,NULL),(2950825698,34076868,1,136526,0,1,1,'B',1,0.831584,300,488964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 339, \"miss\": 23, \"great\": 781, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1143}}',109.644,184192064,755632,NULL,'2024-06-06 09:53:30',1717667610,NULL),(3740354274,34076868,1,3876386,1,1,1,'S',1,0.984026,313,893546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 303}, \"maximum_statistics\": {\"great\": 313}}',110.372,185931466,340080,NULL,'2024-10-25 13:26:29',1729862789,NULL),(3745420127,34076868,1,3876386,1,1,1,'S',1,0.984026,313,895420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 303}, \"maximum_statistics\": {\"great\": 313}}',110.372,185944424,342210,NULL,'2024-10-26 09:40:10',1729935610,NULL),(1876862051,34076868,1,1630299,1,1,1,'B',1,0.869804,206,553274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 21, \"great\": 626}, \"maximum_statistics\": {\"great\": 818}}',110.723,180177790,576200,NULL,'2023-08-05 11:08:52',1691233732,NULL),(3740432998,34076868,1,4328328,1,1,1,'A',1,0.905354,192,612386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 437}, \"maximum_statistics\": {\"great\": 523}}',112.964,185931665,341900,NULL,'2024-10-25 13:41:27',1729863687,NULL),(3740452331,34076868,1,3046278,1,1,1,'A',1,0.911224,299,663920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 411}, \"maximum_statistics\": {\"great\": 490}}',114.084,185931718,398822,NULL,'2024-10-25 13:45:01',1729863901,NULL),(3695452947,34076868,1,127895,0,1,1,'B',1,0.876415,201,591686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 5, \"great\": 404}, \"maximum_statistics\": {\"great\": 530}}',118.349,185815714,409500,NULL,'2024-10-17 10:30:57',1729161057,NULL),(1877420948,34076868,1,2979115,1,1,1,'B',1,0.858053,288,546463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 22, \"great\": 640}, \"maximum_statistics\": {\"great\": 863}}',118.557,180905681,637018,NULL,'2023-09-23 10:56:33',1695466593,NULL),(3681176219,34076868,1,127895,0,1,1,'A',1,0.9,192,590757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 435}, \"maximum_statistics\": {\"great\": 530}}',121.284,185779949,329796,NULL,'2024-10-14 14:27:28',1728916048,NULL),(3691660534,34076868,1,127895,0,1,1,'A',1,0.911321,329,656942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 450}, \"maximum_statistics\": {\"great\": 530}}',122.526,185806849,411074,NULL,'2024-10-16 15:30:50',1729092650,NULL),(3740481488,34076868,1,4179507,1,1,1,'B',1,0.899689,213,603072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 13, \"great\": 527}, \"maximum_statistics\": {\"great\": 643}}',125.955,185931795,499940,NULL,'2024-10-25 13:50:27',1729864227,NULL),(3740443159,34076868,1,3764839,1,1,1,'A',1,0.923935,206,684445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 423}, \"maximum_statistics\": {\"great\": 493}}',125.967,185931691,397998,NULL,'2024-10-25 13:43:21',1729863801,NULL),(3749960104,34076868,1,279373,0,1,1,'A',1,0.904647,135,564154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 17, \"great\": 522}, \"maximum_statistics\": {\"great\": 624}}',126.049,185955182,331112,NULL,'2024-10-27 01:28:29',1729992509,NULL),(3740385457,34076868,1,279373,0,1,1,'B',1,0.897436,194,576540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 14, \"great\": 510}, \"maximum_statistics\": {\"great\": 624}}',126.265,185931544,391350,NULL,'2024-10-25 13:32:27',1729863147,NULL),(2850271031,34076868,1,469808,0,1,1,'A',1,0.910749,270,675899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 438, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 521}}',128.168,183956513,443768,NULL,'2024-05-18 12:36:32',1716035792,NULL),(3740375063,34076868,1,3876598,1,1,1,'B',1,0.874915,256,544900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 315, \"miss\": 26, \"great\": 1126}, \"maximum_statistics\": {\"great\": 1467}}',128.677,185931513,1039086,NULL,'2024-10-25 13:30:29',1729863029,NULL),(3662590027,34076868,1,2297292,1,1,1,'B',1,0.890264,305,603125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 6, \"great\": 479}, \"maximum_statistics\": {\"great\": 606}}',129.239,185732078,457108,NULL,'2024-10-11 11:01:22',1728644482,NULL),(3740461640,34076868,1,3695999,1,1,1,'A',1,0.903226,111,575371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 21, \"great\": 521}, \"maximum_statistics\": {\"great\": 620}}',130.744,185931740,347790,NULL,'2024-10-25 13:46:46',1729864006,NULL),(3797694546,34076868,1,279373,0,1,1,'A',1,0.902244,223,596917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 13, \"great\": 515}, \"maximum_statistics\": {\"great\": 624}}',130.771,186069360,417610,NULL,'2024-11-04 04:59:58',1730696398,NULL),(3745403861,34076868,1,3876598,1,1,1,'B',1,0.886503,327,576566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 30, \"great\": 1164}, \"maximum_statistics\": {\"great\": 1467}}',131.064,185944390,1109554,NULL,'2024-10-26 09:36:01',1729935361,NULL),(2843749460,34076868,1,4023289,1,1,1,'A',1,0.906114,328,637161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 376, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 458}}',131.326,183942462,368380,NULL,'2024-05-17 10:17:56',1715941076,NULL),(1876773907,34076868,1,867157,1,1,1,'B',1,0.880457,384,618940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 3, \"great\": 369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 481}}',134.767,179940492,423170,NULL,'2023-07-21 10:40:36',1689936036,NULL),(1877210291,34076868,1,1826743,1,1,1,'B',1,0.882799,340,569037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 18, \"great\": 472}, \"maximum_statistics\": {\"great\": 593}}',134.876,180710217,427298,NULL,'2023-09-10 01:05:27',1694307927,NULL),(3753174275,34076868,1,3764839,1,1,1,'A',1,0.929006,428,736477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 424}, \"maximum_statistics\": {\"great\": 493}}',136.256,185964375,472240,NULL,'2024-10-27 15:32:17',1730043137,NULL),(2847811891,34076868,1,1583308,1,1,1,'B',1,0.899431,412,682207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 3, \"great\": 424}, \"maximum_statistics\": {\"great\": 527}}',136.707,183950968,486300,NULL,'2024-05-18 01:14:31',1715994871,NULL),(3739773656,34076868,1,4609617,1,1,1,'A',1,0.938669,169,700481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 426}, \"maximum_statistics\": {\"great\": 481}}',138.99,185930026,361452,NULL,'2024-10-25 11:19:48',1729855188,NULL),(3740412989,34076868,1,3448496,1,1,1,'A',1,0.910506,185,646993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 429, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 514}}',139.129,185931619,389812,NULL,'2024-10-25 13:37:39',1729863459,NULL),(3691669722,34076868,1,2542796,1,1,1,'A',1,0.920259,313,686483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 397}, \"maximum_statistics\": {\"great\": 464}}',139.742,185806874,384274,NULL,'2024-10-16 15:32:38',1729092758,NULL),(3749951163,34076868,1,1436180,1,1,1,'A',1,0.901462,375,632531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 26, \"great\": 1179}, \"maximum_statistics\": {\"great\": 1436}}',140.375,185955151,1227898,NULL,'2024-10-27 01:25:36',1729992336,NULL),(2984497033,34076868,1,1385935,1,1,1,'B',1,0.898062,620,676841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 5, \"great\": 1114, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1393}}',140.54,184268279,1401810,NULL,'2024-06-12 13:50:46',1718200246,NULL),(2708822536,34076868,1,162917,1,1,1,'A',1,0.962039,566,829136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 856}, \"maximum_statistics\": {\"great\": 922}}',140.969,183628276,965736,NULL,'2024-04-21 15:29:59',1713713399,NULL),(3734238955,34076868,1,3007830,1,1,1,'A',1,0.915076,159,626837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 443}, \"maximum_statistics\": {\"great\": 524}}',141.736,185916120,358444,NULL,'2024-10-24 10:48:46',1729766926,NULL),(1877034889,34076868,1,3131139,1,1,1,'A',1,0.949482,386,807276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 347, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 386}}',142.526,180418630,411680,NULL,'2023-08-21 10:29:56',1692613796,NULL),(1876853918,34076868,1,263914,0,1,1,'B',1,0.892042,263,591846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 48, \"great\": 1250, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1533}}',143.016,180253374,1110010,NULL,'2023-08-10 11:45:08',1691667908,NULL),(3711253906,34076868,1,4523071,1,1,1,'B',1,0.893064,276,587278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 43, \"great\": 995}, \"maximum_statistics\": {\"great\": 1211}}',143.829,185856641,804056,NULL,'2024-10-20 01:32:52',1729387972,NULL),(3706431732,34076868,1,184616,0,1,1,'A',1,0.928412,250,689521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 390}, \"maximum_statistics\": {\"great\": 447}}',144.332,185843626,369456,NULL,'2024-10-19 09:06:53',1729328813,NULL),(2871643801,34076868,1,1272976,1,1,1,'A',1,0.932039,323,743997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 451, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 515}}',145.342,184006638,480172,NULL,'2024-05-22 10:38:07',1716374287,NULL),(3743969180,34076868,1,3046278,1,1,1,'A',1,0.943878,418,767725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 436}, \"maximum_statistics\": {\"great\": 490}}',146.238,185940287,463132,NULL,'2024-10-26 02:18:46',1729909126,NULL),(3740422563,34076868,1,293511,0,1,1,'A',1,0.913509,277,683708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 6, \"great\": 508}, \"maximum_statistics\": {\"great\": 607}}',146.699,185931639,516716,NULL,'2024-10-25 13:39:28',1729863568,NULL),(1877436910,34076868,1,1833903,1,1,1,'B',1,0.877934,248,586770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 20, \"great\": 503, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 639}}',147.112,181107472,474192,NULL,'2023-10-08 04:07:40',1696738060,NULL),(3776574469,34076868,1,4507170,1,1,1,'A',1,0.947034,143,680125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 430}, \"maximum_statistics\": {\"great\": 472}}',147.568,186019589,302116,NULL,'2024-10-31 20:18:01',1730405881,NULL),(1876957813,34076868,1,193664,0,1,1,'S',1,0.95338,429,818295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 389}, \"maximum_statistics\": {\"great\": 429}}',147.689,180418707,477520,NULL,'2023-08-21 10:38:27',1692614307,NULL),(3700622332,34076868,1,2539953,1,1,1,'A',1,0.949136,521,813214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 468}, \"maximum_statistics\": {\"great\": 521}}',149.099,185828125,567566,NULL,'2024-10-18 10:09:44',1729246184,NULL),(2843912194,34076868,1,2539953,1,1,1,'A',1,0.965451,248,807150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 491, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 521}}',149.29,183942823,486736,NULL,'2024-05-17 11:05:06',1715943906,NULL),(3695742416,34076868,1,2956369,1,1,1,'B',1,0.87788,171,532941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 25, \"great\": 517}, \"maximum_statistics\": {\"great\": 651}}',149.59,185816426,384756,NULL,'2024-10-17 11:55:23',1729166123,NULL),(3691684017,34076868,1,4523071,1,1,1,'B',1,0.888109,184,579982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 35, \"great\": 975}, \"maximum_statistics\": {\"great\": 1211}}',149.792,185806913,811794,NULL,'2024-10-16 15:35:30',1729092930,NULL),(3749935087,34076868,1,4507170,1,1,1,'A',1,0.933263,293,711657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 412}, \"maximum_statistics\": {\"great\": 472}}',149.88,185955100,410584,NULL,'2024-10-27 01:20:30',1729992030,NULL),(2918878943,34076868,1,2542796,1,1,1,'A',1,0.921336,464,741665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 391}, \"maximum_statistics\": {\"great\": 464}}',157.498,184115884,470580,NULL,'2024-05-31 10:57:14',1717153034,NULL),(3576613370,34076868,1,3285416,1,1,1,'A',1,0.940693,257,736465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 488}, \"maximum_statistics\": {\"great\": 548}}',159.718,185542372,497072,NULL,'2024-09-25 11:01:52',1727262112,NULL),(2918928963,34076868,1,3869482,1,1,1,'A',1,0.901183,315,644828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 48, \"great\": 1201, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1437}}',159.828,184115974,1301544,NULL,'2024-05-31 11:09:59',1717153799,NULL),(3000426843,34076868,1,2976846,1,1,1,'A',1,0.931818,484,727545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 418, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 484}}',160.542,184303282,546412,NULL,'2024-06-15 11:27:35',1718450855,NULL),(3615211895,34076868,1,152086,0,1,1,'S',1,0.976337,486,884701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 463}, \"maximum_statistics\": {\"great\": 486}}',165.598,185627391,516310,NULL,'2024-10-02 13:02:54',1727874174,NULL),(2823804508,34076868,1,1817731,1,1,1,'A',1,0.923007,269,722415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 471, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 552}}',167.078,183898517,495186,NULL,'2024-05-13 11:17:50',1715599070,NULL),(2866425332,34076868,1,127895,0,1,1,'A',1,0.939623,530,788124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 466}, \"maximum_statistics\": {\"great\": 530}}',167.779,183994697,545720,NULL,'2024-05-21 10:51:26',1716288686,NULL),(3002174077,34076868,1,3143714,1,1,1,'A',1,0.926667,433,754036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 394}, \"maximum_statistics\": {\"great\": 450}}',167.829,184307284,465440,NULL,'2024-06-15 17:20:26',1718472026,NULL),(3695446017,34076868,1,703010,1,1,1,'A',1,0.922222,257,694995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 8, \"great\": 654}, \"maximum_statistics\": {\"great\": 765}}',168.405,185815695,665088,NULL,'2024-10-17 10:28:42',1729160922,NULL),(2989757552,34076868,1,2960876,1,1,1,'A',1,0.938075,1413,778672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"great\": 1238, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1413}}',169.961,184279723,1557060,NULL,'2024-06-13 13:42:32',1718286152,NULL),(3000412608,34076868,1,3007830,1,1,1,'A',1,0.937977,302,761948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 461, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 524}}',170.497,184303253,529066,NULL,'2024-06-15 11:24:11',1718450651,NULL),(2898071555,34076868,1,695136,0,1,1,'S',1,0.958661,508,831480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 466}, \"maximum_statistics\": {\"great\": 508}}',172.417,184068745,535660,NULL,'2024-05-27 10:40:06',1716806406,NULL),(3670027595,34076868,1,3143714,1,1,1,'A',1,0.931111,216,720066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 397}, \"maximum_statistics\": {\"great\": 450}}',174.071,185750521,399532,NULL,'2024-10-12 15:19:29',1728746369,NULL),(2844790504,34076868,1,166064,0,1,1,'A',1,0.962,499,837079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 463}, \"maximum_statistics\": {\"great\": 500}}',177.461,183944743,547610,NULL,'2024-05-17 14:17:47',1715955467,NULL),(2913526224,34076868,1,2956369,1,1,1,'B',1,0.894009,364,605742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 17, \"great\": 530}, \"maximum_statistics\": {\"great\": 651}}',178.357,184103500,490676,NULL,'2024-05-30 10:58:59',1717066739,NULL),(3391607416,34076868,1,2297292,1,1,1,'A',1,0.95297,605,811724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 550}, \"maximum_statistics\": {\"great\": 606}}',179.748,185152900,638650,NULL,'2024-08-24 02:10:42',1724465442,NULL),(3695736159,34076868,1,2956372,1,1,1,'A',1,0.943182,528,784004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 468}, \"maximum_statistics\": {\"great\": 528}}',180.77,185816411,555030,NULL,'2024-10-17 11:53:42',1729166022,NULL),(3454008760,34076868,1,184616,0,1,1,'S',1,0.954139,447,810103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 406}, \"maximum_statistics\": {\"great\": 447}}',181.076,185288867,479770,NULL,'2024-09-03 17:20:25',1725384025,NULL),(3555255779,34076868,1,3869481,1,1,1,'A',1,0.92179,590,723344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 4, \"great\": 937}, \"maximum_statistics\": {\"great\": 1106}}',182.227,185497291,1189952,NULL,'2024-09-21 12:35:13',1726922113,NULL),(3734244953,34076868,1,1583308,1,1,1,'A',1,0.968691,469,849404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 497}, \"maximum_statistics\": {\"great\": 527}}',184.102,185916134,527400,NULL,'2024-10-24 10:50:36',1729767036,NULL),(3670017229,34076868,1,2976846,1,1,1,'S',1,0.967975,484,808949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 453, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 484}}',187.075,185750504,550910,NULL,'2024-10-12 15:17:42',1728746262,NULL),(2871602680,34076868,1,1345109,0,1,1,'A',1,0.946226,430,784413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 474}, \"maximum_statistics\": {\"great\": 530}}',188.734,184006519,499678,NULL,'2024-05-22 10:26:03',1716373563,NULL),(3695480978,34076868,1,4523071,1,1,1,'A',1,0.919901,433,690325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 20, \"great\": 1037}, \"maximum_statistics\": {\"great\": 1211}}',191.585,185815798,1027794,NULL,'2024-10-17 10:39:58',1729161598,NULL),(1878162894,34076868,1,1817662,1,1,1,'A',1,0.922547,581,749522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 491}, \"maximum_statistics\": {\"great\": 581}}',196.17,181975926,588960,NULL,'2023-12-14 09:49:43',1702547383,NULL),(2849451657,34076868,1,2956372,1,1,1,'S',1,0.962121,528,832407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 488, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 528}}',196.423,183954838,568310,NULL,'2024-05-18 09:31:26',1716024686,NULL),(2893202174,34076868,1,2966623,1,1,1,'S',1,0.964,500,833803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 464, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500}}',209.309,184057770,539000,NULL,'2024-05-26 11:32:58',1716723178,NULL),(3240736391,34076868,1,4523071,1,1,1,'A',1,0.914946,738,726712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 1, \"great\": 1006}, \"maximum_statistics\": {\"great\": 1211}}',222.787,184827765,1228780,NULL,'2024-07-29 11:19:59',1722251999,NULL),(3323979296,34076868,1,703010,1,1,1,'S',1,0.972549,765,869916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 723}, \"maximum_statistics\": {\"great\": 765}}',224.831,185007315,850630,NULL,'2024-08-12 15:11:00',1723475460,NULL),(1876891266,34076868,1,403323,0,1,1,'A',1,0.951211,908,786708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 7, \"great\": 1348, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1486}}',244.899,180178710,1491966,NULL,'2023-08-05 12:24:48',1691238288,NULL),(1876576621,34078615,1,2045770,0,1,1,'C',1,0.754902,52,270876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 120}, \"maximum_statistics\": {\"great\": 204}}',12.4095,179875964,57946,NULL,'2023-07-17 03:44:14',1689565454,NULL),(1876817166,34079397,1,3816925,1,1,1,'C',1,0.747768,41,268824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 18, \"great\": 129}, \"maximum_statistics\": {\"great\": 224}}',12.4099,180219839,70364,NULL,'2023-08-08 03:46:53',1691466413,NULL),(1877255287,34079397,1,3205400,1,1,1,'C',1,0.793911,70,335515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 39, \"great\": 290}, \"maximum_statistics\": {\"great\": 427}}',24.4042,180736586,145020,NULL,'2023-09-11 16:27:57',1694449677,NULL),(1876609367,34080257,1,1837012,0,1,1,'B',1,0.849711,104,461212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 122}, \"maximum_statistics\": {\"great\": 173}}',20.3371,179880493,87762,NULL,'2023-07-17 10:57:49',1689591469,NULL),(1876634010,34081515,1,2162144,0,1,1,'C',1,0.720513,84,260921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 29, \"great\": 115}, \"maximum_statistics\": {\"great\": 195}}',11.1675,179884147,80877,NULL,'2023-07-17 15:28:00',1689607680,NULL),(1877484426,34084607,1,4192953,1,1,1,'D',1,0.692308,21,241324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 37}, \"maximum_statistics\": {\"great\": 65}}',10.9036,181134312,21420,NULL,'2023-10-10 03:12:45',1696907565,NULL),(1877384945,34084607,1,4192952,1,1,1,'X',1,1,38,753717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',29.3427,180915909,14856,NULL,'2023-09-24 00:15:48',1695514548,NULL),(1877814329,34085065,1,2045770,0,1,1,'D',1,0.605392,45,136808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 56, \"great\": 99}, \"maximum_statistics\": {\"great\": 204}}',9.09483,181706015,52491,NULL,'2023-11-23 08:56:38',1700729798,NULL),(1876578098,34086619,1,2045770,0,1,1,'B',1,0.845588,67,418665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 150}, \"maximum_statistics\": {\"great\": 204}}',18.4681,179895815,72805,NULL,'2023-07-18 12:07:19',1689682039,NULL),(2627381042,34088255,1,3675957,0,1,1,'C',1,0.759328,89,309459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 25, \"great\": 164}, \"maximum_statistics\": {\"great\": 268}}',13.5062,183436569,103495,NULL,'2024-04-06 06:49:11',1712386151,NULL),(1876774395,34091767,1,2808148,0,1,1,'C',1,0.70098,33,224496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 59}, \"maximum_statistics\": {\"great\": 102}}',11.2459,179984031,25594,NULL,'2023-07-24 07:03:14',1690182194,NULL),(1876533265,34092539,1,1773539,0,1,1,'D',1,0.643564,38,242767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 41}, \"maximum_statistics\": {\"great\": 101}}',8.09239,179912351,79328,NULL,'2023-07-19 13:00:23',1689771623,NULL),(1876644991,34092539,1,1432438,1,1,1,'C',1,0.720339,55,308720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 27}, \"maximum_statistics\": {\"great\": 59}}',12.0585,179911515,61959,NULL,'2023-07-19 11:59:53',1689767993,NULL),(1876598704,34092539,1,1649595,0,1,1,'C',1,0.751546,106,262097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 44, \"great\": 288}, \"maximum_statistics\": {\"great\": 485}}',13.5019,179912438,174259,NULL,'2023-07-19 13:05:43',1689771943,NULL),(1876942831,34093000,1,2045770,0,1,1,'C',1,0.767157,51,292918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 120}, \"maximum_statistics\": {\"great\": 204}}',12.837,180325935,62259,NULL,'2023-08-14 22:03:25',1692050605,NULL),(1876579255,34093000,1,1774604,0,1,1,'C',1,0.792264,41,323723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 33, \"great\": 237}, \"maximum_statistics\": {\"great\": 349}}',16.8805,179916404,101447,NULL,'2023-07-19 17:28:13',1689787693,NULL),(1876604763,34093000,1,2073781,0,1,1,'B',1,0.802448,60,344366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 34, \"great\": 207}, \"maximum_statistics\": {\"great\": 286}}',19.3624,179912363,91602,NULL,'2023-07-19 13:01:14',1689771674,NULL),(1876533257,34093149,1,1773539,0,1,1,'C',1,0.712871,42,287444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 55}, \"maximum_statistics\": {\"great\": 101}}',8.80973,179912173,70108,NULL,'2023-07-19 12:48:43',1689770923,NULL),(1876579672,34094917,1,2045770,0,1,1,'C',1,0.772059,44,296207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 26, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 204}}',14.9749,179917217,60914,NULL,'2023-07-19 18:40:39',1689792039,NULL),(3229796179,34095094,1,1492013,0,1,1,'B',1,0.842105,38,654530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 26}, \"maximum_statistics\": {\"great\": 38}}',26.2169,184804073,13308,NULL,'2024-07-27 13:27:27',1722086847,NULL),(1876745421,34103703,1,2073781,0,1,1,'C',1,0.79021,70,350559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 29, \"great\": 195, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 286}}',17.6953,180028785,112417,NULL,'2023-07-27 02:35:09',1690425309,NULL),(1876723771,34104480,1,2045770,0,1,1,'C',1,0.735294,32,255640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 32, \"great\": 128, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 204}}',13.3492,179941067,61092,NULL,'2023-07-21 11:34:54',1689939294,NULL),(1876738217,34105780,1,1228199,0,1,1,'B',1,0.838235,34,407653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 23}, \"maximum_statistics\": {\"great\": 34}}',10.7173,179946044,12053,NULL,'2023-07-21 18:06:26',1689962786,NULL),(1876770880,34105780,1,1710248,0,1,1,'C',1,0.761905,49,347524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 50}, \"maximum_statistics\": {\"great\": 84}}',10.7449,179946061,28278,NULL,'2023-07-21 18:08:21',1689962901,NULL),(1876668413,34107667,1,3900796,0,1,1,'B',1,0.802469,99,384681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 168}, \"maximum_statistics\": {\"great\": 243}}',18.3014,179960633,102232,NULL,'2023-07-22 16:50:13',1690044613,NULL),(1876725822,34107742,1,2045770,0,1,1,'C',1,0.735294,24,239576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 115}, \"maximum_statistics\": {\"great\": 204}}',11.5482,179974497,52460,NULL,'2023-07-23 14:42:42',1690123362,NULL),(2657378668,34108284,1,733,1,1,1,'B',1,0.862857,284,630905,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 2, \"great\": 256, \"ignore_hit\": 9, \"ignore_miss\": 315, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 350, \"ignore_hit\": 135, \"large_bonus\": 141, \"small_bonus\": 55}}',22.2777,NULL,0,'2024-04-11 23:24:25','2024-04-11 23:28:00',1712878080,7478),(2672729115,34108284,1,2293451,1,1,1,'B',1,0.811377,108,472885,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 31, \"great\": 239, \"ignore_hit\": 18, \"ignore_miss\": 194, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 334, \"ignore_hit\": 45, \"large_bonus\": 7, \"small_bonus\": 178}}',24.3438,NULL,0,'2024-04-14 16:44:47','2024-04-14 16:46:40',1713113200,7513),(2669004387,34108284,1,57207,1,1,1,'B',1,0.861345,64,568255,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 183, \"ignore_hit\": 8, \"ignore_miss\": 184, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 238, \"ignore_hit\": 83, \"large_bonus\": 28, \"small_bonus\": 87}}',28.0932,NULL,0,'2024-04-14 00:45:52','2024-04-14 00:48:09',1713055689,7513),(2684235069,34108284,1,185182,1,1,1,'C',1,0.786501,72,423646,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 33, \"great\": 241, \"ignore_hit\": 3, \"ignore_miss\": 342, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 363, \"ignore_hit\": 198, \"large_bonus\": 111, \"small_bonus\": 39}}',32.1463,NULL,0,'2024-04-17 00:53:48','2024-04-17 00:56:36',1713315396,7513),(2666987491,34108284,1,2241479,1,1,1,'B',1,0.877389,109,608674,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 250, \"ignore_hit\": 9, \"ignore_miss\": 159, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 314, \"ignore_hit\": 44, \"large_bonus\": 36, \"small_bonus\": 97}}',33.3018,NULL,0,'2024-04-13 17:10:18','2024-04-13 17:12:48',1713028368,7478),(2657358686,34108284,1,228572,1,1,1,'A',1,0.916667,151,725535,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 235, \"ignore_hit\": 14, \"ignore_miss\": 235, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 276, \"ignore_hit\": 120, \"large_bonus\": 32, \"small_bonus\": 108}}',37.1677,NULL,0,'2024-04-11 23:18:02','2024-04-11 23:21:00',1712877660,7478),(2666970298,34108284,1,1229255,1,1,1,'A',1,0.927596,208,750974,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 320, \"ignore_hit\": 28, \"ignore_miss\": 363, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 366, \"ignore_hit\": 57, \"large_bonus\": 42, \"small_bonus\": 320}}',38.1374,NULL,0,'2024-04-13 17:05:48','2024-04-13 17:09:38',1713028178,7478),(2662973903,34108284,1,46771,1,1,1,'A',1,0.925141,354,797962,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"great\": 301, \"ignore_hit\": 12, \"ignore_miss\": 192, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 354, \"ignore_hit\": 79, \"large_bonus\": 23, \"small_bonus\": 113}}',44.3525,NULL,0,'2024-04-13 00:38:01','2024-04-13 00:41:14',1712968875,7478),(1876666824,34108669,1,1982173,0,1,1,'C',1,0.789668,67,333661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 174}, \"maximum_statistics\": {\"great\": 271}}',15.7212,179973585,89620,NULL,'2023-07-23 13:40:18',1690119618,NULL),(1876673608,34108819,1,487707,0,1,1,'D',1,0.683908,55,253928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 41, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',8.127,180010172,26257,NULL,'2023-07-25 20:45:24',1690317924,NULL),(1876745119,34108819,1,2073781,0,1,1,'B',1,0.814685,64,386700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 40, \"great\": 220, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 286}}',21.3946,180017460,115006,NULL,'2023-07-26 10:01:27',1690365687,NULL),(3214340727,34108857,1,2623782,0,1,1,'C',1,0.761719,25,282476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 21, \"great\": 88}, \"maximum_statistics\": {\"great\": 128}}',14.0309,184771640,32490,NULL,'2024-07-24 20:48:28',1721854108,NULL),(1876897434,34109969,1,3754112,0,1,1,'D',1,0.69281,19,192108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 80}, \"maximum_statistics\": {\"great\": 153}}',9.51458,180145521,34776,NULL,'2023-08-03 11:36:22',1691062582,NULL),(1876888617,34110135,1,1949373,0,1,1,'B',1,0.838983,54,546251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 59}}',10.6548,180244405,23955,NULL,'2023-08-09 19:53:57',1691610837,NULL),(1876729082,34110135,1,2679945,0,1,1,'C',1,0.75,58,318865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 55}, \"maximum_statistics\": {\"great\": 100}}',11.5163,179961457,41010,NULL,'2023-07-22 17:51:54',1690048314,NULL),(1876762857,34111127,1,3864327,1,1,1,'B',1,0.828358,288,485742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 25, \"great\": 377}, \"maximum_statistics\": {\"great\": 536}}',65.0824,180036571,356072,NULL,'2023-07-27 14:30:24',1690468224,NULL),(1876771487,34111127,1,3726150,1,1,1,'B',1,0.89181,165,559275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 35, \"great\": 810}, \"maximum_statistics\": {\"great\": 989}}',85.0634,179953443,614218,NULL,'2023-07-22 06:45:04',1690008304,NULL),(1876775030,34111127,1,4052200,1,1,1,'A',1,0.934553,263,654044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 25, \"great\": 1094, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1230}}',113.075,179953481,898098,NULL,'2023-07-22 06:50:47',1690008647,NULL),(1876779440,34111127,1,3882804,1,1,1,'B',1,0.884291,171,553892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 24, \"great\": 479, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 592}}',115.057,180063042,351056,NULL,'2023-07-29 05:22:57',1690608177,NULL),(1876675748,34111127,1,3778244,1,1,1,'A',1,0.948333,431,751400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 824}, \"maximum_statistics\": {\"great\": 900}}',132.509,179954040,767804,NULL,'2023-07-22 07:55:18',1690012518,NULL),(1876740390,34111127,1,3682528,1,1,1,'A',1,0.949902,309,754366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 460}, \"maximum_statistics\": {\"great\": 509}}',133.051,180036533,470786,NULL,'2023-07-27 14:28:12',1690468092,NULL),(1876687417,34111127,1,3299687,1,1,1,'S',1,0.98,750,879782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 720}, \"maximum_statistics\": {\"great\": 750}}',145.956,180066775,834990,NULL,'2023-07-29 10:56:04',1690628164,NULL),(1876733161,34111127,1,3043093,1,1,1,'A',1,0.967352,548,844817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 776}, \"maximum_statistics\": {\"great\": 827}}',146.876,179953631,861028,NULL,'2023-07-22 07:10:05',1690009805,NULL),(1876740979,34111127,1,3843333,1,1,1,'A',1,0.970397,743,822027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 1317}, \"maximum_statistics\": {\"great\": 1385}}',151.229,180036171,1340178,NULL,'2023-07-27 14:05:03',1690466703,NULL),(1876666207,34111127,1,2165195,1,1,1,'A',1,0.937969,409,730132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 39, \"great\": 1557}, \"maximum_statistics\": {\"great\": 1733}}',160.202,180063117,1578414,NULL,'2023-07-29 05:28:35',1690608515,NULL),(1876709491,34111127,1,3626038,1,1,1,'S',1,0.991617,1014,925698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 997, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1014}}',163.08,180066824,1169040,NULL,'2023-07-29 10:59:45',1690628385,NULL),(1877252895,34111646,1,87172,0,1,1,'C',1,0.714502,50,232229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 56, \"great\": 198}, \"maximum_statistics\": {\"great\": 331}}',14.9298,180662364,140762,NULL,'2023-09-07 00:08:52',1694045332,NULL),(1877259593,34111646,1,97301,1,1,1,'C',1,0.757576,59,351920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 25, \"great\": 127}, \"maximum_statistics\": {\"great\": 198}}',15.2895,180662407,126792,NULL,'2023-09-07 00:13:56',1694045636,NULL),(1876956697,34111646,1,2636069,1,1,1,'C',1,0.727171,46,242832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 48, \"great\": 252}, \"maximum_statistics\": {\"great\": 449}}',17.2557,180384328,126521,NULL,'2023-08-18 23:42:16',1692402136,NULL),(1877017296,34111646,1,4215316,0,1,1,'B',1,0.875,41,253310,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 84}}',17.5124,180370945,26049,NULL,'2023-08-18 00:27:59',1692318479,NULL),(2755750709,34111646,1,4543943,1,1,1,'C',1,0.746337,68,268475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 46, \"great\": 315}, \"maximum_statistics\": {\"great\": 546}}',19.2619,183744549,169562,NULL,'2024-04-30 17:35:19',1714498519,NULL),(1878377695,34111646,1,2518846,0,1,1,'C',1,0.766026,52,301959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 91}, \"maximum_statistics\": {\"great\": 156}}',19.8403,182357338,47722,NULL,'2024-01-12 08:38:00',1705048680,NULL),(1877617467,34111757,1,4279875,1,1,1,'B',1,0.853414,84,481678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 187}, \"maximum_statistics\": {\"great\": 249}}',21.2597,181335703,108629,NULL,'2023-10-25 19:42:01',1698262921,NULL),(1876690878,34112682,1,2014323,0,1,1,'C',1,0.716895,52,237435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 13, \"great\": 108}, \"maximum_statistics\": {\"great\": 219}}',13.2532,179956925,65018,NULL,'2023-07-22 12:35:21',1690029321,NULL),(1876749548,34112682,1,2082975,0,1,1,'C',1,0.765924,52,294039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 22, \"great\": 189}, \"maximum_statistics\": {\"great\": 314}}',14.9102,179957165,94928,NULL,'2023-07-22 12:53:37',1690030417,NULL),(2743760367,34113153,1,72473,0,1,1,'C',1,0.7,13,302232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 29}, \"maximum_statistics\": {\"great\": 55}}',6.55831,183715361,101028,NULL,'2024-04-28 12:05:29',1714305929,NULL),(2743671614,34113153,1,65419,0,1,1,'D',1,0.47973,8,177582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 24, \"great\": 21, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 74}}',7.56132,183715165,87450,NULL,'2024-04-28 11:46:02',1714304762,NULL),(1876729567,34113153,1,1585224,1,1,1,'D',1,0.60119,26,155272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 36, \"great\": 70}, \"maximum_statistics\": {\"great\": 168}}',7.77392,179958504,67490,NULL,'2023-07-22 14:21:56',1690035716,NULL),(2743750862,34113153,1,64041,0,1,1,'D',1,0.582,32,124138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 43, \"great\": 84}, \"maximum_statistics\": {\"great\": 250}}',8.49028,183715345,67302,NULL,'2024-04-28 12:03:25',1714305805,NULL),(1876755277,34113153,1,1657912,0,1,1,'D',1,0.645089,35,181479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 39, \"great\": 104}, \"maximum_statistics\": {\"great\": 224}}',10.0023,179971533,73875,NULL,'2023-07-23 11:15:38',1690110938,NULL),(1876693548,34113153,1,2917994,1,1,1,'D',1,0.604839,20,119863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 76, \"great\": 154}, \"maximum_statistics\": {\"great\": 372}}',11.3553,179965199,73206,NULL,'2023-07-23 00:18:26',1690071506,NULL),(1876758487,34113153,1,2762137,1,1,1,'B',1,0.883562,58,556854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 57, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 73}}',16.2243,180043243,45539,NULL,'2023-07-27 22:58:16',1690498696,NULL),(1876692716,34116489,1,2014323,0,1,1,'C',1,0.742009,49,272121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 22, \"great\": 128}, \"maximum_statistics\": {\"great\": 219}}',12.8024,179982694,71218,NULL,'2023-07-24 04:21:48',1690172508,NULL),(1876846906,34117371,1,2082975,0,1,1,'C',1,0.780255,46,308237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 43, \"great\": 219}, \"maximum_statistics\": {\"great\": 314}}',18.0125,180276501,91324,NULL,'2023-08-11 20:41:51',1691786511,NULL),(1877128951,34119708,1,2014323,0,1,1,'B',1,0.812785,52,389950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 152}, \"maximum_statistics\": {\"great\": 219}}',17.1677,180501630,92691,NULL,'2023-08-27 03:40:30',1693107630,NULL),(1967500771,34120317,1,1255321,0,1,1,'C',1,0.774793,58,317384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 16, \"great\": 149}, \"maximum_statistics\": {\"great\": 242}}',14.5817,182427208,83638,NULL,'2024-01-17 14:51:36',1705503096,NULL),(1876692572,34122613,1,2014323,0,1,1,'C',1,0.762557,72,306382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 32, \"great\": 147}, \"maximum_statistics\": {\"great\": 219}}',15.6687,179979805,79191,NULL,'2023-07-23 22:24:08',1690151048,NULL),(1876707795,34123292,1,1090098,0,1,1,'A',1,0.940476,146,660433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 232}, \"maximum_statistics\": {\"great\": 252}}',35.228,179982631,148095,NULL,'2023-07-24 04:15:42',1690172142,NULL),(1876679057,34124197,1,1773234,0,1,1,'D',1,0.611296,29,61208,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 59, \"great\": 126}, \"maximum_statistics\": {\"great\": 301}}',9.2074,179983397,70596,NULL,'2023-07-24 05:48:16',1690177696,NULL),(1876691767,34124197,1,2563725,0,1,1,'D',1,0.54717,39,28534,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 142, \"great\": 182}, \"maximum_statistics\": {\"great\": 424}}',10.2994,180006072,90048,NULL,'2023-07-25 15:28:15',1690298895,NULL),(1876775589,34124197,1,3210876,1,1,1,'D',1,0.656334,35,46725,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 82, \"great\": 198}, \"maximum_statistics\": {\"great\": 371}}',13.0072,179999215,87002,NULL,'2023-07-25 05:40:26',1690263626,NULL),(1876680618,34124197,1,1773238,1,1,1,'C',1,0.733568,48,118002,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 49, \"great\": 248}, \"maximum_statistics\": {\"great\": 426}}',19.1636,179983423,114318,NULL,'2023-07-24 05:50:46',1690177846,NULL),(1876826234,34127686,1,4072756,1,1,1,'B',1,0.883792,170,539852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 259}, \"maximum_statistics\": {\"great\": 327}}',23.8926,180207054,210554,NULL,'2023-08-07 08:21:00',1691396460,NULL),(1876678480,34128399,1,1773167,1,1,1,'D',1,0.685771,70,147612,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 27, \"great\": 121, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 253}}',10.8503,179995062,252510,NULL,'2023-07-24 22:12:42',1690236762,NULL),(1876946652,34130492,1,1826768,0,1,1,'C',1,0.76875,20,317685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 13, \"great\": 56}, \"maximum_statistics\": {\"great\": 80}}',15.2059,180428746,23404,NULL,'2023-08-22 03:03:21',1692673401,NULL),(1876670553,34132857,1,1987597,0,1,1,'B',1,0.814394,79,384801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 36, \"great\": 285}, \"maximum_statistics\": {\"great\": 396}}',23.7102,180037706,157108,NULL,'2023-07-27 15:35:55',1690472155,NULL),(1876722249,34134539,1,254877,0,1,1,'A',1,0.909357,84,583475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 143}, \"maximum_statistics\": {\"great\": 171}}',24.779,180031606,123655,NULL,'2023-07-27 08:01:14',1690444874,NULL),(1876695284,34134539,1,1774604,0,1,1,'A',1,0.902579,122,566771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 293}, \"maximum_statistics\": {\"great\": 349}}',26.895,180061789,180776,NULL,'2023-07-29 03:17:49',1690600669,NULL),(2894658202,34134539,1,3565428,1,1,1,'A',1,0.916342,131,672605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 224}, \"maximum_statistics\": {\"great\": 257}}',31.1367,184061247,162746,NULL,'2024-05-26 16:41:03',1716741663,NULL),(1878148115,34137652,1,2014323,0,1,1,'C',1,0.712329,34,230421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 22, \"great\": 115}, \"maximum_statistics\": {\"great\": 219}}',11.2006,181956334,63167,NULL,'2023-12-12 18:25:04',1702405504,NULL),(1876697694,34139585,1,2014323,0,1,1,'C',1,0.744292,67,134822,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 16, \"great\": 123}, \"maximum_statistics\": {\"great\": 219}}',10.3605,180022193,61901,NULL,'2023-07-26 15:56:27',1690386987,NULL),(1876744401,34139585,1,3848159,0,1,1,'C',1,0.767516,57,303872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 102}, \"maximum_statistics\": {\"great\": 157}}',15.5597,180034409,50188,NULL,'2023-07-27 12:06:56',1690459616,NULL),(1877414944,34140256,1,2014323,0,1,1,'B',1,0.808219,77,191026,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 146}, \"maximum_statistics\": {\"great\": 219}}',16.3163,180866584,78859,NULL,'2023-09-20 15:33:21',1695224001,NULL),(1876692032,34140794,1,1774604,0,1,1,'C',1,0.795129,79,344834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 37, \"great\": 243}, \"maximum_statistics\": {\"great\": 349}}',17.4759,180023076,122011,NULL,'2023-07-26 17:02:31',1690390951,NULL),(1876701726,34147755,1,2014323,0,1,1,'A',1,0.915525,102,625054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 185}, \"maximum_statistics\": {\"great\": 219}}',26.9165,180054800,138638,NULL,'2023-07-28 16:44:51',1690562691,NULL),(1877842419,34149692,1,4215283,0,1,1,'C',1,0.758621,35,299881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 96}, \"maximum_statistics\": {\"great\": 145}}',15.4943,181545841,54284,NULL,'2023-11-10 23:59:55',1699660795,NULL),(1876700293,34149725,1,2014323,0,1,1,'B',1,0.860731,74,452041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 169}, \"maximum_statistics\": {\"great\": 219}}',21.1434,180044426,84118,NULL,'2023-07-28 00:52:53',1690505573,NULL),(1876746699,34152424,1,3463100,1,1,1,'C',1,0.791809,57,330097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 23, \"great\": 194}, \"maximum_statistics\": {\"great\": 293}}',17.5752,180082769,102082,NULL,'2023-07-30 09:46:13',1690710373,NULL),(1876670912,34152537,1,2868384,0,1,1,'D',1,0.616408,35,126142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 110, \"great\": 215}, \"maximum_statistics\": {\"great\": 451}}',10.8237,180051306,110634,NULL,'2023-07-28 12:42:34',1690548154,NULL),(1876676352,34153522,1,1772048,0,1,1,'A',1,0.925325,117,619096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 546, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 616}}',49.7407,180053862,337226,NULL,'2023-07-28 15:32:42',1690558362,NULL),(1876673798,34153522,1,1993054,1,1,1,'A',1,0.920858,180,635158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 27, \"great\": 596, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 676}}',62.8167,180054002,441350,NULL,'2023-07-28 15:42:39',1690558959,NULL),(1878402129,34154824,1,1774604,0,1,1,'C',1,0.755014,79,286804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 35, \"great\": 213}, \"maximum_statistics\": {\"great\": 349}}',14.2114,182222658,112392,NULL,'2024-01-01 15:07:09',1704121629,NULL),(1878438786,34154824,1,1833918,0,1,1,'B',1,0.820513,47,381076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 136}, \"maximum_statistics\": {\"great\": 195}}',19.2595,182222330,72533,NULL,'2024-01-01 14:39:47',1704119987,NULL),(1878326408,34154824,1,3762984,1,1,1,'B',1,0.804615,108,362199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 18, \"great\": 216}, \"maximum_statistics\": {\"great\": 325}}',20.3232,182222389,166775,NULL,'2024-01-01 14:43:25',1704120205,NULL),(1876719058,34155672,1,1826768,0,1,1,'C',1,0.7125,16,234488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 45}, \"maximum_statistics\": {\"great\": 80}}',10.7055,180058108,19942,NULL,'2023-07-28 21:21:09',1690579269,NULL),(1876679850,34156005,1,173558,0,1,1,'D',1,0.571429,12,48014,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 21, \"great\": 32}, \"maximum_statistics\": {\"great\": 77}}',6.86783,180058683,14464,NULL,'2023-07-28 22:14:05',1690582445,NULL),(1876679861,34156005,1,173558,0,1,1,'D',1,0.655844,23,179975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 34}, \"maximum_statistics\": {\"great\": 77}}',9.50764,180058746,20042,NULL,'2023-07-28 22:20:00',1690582800,NULL),(1877061397,34156083,1,28844,0,1,1,'C',1,0.703901,43,216394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 34, \"great\": 149}, \"maximum_statistics\": {\"great\": 282}}',13.7597,180531343,81850,NULL,'2023-08-28 23:54:45',1693266885,NULL),(1877061504,34156083,1,28894,0,1,1,'B',1,0.830275,85,377160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 79}, \"maximum_statistics\": {\"great\": 109}}',22.7669,180531497,64950,NULL,'2023-08-29 00:10:30',1693267830,NULL),(2560145879,34156627,1,2223391,0,1,1,'C',1,0.767857,37,309505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 68}, \"maximum_statistics\": {\"great\": 112}}',11.8252,183277002,33265,NULL,'2024-03-24 13:54:10',1711288450,NULL),(1876929487,34157333,1,4057733,1,1,1,'B',1,0.859833,227,586789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 173}, \"maximum_statistics\": {\"great\": 239}}',20.7556,180319443,171626,NULL,'2023-08-14 13:16:38',1692018998,NULL),(1877573958,34157817,1,1065899,0,1,1,'D',1,0.502747,29,60561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 60, \"great\": 61}, \"maximum_statistics\": {\"great\": 182}}',5.53417,181265883,31317,NULL,'2023-10-20 13:05:33',1697807133,NULL),(1876756513,34157817,1,1298616,1,1,1,'D',1,0.525253,16,90577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 63, \"great\": 73}, \"maximum_statistics\": {\"great\": 198}}',7.94379,180063937,56842,NULL,'2023-07-29 06:47:52',1690613272,NULL),(1876735096,34157817,1,1863223,0,1,1,'D',1,0.584656,23,151210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 46, \"great\": 78}, \"maximum_statistics\": {\"great\": 189}}',8.32826,180063810,94169,NULL,'2023-07-29 06:36:11',1690612571,NULL),(1876682597,34157817,1,2006176,1,1,1,'D',1,0.550209,20,83798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 79, \"great\": 103}, \"maximum_statistics\": {\"great\": 239}}',9.67989,180064424,49782,NULL,'2023-07-29 07:27:55',1690615675,NULL),(1877799252,34157817,1,3080318,1,1,1,'D',1,0.59571,25,112464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 72, \"great\": 130}, \"maximum_statistics\": {\"great\": 303}}',10.3771,181445695,72526,NULL,'2023-11-03 12:38:16',1699015096,NULL),(1876784801,34157817,1,4107531,1,1,1,'D',1,0.596284,16,116726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 72, \"great\": 129}, \"maximum_statistics\": {\"great\": 296}}',10.5437,180065167,87166,NULL,'2023-07-29 08:35:41',1690619741,NULL),(1876785174,34157817,1,4107851,1,1,1,'B',1,0.867925,34,496824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 41}, \"maximum_statistics\": {\"great\": 53}}',11.0949,180065107,86761,NULL,'2023-07-29 08:31:06',1690619466,NULL),(1876735197,34157817,1,1214271,0,1,1,'D',1,0.628906,48,208115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 95, \"great\": 194}, \"maximum_statistics\": {\"great\": 384}}',11.1117,180064671,276834,NULL,'2023-07-29 07:47:42',1690616862,NULL),(1876762142,34157817,1,2110047,1,1,1,'D',1,0.658046,11,160243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 40, \"great\": 95}, \"maximum_statistics\": {\"great\": 174}}',12.6333,180064291,37384,NULL,'2023-07-29 07:16:53',1690615013,NULL),(1877732016,34157817,1,2858360,1,1,1,'B',1,0.829412,44,477693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 59}, \"maximum_statistics\": {\"great\": 85}}',13.4172,181445642,65819,NULL,'2023-11-03 12:34:19',1699014859,NULL),(1876735216,34157817,1,1214271,0,1,1,'C',1,0.766927,56,174091,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 40, \"great\": 245}, \"maximum_statistics\": {\"great\": 384}}',14.8125,180064937,268170,NULL,'2023-07-29 08:13:44',1690618424,NULL),(1877763740,34157817,1,4222442,1,1,1,'B',1,0.816129,37,346469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 112}, \"maximum_statistics\": {\"great\": 155}}',17.855,181458259,45958,NULL,'2023-11-04 09:28:32',1699090112,NULL),(1876784778,34157817,1,4107398,1,1,1,'B',1,0.848684,26,406044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 120}, \"maximum_statistics\": {\"great\": 152}}',19.3019,180065137,81235,NULL,'2023-07-29 08:33:21',1690619601,NULL),(1876676439,34157817,1,2002993,0,1,1,'B',1,0.876712,65,497038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 170}, \"maximum_statistics\": {\"great\": 219}}',22.0762,180064870,116191,NULL,'2023-07-29 08:07:00',1690618020,NULL),(1876801519,34159881,1,494991,0,1,1,'B',1,0.829268,82,469784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 54}, \"maximum_statistics\": {\"great\": 82}}',11.3136,180131364,254309,NULL,'2023-08-02 13:10:45',1690981845,NULL),(1876744792,34159881,1,315634,0,1,1,'C',1,0.753846,36,139731,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 26, \"great\": 158}, \"maximum_statistics\": {\"great\": 260}}',12.0976,180086294,218786,NULL,'2023-07-30 14:14:49',1690726489,NULL),(1876675433,34159881,1,1442771,0,1,1,'B',1,0.833333,52,461270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 68}, \"maximum_statistics\": {\"great\": 96}}',12.784,180084057,90599,NULL,'2023-07-30 11:23:53',1690716233,NULL),(1878112801,34160199,1,4219313,1,1,1,'D',1,0.681159,40,210153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 31}, \"maximum_statistics\": {\"great\": 69}}',10.0968,182047767,20596,NULL,'2023-12-19 16:44:00',1703004240,NULL),(1876807979,34160199,1,2572386,0,1,1,'B',1,0.853448,43,499538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 46}, \"maximum_statistics\": {\"great\": 58}}',17.8649,180166253,21044,NULL,'2023-08-04 16:45:30',1691167530,NULL),(1876794824,34165576,1,2002993,0,1,1,'B',1,0.865297,69,472256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 177}, \"maximum_statistics\": {\"great\": 219}}',22.3085,180123776,111050,NULL,'2023-08-02 01:04:44',1690938284,NULL),(1877429872,34165576,1,3076272,1,1,1,'A',1,0.942308,78,722723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 69}, \"maximum_statistics\": {\"great\": 78}}',23.3291,181182639,53486,NULL,'2023-10-14 01:43:44',1697247824,NULL),(3167013869,34165576,1,3876851,0,1,1,'B',1,0.841085,90,514669,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 40, \"great\": 304, \"ignore_hit\": 13, \"ignore_miss\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387, \"ignore_hit\": 13, \"large_bonus\": 75}}',23.62,NULL,0,'2024-07-16 05:21:45','2024-07-16 05:25:03',1721107503,7596),(1877333032,34165576,1,3876851,1,1,1,'B',1,0.851421,109,445944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 40, \"great\": 312}, \"maximum_statistics\": {\"great\": 387}}',24.8736,180899748,183498,NULL,'2023-09-23 01:08:01',1695431281,NULL),(3281012607,34166366,1,1476086,1,1,1,'B',1,0.844077,93,459065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 17, \"great\": 412, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 574}}',NULL,184916243,300684,NULL,'2024-08-05 09:39:16',1722850756,NULL),(1878480239,34166366,1,2037305,1,1,1,'B',1,0.823315,158,405835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 47, \"great\": 402, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 549}}',44.7904,182386681,286660,NULL,'2024-01-14 10:25:03',1705227903,NULL),(1878355346,34166366,1,2137165,1,1,1,'C',1,0.747283,84,280629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 42, \"great\": 315}, \"maximum_statistics\": {\"great\": 552}}',45.5918,182358650,194684,NULL,'2024-01-12 11:18:56',1705058336,NULL),(1876663212,34166366,1,1967657,1,1,1,'B',1,0.881275,129,542208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 28, \"great\": 590, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 737}}',51.7346,180097058,522484,NULL,'2023-07-31 08:02:12',1690790532,NULL),(1878336779,34166366,1,1582990,1,1,1,'B',1,0.833563,138,449983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 37, \"great\": 522}, \"maximum_statistics\": {\"great\": 727}}',62.2478,182358835,415460,NULL,'2024-01-12 11:40:41',1705059641,NULL),(1878397099,34166366,1,1772047,0,1,1,'B',1,0.893229,194,576992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 22, \"great\": 626, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 768}}',62.4516,182358515,475024,NULL,'2024-01-12 10:58:52',1705057132,NULL),(1878480401,34166366,1,2063856,1,1,1,'A',1,0.952525,201,739806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 451, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 495, \"legacy_combo_increase\": 1}}',80.8206,182386865,424522,NULL,'2024-01-14 10:43:05',1705228985,NULL),(1878359686,34166366,1,1649677,1,1,1,'B',1,0.868012,236,485217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 29, \"great\": 740}, \"maximum_statistics\": {\"great\": 966}}',81.4655,182358740,587546,NULL,'2024-01-12 11:29:54',1705058994,NULL),(1878400523,34166366,1,1772049,0,1,1,'B',1,0.87232,193,545563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 46, \"great\": 810, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1026}}',87.7363,182358561,653454,NULL,'2024-01-12 11:04:10',1705057450,NULL),(1878502165,34166366,1,3990154,1,1,1,'S',1,0.958824,340,833759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 312}, \"maximum_statistics\": {\"great\": 340}}',92.261,182411653,354614,NULL,'2024-01-16 09:34:18',1705397658,NULL),(1878329305,34166366,1,2064700,1,1,1,'A',1,0.903368,217,640186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 13, \"great\": 564, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 683, \"legacy_combo_increase\": 1}}',97.7095,182358694,572782,NULL,'2024-01-12 11:25:47',1705058747,NULL),(1878502271,34166366,1,65313,0,1,1,'A',1,0.938863,334,712201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 25, \"great\": 1152, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1284}}',136.063,182411762,1003932,NULL,'2024-01-16 09:48:58',1705398538,NULL),(1878502226,34166366,1,151655,0,1,1,'A',1,0.954477,326,748217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 19, \"great\": 1227, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1329}}',148.236,182411724,1089124,NULL,'2024-01-16 09:44:17',1705398257,NULL),(1876732810,34167751,1,3671713,1,1,1,'B',1,0.822581,131,404429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 59, \"great\": 659}, \"maximum_statistics\": {\"great\": 930}}',39.8561,180100374,417676,NULL,'2023-07-31 12:46:22',1690807582,NULL),(1876662464,34170002,1,1967656,0,1,1,'C',1,0.786624,40,341566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 31, \"great\": 211}, \"maximum_statistics\": {\"great\": 314}}',15.5747,180094591,130865,NULL,'2023-07-31 03:18:51',1690773531,NULL),(1876677693,34170002,1,2002993,0,1,1,'B',1,0.833333,85,427328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 157}, \"maximum_statistics\": {\"great\": 219}}',18.2819,180094545,118314,NULL,'2023-07-31 03:13:19',1690773199,NULL),(1877386860,34172225,1,4279875,1,1,1,'B',1,0.879518,228,645606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 193}, \"maximum_statistics\": {\"great\": 249}}',23.8337,180894315,181000,NULL,'2023-09-22 16:13:50',1695399230,NULL),(1878324048,34172969,1,4412586,1,1,1,'B',1,0.849398,64,454318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 10, \"great\": 68}, \"maximum_statistics\": {\"great\": 83}}',23.5053,182207865,45180,NULL,'2023-12-31 12:00:03',1704024003,NULL),(1878447794,34172969,1,4412587,1,1,1,'S',1,0.981481,54,768433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 52}, \"maximum_statistics\": {\"great\": 54}}',33.9469,182220034,34274,NULL,'2024-01-01 10:48:29',1704106109,NULL),(2526142421,34172969,1,4297711,1,1,1,'S',1,0.978041,296,839320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 283}, \"maximum_statistics\": {\"great\": 296}}',50.2939,183198904,310488,NULL,'2024-03-18 08:14:52',1710749692,NULL),(1876667928,34173342,1,2507243,1,1,1,'C',1,0.745614,19,280527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 35}, \"maximum_statistics\": {\"great\": 57}}',9.43668,180104228,13974,NULL,'2023-07-31 17:31:31',1690824691,NULL),(1876870690,34173342,1,3707680,1,1,1,'B',1,0.882353,34,732515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 26}, \"maximum_statistics\": {\"great\": 34}}',9.73906,180184781,16168,NULL,'2023-08-05 20:22:37',1691266957,NULL),(1878498135,34173342,1,2573937,0,1,1,'C',1,0.768657,38,350762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 43}, \"maximum_statistics\": {\"great\": 67}}',10.6899,182407137,25142,NULL,'2024-01-15 21:54:45',1705355685,NULL),(1876865851,34173342,1,2141494,1,1,1,'B',1,0.861111,54,567114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 39}, \"maximum_statistics\": {\"great\": 54}}',11.2107,180121964,24546,NULL,'2023-08-01 21:54:14',1690926854,NULL),(1876865559,34173342,1,2141493,0,1,1,'C',1,0.75,43,324350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 52}, \"maximum_statistics\": {\"great\": 84}}',11.8367,180123203,27492,NULL,'2023-08-02 00:10:57',1690935057,NULL),(1876884494,34173342,1,2185229,1,1,1,'S',1,0.954545,33,724346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 30}, \"maximum_statistics\": {\"great\": 33}}',12.9576,180121944,14814,NULL,'2023-08-01 21:52:25',1690926745,NULL),(1878408471,34173342,1,2305077,0,1,1,'B',1,0.890909,22,540869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 45}, \"maximum_statistics\": {\"great\": 55}}',14.4582,182226504,17468,NULL,'2024-01-01 22:07:43',1704146863,NULL),(1876772062,34173342,1,2463116,0,1,1,'B',1,0.872483,80,501795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 115}, \"maximum_statistics\": {\"great\": 149}}',14.6802,180104037,54336,NULL,'2023-07-31 17:13:44',1690823624,NULL),(1878498145,34173342,1,2305076,1,1,1,'B',1,0.85,48,481689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 90}}',14.7156,182407125,34234,NULL,'2024-01-15 21:53:32',1705355612,NULL),(1876870227,34173342,1,3707679,1,1,1,'B',1,0.885246,40,580739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 49}, \"maximum_statistics\": {\"great\": 61}}',14.9272,180123170,24004,NULL,'2023-08-02 00:07:48',1690934868,NULL),(1876894950,34173342,1,3228391,0,1,1,'C',1,0.787611,30,340797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 16, \"great\": 81}, \"maximum_statistics\": {\"great\": 113}}',16.0605,180123264,35118,NULL,'2023-08-02 00:16:55',1690935415,NULL),(1876809209,34173342,1,2573938,0,1,1,'S',1,0.965909,44,755140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 41}, \"maximum_statistics\": {\"great\": 44}}',17.7134,180184663,23506,NULL,'2023-08-05 20:10:54',1691266254,NULL),(1877527958,34173534,1,4215316,0,1,1,'C',1,0.72619,68,319876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 84}}',12.5699,181085311,29750,NULL,'2023-10-06 16:53:17',1696611197,NULL),(1877020528,34177206,1,862110,1,1,1,'C',1,0.710526,17,386526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 19}}',NULL,180314088,181908,NULL,'2023-08-14 04:59:58',1691989198,NULL),(1877346881,34177206,1,1154100,1,1,1,'D',1,0.36512,22,11683,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 515, \"miss\": 851, \"great\": 380}, \"maximum_statistics\": {\"great\": 1746}}',NULL,180910481,214590,NULL,'2023-09-23 16:33:04',1695486784,NULL),(1876905428,34177206,1,1431549,1,1,1,'XH',1,1,0,525008,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',NULL,180193964,363900,NULL,'2023-08-06 11:33:03',1691321583,NULL),(1876954025,34177206,1,2628991,1,1,1,'D',1,0.0818182,2,4448,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 49, \"great\": 3}, \"maximum_statistics\": {\"great\": 55}}',NULL,180314344,134250,NULL,'2023-08-14 05:31:07',1691991067,NULL),(1877005742,34177206,1,2778368,1,1,1,'D',1,0.351253,35,1249,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 357, \"miss\": 624, \"great\": 256, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1237}}',5.8126,180314148,138498,NULL,'2023-08-14 05:06:33',1691989593,NULL),(1877268565,34177206,1,355754,1,1,1,'D',1,0.684211,19,183660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 19}, \"maximum_statistics\": {\"great\": 38}}',6.10002,180683154,28471,NULL,'2023-09-08 12:31:29',1694176289,NULL),(1877423192,34177206,1,4213971,1,1,1,'D',1,0.263158,5,3899,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 324, \"great\": 81}, \"maximum_statistics\": {\"great\": 513}}',6.88548,180948396,46050,NULL,'2023-09-26 08:07:30',1695715650,NULL),(1877319249,34177206,1,3064687,1,1,1,'D',1,0.349664,21,1229,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 482, \"miss\": 728, \"great\": 280}, \"maximum_statistics\": {\"great\": 1490}}',7.34246,180910295,165096,NULL,'2023-09-23 16:21:46',1695486106,NULL),(1876973445,34177206,1,2100418,0,1,1,'D',1,0.631148,25,318534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 24}, \"maximum_statistics\": {\"great\": 61}}',8.65431,180314282,224410,NULL,'2023-08-14 05:23:18',1691990598,NULL),(1877336676,34177206,1,1506395,1,1,1,'D',1,0.254674,6,2617,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 324, \"miss\": 994, \"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1551}}',9.55999,180910370,170760,NULL,'2023-09-23 16:26:12',1695486372,NULL),(1877396038,34177206,1,1345677,1,1,1,'D',1,0.264387,10,5447,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 751, \"great\": 186}, \"maximum_statistics\": {\"great\": 1199}}',9.73786,180910226,116310,NULL,'2023-09-23 16:17:18',1695485838,NULL),(1876887641,34177206,1,871794,0,1,1,'C',1,0.780488,78,383659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 49}, \"maximum_statistics\": {\"great\": 82}}',10.0814,180127885,53609,NULL,'2023-08-02 08:18:27',1690964307,NULL),(1877286082,34177206,1,137236,1,1,1,'A',1,0.924242,22,222500,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 29, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 33}}',10.7335,180751170,205487,NULL,'2023-09-12 16:54:38',1694537678,NULL),(1877256507,34177206,1,3206413,1,1,1,'B',1,0.822222,45,355872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 29}, \"maximum_statistics\": {\"great\": 45}}',11.7867,180683096,22116,NULL,'2023-09-08 12:28:08',1694176088,NULL),(1877037740,34177206,1,3205040,1,1,1,'B',1,0.82,20,524883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 38}, \"maximum_statistics\": {\"great\": 50}}',14.2517,180314309,130300,NULL,'2023-08-14 05:26:49',1691990809,NULL),(1877173150,34177206,1,149770,1,1,1,'B',1,0.881818,52,632979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 55}}',14.402,180747421,132931,NULL,'2023-09-12 12:39:06',1694522346,NULL),(3322310342,34179554,1,2017707,0,1,1,'C',1,0.76616,60,294374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 23, \"great\": 163}, \"maximum_statistics\": {\"great\": 263}}',18.2707,185003636,92401,NULL,'2024-08-12 08:54:36',1723452876,NULL),(1876820506,34179554,1,46803,0,1,1,'A',1,0.900794,89,571458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 106}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',21.6055,180126515,69039,NULL,'2023-08-02 05:46:10',1690955170,NULL),(3322331863,34179554,1,1425695,1,1,1,'A',1,0.915638,132,609635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 205}, \"maximum_statistics\": {\"great\": 243}}',39.5072,185003691,135850,NULL,'2024-08-12 09:01:06',1723453266,NULL),(1876907693,34181573,1,3416697,0,1,1,'D',1,0.670732,62,244396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 33}, \"maximum_statistics\": {\"great\": 82}}',9.48783,180131411,25606,NULL,'2023-08-02 13:13:52',1690982032,NULL),(1876907709,34181573,1,3416697,0,1,1,'B',1,0.829268,74,253651,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 56}, \"maximum_statistics\": {\"great\": 82}}',12.587,180135623,29440,NULL,'2023-08-02 18:28:47',1691000927,NULL),(1876835768,34181573,1,2666796,0,1,1,'C',1,0.778986,43,154670,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 93}, \"maximum_statistics\": {\"great\": 138}}',14.4905,180135719,39236,NULL,'2023-08-02 18:37:57',1691001477,NULL),(1876907530,34181573,1,3416696,0,1,1,'B',1,0.82971,54,209867,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 98}, \"maximum_statistics\": {\"great\": 138}}',19.0323,180135789,44892,NULL,'2023-08-02 18:44:27',1691001867,NULL),(1876887631,34182302,1,871794,0,1,1,'D',1,0.481707,38,51922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 14}, \"maximum_statistics\": {\"great\": 82}}',5.83924,180123547,19970,NULL,'2023-08-02 00:45:37',1690937137,NULL),(1876789284,34182302,1,3780871,1,1,1,'C',1,0.746032,25,256132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 39}, \"maximum_statistics\": {\"great\": 63}}',12.4173,180153438,18718,NULL,'2023-08-03 22:07:04',1691100424,NULL),(2506516930,34185064,1,2387666,0,1,1,'C',1,0.747761,47,278061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 35, \"great\": 201, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 335}}',16.3935,183152810,119808,NULL,'2024-03-14 20:13:45',1710447225,NULL),(3283272616,34185064,1,3844004,1,1,1,'B',1,0.892758,199,652973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 285, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 359}}',35.0532,184921235,286804,NULL,'2024-08-05 17:42:06',1722879726,NULL),(3300031398,34186681,1,4413428,1,1,1,'B',1,0.835598,247,455552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 23, \"great\": 517}, \"maximum_statistics\": {\"great\": 736}}',28.6214,184956964,388439,NULL,'2024-08-08 15:22:12',1723130532,NULL),(3194296686,34186681,1,1089544,0,1,1,'B',1,0.841595,88,433873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 32, \"great\": 349}, \"maximum_statistics\": {\"great\": 464}}',29.8778,184728697,200346,NULL,'2024-07-21 07:30:13',1721547013,NULL),(1877234766,34189734,1,2376806,0,1,1,'B',1,0.826923,30,403692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 94}, \"maximum_statistics\": {\"great\": 130}}',17.3333,180693317,49010,NULL,'2023-09-09 02:12:45',1694225565,NULL),(1876799609,34190649,1,2002993,0,1,1,'C',1,0.780822,72,343436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 136}, \"maximum_statistics\": {\"great\": 219}}',14.2465,180220192,108273,NULL,'2023-08-08 04:29:47',1691468987,NULL),(1876889778,34190741,1,395283,0,1,1,'C',1,0.751825,32,293636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 80}, \"maximum_statistics\": {\"great\": 137}}',9.52673,180251134,38204,NULL,'2023-08-10 08:17:32',1691655452,NULL),(1876821207,34191462,1,46803,0,1,1,'D',1,0.650794,19,194652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 58}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',7.99796,180153491,43928,NULL,'2023-08-03 22:11:27',1691100687,NULL),(1876856369,34191731,1,2730825,0,1,1,'D',1,0.665205,45,177256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 104, \"great\": 330}, \"maximum_statistics\": {\"great\": 684}}',14.2092,180149333,176440,NULL,'2023-08-03 15:58:13',1691078293,NULL),(2833492518,34191731,1,3823008,1,1,1,'A',1,0.935961,161,701921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 179}, \"maximum_statistics\": {\"great\": 203}}',32.8892,183920125,137341,NULL,'2024-05-15 09:38:26',1715765906,NULL),(1876790040,34191897,1,1442771,0,1,1,'D',1,0.536458,26,105424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 31, \"great\": 38, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 96}}',5.07931,180179679,44323,NULL,'2023-08-05 13:33:12',1691242392,NULL),(3594203528,34191936,1,2949881,0,1,1,'D',1,0.639847,29,88819,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 57, \"great\": 130}, \"maximum_statistics\": {\"great\": 261}}',10.154,185580355,71289,NULL,'2024-09-28 14:14:05',1727532845,NULL),(3402493751,34191936,1,4597246,1,1,1,'B',1,0.846561,79,465293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 138}, \"maximum_statistics\": {\"great\": 189}}',21.3919,185177557,92676,NULL,'2024-08-25 20:11:46',1724616706,NULL),(1876915843,34192319,1,4231469,0,1,1,'A',1,0.923611,72,176795,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 61}, \"maximum_statistics\": {\"great\": 72}}',19.3683,180196853,24080,NULL,'2023-08-06 14:51:26',1691333486,NULL),(1877322548,34192319,1,2039078,1,1,1,'C',1,0.770833,87,335820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 15, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 240}}',27.1011,180948742,113320,NULL,'2023-09-26 08:57:48',1695718668,NULL),(1876916232,34192319,1,4231471,1,1,1,'B',1,0.899254,79,147469,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 110}, \"maximum_statistics\": {\"great\": 134}}',31.2985,180196904,43300,NULL,'2023-08-06 14:54:58',1691333698,NULL),(1876915358,34192319,1,4231468,1,1,1,'B',1,0.835526,60,105972,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 107}, \"maximum_statistics\": {\"great\": 152}}',31.7643,180196892,42972,NULL,'2023-08-06 14:54:05',1691333645,NULL),(1876900445,34192319,1,3762028,0,1,1,'B',1,0.83499,74,102596,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 50, \"great\": 387}, \"maximum_statistics\": {\"great\": 503}}',33.9427,180196745,151708,NULL,'2023-08-06 14:44:25',1691333065,NULL),(1876901232,34192319,1,3763147,0,1,1,'B',1,0.893352,182,150892,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 293}, \"maximum_statistics\": {\"great\": 361}}',39.8823,180196715,144006,NULL,'2023-08-06 14:42:19',1691332939,NULL),(1876901074,34192319,1,3763147,1,1,1,'B',1,0.882271,88,518918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 361}}',44.9962,180148493,179302,NULL,'2023-08-03 15:02:07',1691074927,NULL),(1876933557,34192319,1,2039078,1,1,1,'B',1,0.84375,128,240260,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 169}, \"maximum_statistics\": {\"great\": 240}}',45.0622,180360887,114140,NULL,'2023-08-17 08:36:17',1692261377,NULL),(3012072315,34193492,1,340625,1,1,1,'S',1,0.989097,642,867707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 628}, \"maximum_statistics\": {\"great\": 642}}',NULL,184329169,619562,NULL,'2024-06-17 13:54:28',1718632468,NULL),(1877488469,34193492,1,3578082,1,1,1,'A',1,0.911932,197,655566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 8, \"great\": 588}, \"maximum_statistics\": {\"great\": 704}}',NULL,181165421,493120,NULL,'2023-10-12 17:49:10',1697132950,NULL),(1876800684,34193492,1,2003303,0,1,1,'B',1,0.892857,42,599491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 33}, \"maximum_statistics\": {\"great\": 42}}',12.3275,180151456,22898,NULL,'2023-08-03 18:58:39',1691089119,NULL),(1877653775,34193492,1,1402140,0,1,1,'C',1,0.767857,76,313611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 31, \"great\": 181}, \"maximum_statistics\": {\"great\": 280}}',21.0189,181220061,95558,NULL,'2023-10-16 16:31:30',1697473890,NULL),(1877293565,34193492,1,2003303,0,1,1,'S',1,0.988095,42,848752,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 42}}',23.566,180828726,23306,NULL,'2023-09-17 19:01:46',1694977306,NULL),(2027016713,34193492,1,2003303,1,1,1,'XH',1,1,42,948993,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',24.2241,182429903,25196,NULL,'2024-01-17 18:53:55',1705517635,NULL),(1877122311,34193492,1,2003302,1,1,1,'A',1,0.94,74,727079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 75}}',24.8065,180642584,43070,NULL,'2023-09-05 14:28:18',1693924098,NULL),(1877629814,34193492,1,3210097,0,1,1,'B',1,0.824242,60,386097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 125}, \"maximum_statistics\": {\"great\": 165}}',25.0763,181208131,60446,NULL,'2023-10-15 16:35:25',1697387725,NULL),(1877274783,34193492,1,4196589,1,1,1,'S',1,0.967391,92,794498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 86}, \"maximum_statistics\": {\"great\": 92}}',28.9241,180765679,55476,NULL,'2023-09-13 17:37:40',1694626660,NULL),(2835436694,34193492,1,4488741,1,1,1,'A',1,0.97619,50,730919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 63}}',30.8741,183924253,26610,NULL,'2024-05-15 17:11:19',1715793079,NULL),(1877493125,34193492,1,819620,0,1,1,'S',1,0.958904,73,852589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 67}, \"maximum_statistics\": {\"great\": 73}}',31.0176,181016128,41832,NULL,'2023-10-01 08:45:37',1696149937,NULL),(1876877457,34193492,1,349889,0,1,1,'B',1,0.83693,140,436585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 31, \"great\": 312}, \"maximum_statistics\": {\"great\": 417}}',31.2233,180239342,203558,NULL,'2023-08-09 13:23:03',1691587383,NULL),(1876958776,34193492,1,1111084,0,1,1,'B',1,0.844286,97,456177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 29, \"great\": 270}, \"maximum_statistics\": {\"great\": 350}}',32.4007,180424810,169641,NULL,'2023-08-21 19:27:38',1692646058,NULL),(1876850502,34193492,1,2092274,0,1,1,'A',1,0.935798,133,673527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 231}, \"maximum_statistics\": {\"great\": 257}}',32.5953,180151411,163254,NULL,'2023-08-03 18:54:49',1691088889,NULL),(1877524376,34193492,1,936962,1,1,1,'A',1,0.965347,100,862113,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 101}}',33.6167,181154642,70094,NULL,'2023-10-11 20:05:51',1697054751,NULL),(1877084374,34193492,1,54316,1,1,1,'S',1,0.97,150,812063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 141}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 4}}',33.9895,180585085,286895,NULL,'2023-09-01 18:24:40',1693592680,NULL),(1877122366,34193492,1,2003302,1,1,1,'B',1,0.853333,75,640895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 53}, \"maximum_statistics\": {\"great\": 75}}',34.35,180642631,41809,NULL,'2023-09-05 14:31:29',1693924289,NULL),(1877358921,34193492,1,4007354,1,1,1,'B',1,0.817618,151,430325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 39, \"great\": 295}, \"maximum_statistics\": {\"great\": 403}}',34.9511,180948815,214478,NULL,'2023-09-26 09:09:23',1695719363,NULL),(1877423254,34193492,1,4087309,1,1,1,'A',1,0.974638,80,749465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 138}}',35.4567,180941384,79197,NULL,'2023-09-25 16:37:43',1695659863,NULL),(2027657772,34193492,1,2003302,1,1,1,'SH',1,0.993333,75,973290,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 75}}',36.0653,182429925,47867,NULL,'2024-01-17 18:56:01',1705517761,NULL),(1877122323,34193492,1,2003302,1,1,1,'S',1,0.986667,75,906044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 73}, \"maximum_statistics\": {\"great\": 75}}',37.464,180642606,47415,NULL,'2023-09-05 14:29:36',1693924176,NULL),(1877320809,34193492,1,4137842,1,1,1,'SH',1,0.978261,207,965769,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 198}, \"maximum_statistics\": {\"great\": 207}}',38.8118,180941099,225604,NULL,'2023-09-25 16:13:41',1695658421,NULL),(2904505383,34193492,1,3081835,0,1,1,'B',1,0.808943,107,381402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 52, \"great\": 356}, \"maximum_statistics\": {\"great\": 492}}',38.8464,184083032,198556,NULL,'2024-05-28 15:59:21',1716911961,NULL),(2973879264,34193492,1,4440820,1,1,1,'A',1,0.945813,158,771330,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 183}, \"maximum_statistics\": {\"great\": 203}}',40.3317,184244453,154543,NULL,'2024-06-10 13:30:50',1718026250,NULL),(1877458067,34193492,1,2451477,1,1,1,'S',1,0.991071,168,838480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 165}, \"maximum_statistics\": {\"great\": 168}}',40.4944,181129459,121630,NULL,'2023-10-09 17:07:48',1696871268,NULL),(1877495657,34193492,1,1717848,0,1,1,'B',1,0.8947,132,542305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 45, \"great\": 611}, \"maximum_statistics\": {\"great\": 717}}',40.7593,181114390,362502,NULL,'2023-10-08 14:26:51',1696775211,NULL),(1877436083,34193492,1,3698243,1,1,1,'A',1,0.972727,89,743129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 211}, \"maximum_statistics\": {\"great\": 220}}',40.8102,181149336,146182,NULL,'2023-10-11 11:56:54',1697025414,NULL),(1877397776,34193492,1,3816925,1,1,1,'A',1,0.982143,195,816890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 217}, \"maximum_statistics\": {\"great\": 224}}',41.099,180941556,187227,NULL,'2023-09-25 16:55:51',1695660951,NULL),(1878241700,34193492,1,3816540,1,1,1,'B',1,0.834356,69,418967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 43, \"great\": 370}, \"maximum_statistics\": {\"great\": 489}}',41.1726,182154091,206130,NULL,'2023-12-27 17:13:05',1703697185,NULL),(1876896488,34193492,1,1717845,0,1,1,'A',1,0.966667,163,765673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 371}, \"maximum_statistics\": {\"great\": 390}}',41.6443,180252794,269350,NULL,'2023-08-10 10:52:58',1691664778,NULL),(1877122449,34193492,1,2003304,1,1,1,'A',1,0.929688,81,697657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 116}, \"maximum_statistics\": {\"great\": 128}}',41.7032,180642667,62622,NULL,'2023-09-05 14:33:57',1693924437,NULL),(1877272035,34193492,1,4196542,1,1,1,'A',1,0.9375,83,634374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 181}, \"maximum_statistics\": {\"great\": 200}}',42.6537,180765695,100678,NULL,'2023-09-13 17:39:22',1694626762,NULL),(1877515447,34193492,1,2003305,1,1,1,'B',1,0.886905,79,572272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 140}, \"maximum_statistics\": {\"great\": 168}}',42.6682,181071661,73638,NULL,'2023-10-05 14:41:23',1696516883,NULL),(1877435776,34193492,1,3698242,1,1,1,'B',1,0.891414,266,610806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 24, \"great\": 334}, \"maximum_statistics\": {\"great\": 396}}',42.8181,181149996,313910,NULL,'2023-10-11 13:00:46',1697029246,NULL),(1877508408,34193492,1,4090936,1,1,1,'B',1,0.876587,147,251008,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 54, \"great\": 588}, \"maximum_statistics\": {\"great\": 709}}',43.4029,181101461,312496,NULL,'2023-10-07 17:35:04',1696700104,NULL),(1877354157,34193492,1,4003939,1,1,1,'A',1,0.925397,131,674711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 273}, \"maximum_statistics\": {\"great\": 315}}',43.4414,180948799,226160,NULL,'2023-09-26 09:06:55',1695719215,NULL),(2478124226,34193492,1,2592631,1,1,1,'S',1,0.963035,257,911680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 238}, \"maximum_statistics\": {\"great\": 257, \"legacy_combo_increase\": 1}}',43.4762,183090192,406712,NULL,'2024-03-09 16:48:44',1710002924,NULL),(1878156604,34193492,1,3850579,1,1,1,'A',1,0.923077,117,681637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 135}, \"maximum_statistics\": {\"great\": 156}}',43.8127,181915054,91720,NULL,'2023-12-09 14:10:19',1702131019,NULL),(2868363330,34193492,1,4063814,1,1,1,'B',1,0.888307,157,609968,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 14, \"great\": 459}, \"maximum_statistics\": {\"great\": 573}}',44.2847,183999617,412482,NULL,'2024-05-21 17:42:54',1716313374,NULL),(3788527801,34193492,1,1936875,1,1,1,'A',1,0.947619,269,761026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 284}, \"maximum_statistics\": {\"great\": 315}}',44.7252,186047342,298102,NULL,'2024-11-02 17:57:41',1730570261,NULL),(1877548955,34193492,1,1046150,1,1,1,'S',1,0.987234,235,863099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 229}, \"maximum_statistics\": {\"great\": 235}}',44.7701,181117860,207094,NULL,'2023-10-08 18:54:42',1696791282,NULL),(1877350757,34193492,1,1863212,1,1,1,'S',1,0.991189,227,904063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 223}, \"maximum_statistics\": {\"great\": 227}}',44.8294,180930017,183292,NULL,'2023-09-24 19:56:49',1695585409,NULL),(1877493135,34193492,1,819620,1,1,1,'S',1,0.993151,73,993276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 73}}',45.1646,181016141,43936,NULL,'2023-10-01 08:46:32',1696149992,NULL),(1878149148,34193492,1,4103643,1,1,1,'S',1,0.985577,208,862936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 202}, \"maximum_statistics\": {\"great\": 208}}',45.3801,181915493,176880,NULL,'2023-12-09 14:38:40',1702132720,NULL),(1877084320,34193492,1,54101,0,1,1,'A',1,0.912162,117,615189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 319}, \"maximum_statistics\": {\"great\": 370, \"legacy_combo_increase\": 5}}',45.5818,180585127,272696,NULL,'2023-09-01 18:28:17',1693592897,NULL),(1877524361,34193492,1,936962,1,1,1,'X',1,1,101,867175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',45.5937,181154502,71002,NULL,'2023-10-11 19:53:02',1697053982,NULL),(1877251084,34193492,1,85823,0,1,1,'B',1,0.881868,234,601702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 285}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',45.8156,180654880,343786,NULL,'2023-09-06 13:02:52',1694005372,NULL),(1877516490,34193492,1,2006647,1,1,1,'B',1,0.896341,97,553551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 346}, \"maximum_statistics\": {\"great\": 410}}',46.2,181102717,207466,NULL,'2023-10-07 19:24:39',1696706679,NULL),(2011106128,34193492,1,4240807,1,1,1,'B',1,0.882893,259,560739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 32, \"great\": 699}, \"maximum_statistics\": {\"great\": 871}}',46.3049,182429100,529440,NULL,'2024-01-17 17:38:17',1705513097,NULL),(1877791567,34193492,1,3969901,1,1,1,'S',1,0.992683,205,888943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 202}, \"maximum_statistics\": {\"great\": 205}}',46.4917,181396112,168472,NULL,'2023-10-30 13:19:59',1698671999,NULL),(1877810024,34193492,1,4348437,1,1,1,'S',1,0.987915,331,858661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 323}, \"maximum_statistics\": {\"great\": 331}}',46.5158,181419017,319821,NULL,'2023-11-01 12:46:23',1698842783,NULL),(1878187739,34193492,1,2183255,1,1,1,'S',1,0.986667,150,921668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 146}, \"maximum_statistics\": {\"great\": 150}}',46.6365,181915080,112478,NULL,'2023-12-09 14:12:40',1702131160,NULL),(1877791576,34193492,1,3969901,1,1,1,'S',1,0.982927,205,917826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 198}, \"maximum_statistics\": {\"great\": 205}}',46.6522,181396145,173949,NULL,'2023-10-30 13:22:42',1698672162,NULL),(1877641953,34193492,1,4191895,1,1,1,'S',1,0.990431,209,852766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 205}, \"maximum_statistics\": {\"great\": 209}}',46.7372,181356559,197220,NULL,'2023-10-27 15:13:01',1698419581,NULL),(1877810784,34193492,1,2679579,1,1,1,'S',1,0.983784,185,891201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 179}, \"maximum_statistics\": {\"great\": 185}}',46.8673,181461514,150448,NULL,'2023-11-04 13:59:33',1699106373,NULL),(2868342316,34193492,1,4063815,1,1,1,'A',1,0.992308,278,861383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 321}, \"maximum_statistics\": {\"great\": 325}}',47.3918,183999578,267458,NULL,'2024-05-21 17:38:40',1716313120,NULL),(1877768024,34193492,1,3369765,1,1,1,'S',1,0.982906,117,942210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 113}, \"maximum_statistics\": {\"great\": 117}}',47.5658,181464749,94076,NULL,'2023-11-04 17:49:20',1699120160,NULL),(1877767987,34193492,1,3369764,1,1,1,'A',1,0.905759,110,639809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 161}, \"maximum_statistics\": {\"great\": 191}}',47.694,181464769,113966,NULL,'2023-11-04 17:50:58',1699120258,NULL),(1877418436,34193492,1,145306,0,1,1,'A',1,0.983471,79,791491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 121, \"legacy_combo_increase\": 10}}',48.1313,180941671,179045,NULL,'2023-09-25 17:07:29',1695661649,NULL),(1877320802,34193492,1,4137842,1,1,1,'S',1,0.997585,207,913476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 206}, \"maximum_statistics\": {\"great\": 207}}',48.1824,180941005,214840,NULL,'2023-09-25 16:07:41',1695658061,NULL),(1877423267,34193492,1,4087309,1,1,1,'S',1,0.996377,138,936508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 137}, \"maximum_statistics\": {\"great\": 138}}',48.4083,180941401,112323,NULL,'2023-09-25 16:39:37',1695659977,NULL),(1876958826,34193492,1,1111085,1,1,1,'X',1,1,205,851432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205}, \"maximum_statistics\": {\"great\": 205}}',48.5843,180424768,174630,NULL,'2023-08-21 19:23:34',1692645814,NULL),(1877397882,34193492,1,3816925,1,1,1,'S',1,0.991071,224,920759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 220}, \"maximum_statistics\": {\"great\": 224}}',49.7003,180941604,217516,NULL,'2023-09-25 17:01:26',1695661286,NULL),(1878156617,34193492,1,3850580,1,1,1,'S',1,0.986364,110,920020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 107}, \"maximum_statistics\": {\"great\": 110}}',50.3228,181914994,76430,NULL,'2023-12-09 14:06:42',1702130802,NULL),(1878206353,34193492,1,2756507,0,1,1,'B',1,0.889432,97,533176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 32, \"great\": 430}, \"maximum_statistics\": {\"great\": 511}}',50.6539,182154127,259376,NULL,'2023-12-27 17:16:11',1703697371,NULL),(1877524368,34193492,1,936962,1,1,1,'X',1,1,101,920805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',50.734,181154522,73140,NULL,'2023-10-11 19:54:31',1697054071,NULL),(1877667841,34193492,1,3810305,1,1,1,'S',1,0.994828,290,903701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 287}, \"maximum_statistics\": {\"great\": 290}}',50.8902,181230313,294162,NULL,'2023-10-17 14:39:26',1697553566,NULL),(1877622180,34193492,1,85823,0,1,1,'B',1,0.895604,185,311049,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 290}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',51.0542,181266658,238898,NULL,'2023-10-20 14:10:56',1697811056,NULL),(3788510639,34193492,1,4646142,1,1,1,'A',1,0.903846,192,583730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 27, \"great\": 636}, \"maximum_statistics\": {\"great\": 754}}',51.3013,186047312,478020,NULL,'2024-11-02 17:54:41',1730570081,NULL),(1877254857,34193492,1,308007,0,1,1,'A',1,0.938697,183,719251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 234}, \"maximum_statistics\": {\"great\": 261}}',51.3378,180659324,195692,NULL,'2023-09-06 18:24:09',1694024649,NULL),(1878156620,34193492,1,3850580,1,1,1,'S',1,0.968182,110,920719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 103}, \"maximum_statistics\": {\"great\": 110}}',51.3933,181915015,77058,NULL,'2023-12-09 14:08:08',1702130888,NULL),(2006102054,34193492,1,4242810,1,1,1,'S',1,0.993464,306,895798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 302}, \"maximum_statistics\": {\"great\": 306}}',51.8457,182428834,309750,NULL,'2024-01-17 17:14:34',1705511674,NULL),(1878149155,34193492,1,4103643,1,1,1,'S',1,0.987981,208,923185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 203}, \"maximum_statistics\": {\"great\": 208}}',51.8982,181915531,184090,NULL,'2023-12-09 14:41:21',1702132881,NULL),(2028170826,34193492,1,2003304,1,1,1,'SH',1,0.980469,128,1014611,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 123}, \"maximum_statistics\": {\"great\": 128}}',51.9263,182429953,101765,NULL,'2024-01-17 18:58:09',1705517889,NULL),(1877458447,34193492,1,2451482,1,1,1,'X',1,1,168,913740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168}, \"maximum_statistics\": {\"great\": 168}}',51.9706,181129488,126110,NULL,'2023-10-09 17:10:17',1696871417,NULL),(1877320820,34193492,1,4137842,1,1,1,'A',1,0.925121,207,798530,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 176}, \"maximum_statistics\": {\"great\": 207}}',52.1316,180941218,209632,NULL,'2023-09-25 16:22:55',1695658975,NULL),(1878241919,34193492,1,3816594,1,1,1,'A',1,0.950413,246,767946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 333}, \"maximum_statistics\": {\"great\": 363}}',52.2286,182154057,340018,NULL,'2023-12-27 17:10:01',1703697001,NULL),(1877397785,34193492,1,3816925,1,1,1,'A',1,0.926339,224,769980,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 191}, \"maximum_statistics\": {\"great\": 224}}',52.4132,180941573,203470,NULL,'2023-09-25 16:58:03',1695661083,NULL),(1877384543,34193492,1,308007,0,1,1,'S',1,0.967433,261,802462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 244}, \"maximum_statistics\": {\"great\": 261}}',52.9595,180952537,255628,NULL,'2023-09-26 14:55:25',1695740125,NULL),(2985449194,34193492,1,4426381,1,1,1,'S',1,0.986207,290,876868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 282}, \"maximum_statistics\": {\"great\": 290}}',52.9746,184270789,292660,NULL,'2024-06-12 17:07:23',1718212043,NULL),(1877667700,34193492,1,3810136,1,1,1,'A',1,0.927894,172,629281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 466}, \"maximum_statistics\": {\"great\": 527}}',53.0546,181335114,325572,NULL,'2023-10-25 18:30:02',1698258602,NULL),(1877320734,34193492,1,4137841,1,1,1,'A',1,0.934726,128,691486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 341}, \"maximum_statistics\": {\"great\": 383}}',53.1382,180941317,294076,NULL,'2023-09-25 16:30:05',1695659405,NULL),(3185727933,34193492,1,2007141,1,1,1,'A',1,0.972332,220,833452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 241}, \"maximum_statistics\": {\"great\": 253}}',53.1441,184710536,221856,NULL,'2024-07-19 17:44:12',1721411052,NULL),(1878190762,34193492,1,2272348,1,1,1,'A',1,0.98913,123,883058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 138}}',53.336,181990744,101252,NULL,'2023-12-15 14:22:17',1702650137,NULL),(1877586497,34193492,1,657476,1,1,1,'A',1,0.913703,303,611383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 15, \"great\": 806}, \"maximum_statistics\": {\"great\": 956}}',53.4573,181296457,677305,NULL,'2023-10-22 14:32:22',1697985142,NULL),(1877320815,34193492,1,4137842,1,1,1,'S',1,0.997585,207,970612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 206}, \"maximum_statistics\": {\"great\": 207}}',53.5018,180941171,223674,NULL,'2023-09-25 16:18:49',1695658729,NULL),(1878074844,34193492,1,3525944,1,1,1,'A',1,0.959559,185,813033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 256}, \"maximum_statistics\": {\"great\": 272}}',53.7215,181954020,229127,NULL,'2023-12-12 14:43:39',1702392219,NULL),(2973846977,34193492,1,4440820,1,1,1,'S',1,0.992611,203,902599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 200}, \"maximum_statistics\": {\"great\": 203}}',53.8136,184244373,191520,NULL,'2024-06-10 13:23:43',1718025823,NULL),(1877293618,34193492,1,2003304,1,1,1,'S',1,0.96875,128,925003,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 120}, \"maximum_statistics\": {\"great\": 128}}',53.9344,180828749,96630,NULL,'2023-09-17 19:03:01',1694977381,NULL),(1878187973,34193492,1,2184752,1,1,1,'S',1,0.966387,238,863052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 222}, \"maximum_statistics\": {\"great\": 238}}',53.9422,181915116,223150,NULL,'2023-12-09 14:14:26',1702131266,NULL),(1877337892,34193492,1,193319,0,1,1,'A',1,0.987069,160,829483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 227}, \"maximum_statistics\": {\"great\": 232}}',54.256,180869235,191718,NULL,'2023-09-20 19:01:07',1695236467,NULL),(3185715265,34193492,1,170973,1,1,1,'S',1,0.960377,265,852323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 244}, \"maximum_statistics\": {\"great\": 265}}',54.7771,184710498,251570,NULL,'2024-07-19 17:41:29',1721410889,NULL),(1877498018,34193492,1,4077023,1,1,1,'S',1,0.993438,381,881769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 376}, \"maximum_statistics\": {\"great\": 381}}',54.9791,181059365,431060,NULL,'2023-10-04 15:19:20',1696432760,NULL),(2867636618,34193492,1,3791037,1,1,1,'S',1,0.987047,386,801912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 376}, \"maximum_statistics\": {\"great\": 386}}',55.045,183997838,425234,NULL,'2024-05-21 15:18:39',1716304719,NULL),(1877272043,34193492,1,4196542,1,1,1,'A',1,0.9525,132,772715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 182}, \"maximum_statistics\": {\"great\": 200}}',55.7913,180765733,143600,NULL,'2023-09-13 17:42:03',1694626923,NULL),(2835440752,34193492,1,4488740,1,1,1,'S',1,0.986239,109,883584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 106}, \"maximum_statistics\": {\"great\": 109}}',56.008,183924262,74730,NULL,'2024-05-15 17:12:10',1715793130,NULL),(1877478096,34193492,1,777195,1,1,1,'S',1,0.987113,194,877982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 189}, \"maximum_statistics\": {\"great\": 194}}',56.2966,181116927,192724,NULL,'2023-10-08 17:33:28',1696786408,NULL),(1877458015,34193492,1,2451476,1,1,1,'A',1,0.9375,129,703770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 279}, \"maximum_statistics\": {\"great\": 312}}',56.3106,181129520,205860,NULL,'2023-10-09 17:12:40',1696871560,NULL),(3366258935,34193492,1,2315573,1,1,1,'S',1,0.968284,268,832386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 251}, \"maximum_statistics\": {\"great\": 268}}',56.644,185098023,283300,NULL,'2024-08-19 17:57:46',1724090266,NULL),(1877493360,34193492,1,819623,1,1,1,'S',1,0.980952,105,959847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 101}, \"maximum_statistics\": {\"great\": 105}}',56.7065,181016178,77797,NULL,'2023-10-01 08:50:11',1696150211,NULL),(2915146755,34193492,1,2740353,1,1,1,'A',1,0.986146,311,852500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 387}, \"maximum_statistics\": {\"great\": 397}}',56.9112,184107677,372240,NULL,'2024-05-30 16:39:49',1717087189,NULL),(2011875349,34193492,1,1990553,1,1,1,'S',1,0.961131,283,846481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 261}, \"maximum_statistics\": {\"great\": 283}}',56.9309,182429126,276222,NULL,'2024-01-17 17:40:44',1705513244,NULL),(1878190769,34193492,1,2272348,1,1,1,'S',1,0.981884,138,959447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 133}, \"maximum_statistics\": {\"great\": 138}}',57.1815,181990763,117937,NULL,'2023-12-15 14:24:01',1702650241,NULL),(3518442267,34193492,1,1111086,0,1,1,'B',1,0.883959,146,550110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 25, \"great\": 475}, \"maximum_statistics\": {\"great\": 586}}',58.0089,185420249,387790,NULL,'2024-09-14 20:31:05',1726345865,NULL),(1877498133,34193492,1,4077023,1,1,1,'S',1,0.989501,381,923368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 373}, \"maximum_statistics\": {\"great\": 381}}',58.0836,181059869,444198,NULL,'2023-10-04 15:52:31',1696434751,NULL),(1877436093,34193492,1,3698243,1,1,1,'S',1,0.997727,220,958087,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 219}, \"maximum_statistics\": {\"great\": 220}}',58.2231,181149955,236896,NULL,'2023-10-11 12:57:57',1697029077,NULL),(1877479140,34193492,1,3781852,1,1,1,'A',1,0.956221,242,741588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 401}, \"maximum_statistics\": {\"great\": 434}}',58.3393,181114778,360186,NULL,'2023-10-08 14:51:43',1696776703,NULL),(1878175596,34193492,1,3485530,1,1,1,'A',1,0.952305,479,781942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 581}, \"maximum_statistics\": {\"great\": 629}}',58.5995,181915284,575228,NULL,'2023-12-09 14:26:45',1702132005,NULL),(3518544812,34193492,1,777193,0,1,1,'A',1,0.949541,187,715661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 300}, \"maximum_statistics\": {\"great\": 327}}',58.7489,185420402,275544,NULL,'2024-09-14 20:50:19',1726347019,NULL),(2904548453,34193492,1,2811182,1,1,1,'S',1,0.96332,259,828407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 240}, \"maximum_statistics\": {\"great\": 259}}',59.058,184083124,253470,NULL,'2024-05-28 16:08:10',1716912490,NULL),(2835473943,34193492,1,2504018,1,1,1,'S',1,0.987329,513,904254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 500}, \"maximum_statistics\": {\"great\": 513}}',59.1842,183924339,559738,NULL,'2024-05-15 17:19:09',1715793549,NULL),(3012086178,34193492,1,341382,0,1,1,'A',1,0.916452,189,649523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 338}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',59.3084,184329199,319964,NULL,'2024-06-17 13:57:19',1718632639,NULL),(1877338106,34193492,1,1111084,0,1,1,'S',1,0.978571,350,837829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 335}, \"maximum_statistics\": {\"great\": 350}}',59.6879,180941790,375580,NULL,'2023-09-25 17:18:54',1695662334,NULL),(2985462709,34193492,1,4426380,1,1,1,'A',1,0.928723,250,666878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 417}, \"maximum_statistics\": {\"great\": 470}}',59.7167,184270822,337600,NULL,'2024-06-12 17:10:14',1718212214,NULL),(1877423636,34193492,1,4092408,1,1,1,'S',1,0.968284,268,842213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 251}, \"maximum_statistics\": {\"great\": 268}}',59.8531,180941502,270880,NULL,'2023-09-25 16:50:24',1695660624,NULL),(1878075371,34193492,1,3525945,1,1,1,'A',1,0.938272,223,730672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 358}, \"maximum_statistics\": {\"great\": 405}}',59.8588,181953976,346682,NULL,'2023-12-12 14:39:58',1702391998,NULL),(1878076731,34193492,1,2756506,1,1,1,'A',1,0.948949,186,764544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 307}, \"maximum_statistics\": {\"great\": 333}}',59.9933,181990821,255568,NULL,'2023-12-15 14:28:44',1702650524,NULL),(2277389099,34193492,1,3672460,1,1,1,'A',1,0.962754,334,796760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 415}, \"maximum_statistics\": {\"great\": 443}}',60.0997,182636007,422604,NULL,'2024-02-02 15:11:23',1706886683,NULL),(1877810724,34193492,1,2678486,1,1,1,'S',1,0.959248,319,832795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 293}, \"maximum_statistics\": {\"great\": 319}}',60.1646,181476794,315050,NULL,'2023-11-05 13:54:35',1699192475,NULL),(2428783836,34193492,1,2448586,1,1,1,'S',1,0.975983,229,795549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 218}, \"maximum_statistics\": {\"great\": 229}}',60.4343,182980509,219310,NULL,'2024-02-29 19:13:49',1709234029,NULL),(3511810957,34193492,1,987801,1,1,1,'A',1,0.98337,445,852661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 437}, \"maximum_statistics\": {\"great\": 451}}',60.6584,185406674,504632,NULL,'2024-09-13 20:28:39',1726259319,NULL),(2024317143,34193492,1,2183255,1,1,1,'A',1,0.926667,113,767027,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 131}, \"maximum_statistics\": {\"great\": 150}}',60.9147,182429656,90291,NULL,'2024-01-17 18:31:30',1705516290,NULL),(2904479512,34193492,1,3081833,1,1,1,'A',1,0.966967,146,765019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 316}, \"maximum_statistics\": {\"great\": 333}}',61.3454,184082968,235822,NULL,'2024-05-28 15:54:05',1716911645,NULL),(1877524282,34193492,1,936961,1,1,1,'A',1,0.951613,95,711009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 170}, \"maximum_statistics\": {\"great\": 186}}',61.9694,181154541,111078,NULL,'2023-10-11 19:56:09',1697054169,NULL),(2973853179,34193492,1,4440820,1,1,1,'A',1,0.908867,134,690094,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 167}, \"maximum_statistics\": {\"great\": 203}}',62.7281,184244385,142251,NULL,'2024-06-10 13:25:05',1718025905,NULL),(2904555389,34193492,1,4488743,1,1,1,'A',1,0.9375,112,675697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 134}, \"maximum_statistics\": {\"great\": 152}}',62.941,184083135,89750,NULL,'2024-05-28 16:09:35',1716912575,NULL),(2006616121,34193492,1,4242810,1,1,1,'S',1,0.998366,306,962159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 305}, \"maximum_statistics\": {\"great\": 306}}',62.9633,182428883,321738,NULL,'2024-01-17 17:18:36',1705511916,NULL),(3366229159,34193492,1,1978382,1,1,1,'B',1,0.892241,75,679223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 94}, \"maximum_statistics\": {\"great\": 116}}',63.4729,185097969,66827,NULL,'2024-08-19 17:51:46',1724089906,NULL),(1878070016,34193492,1,1863211,1,1,1,'S',1,0.975325,385,863418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 366}, \"maximum_statistics\": {\"great\": 385}}',63.7088,181932086,383600,NULL,'2023-12-10 18:09:28',1702231768,NULL),(3518465035,34193492,1,421741,0,1,1,'A',1,0.933025,208,715195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 382}, \"maximum_statistics\": {\"great\": 433}}',63.95,185420275,352000,NULL,'2024-09-14 20:35:19',1726346119,NULL),(1878079767,34193492,1,1609185,1,1,1,'A',1,0.982866,257,811323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 311}, \"maximum_statistics\": {\"great\": 321}}',63.9926,181932166,325706,NULL,'2023-12-10 18:15:34',1702232134,NULL),(2915231119,34193492,1,821858,1,1,1,'S',1,0.990632,427,884625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 419}, \"maximum_statistics\": {\"great\": 427}}',64.7895,184107839,470500,NULL,'2024-05-30 16:56:53',1717088213,NULL),(3788475281,34193492,1,4698870,1,1,1,'A',1,0.944591,139,677349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 23, \"great\": 697}, \"maximum_statistics\": {\"great\": 758}}',64.9482,186047243,494004,NULL,'2024-11-02 17:48:35',1730569715,NULL),(3366239532,34193492,1,1978384,1,1,1,'S',1,0.989286,140,905821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 137}, \"maximum_statistics\": {\"great\": 140}}',65.102,185097987,123742,NULL,'2024-08-19 17:53:50',1724090030,NULL),(1877524385,34193492,1,936962,1,1,1,'S',1,0.975248,101,878545,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 96}, \"maximum_statistics\": {\"great\": 101}}',65.2038,181154681,71872,NULL,'2023-10-11 20:09:45',1697054985,NULL),(1877549323,34193492,1,1052951,1,1,1,'S',1,0.979167,336,894698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 322}, \"maximum_statistics\": {\"great\": 336}}',65.3905,181117904,349020,NULL,'2023-10-08 18:57:40',1696791460,NULL),(2283905008,34193492,1,3973464,1,1,1,'S',1,0.979757,247,884923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 237}, \"maximum_statistics\": {\"great\": 247, \"legacy_combo_increase\": 1}}',65.4798,182651512,260830,NULL,'2024-02-03 17:13:15',1706980395,NULL),(1878139234,34193492,1,3369764,1,1,1,'S',1,0.979058,191,880265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 183}, \"maximum_statistics\": {\"great\": 191}}',65.6987,181930539,178270,NULL,'2023-12-10 15:37:35',1702222655,NULL),(2024318887,34193492,1,3850580,1,1,1,'A',1,0.913636,110,807975,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 91}, \"maximum_statistics\": {\"great\": 110}}',65.7142,182429690,75005,NULL,'2024-01-17 18:34:52',1705516492,NULL),(2904756692,34193492,1,4337477,1,1,1,'B',1,0.894589,219,581196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 35, \"great\": 735}, \"maximum_statistics\": {\"great\": 887}}',65.8293,184083533,623338,NULL,'2024-05-28 16:51:30',1716915090,NULL),(2013029188,34193492,1,4256534,1,1,1,'A',1,0.972149,340,818910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 360}, \"maximum_statistics\": {\"great\": 377}}',66.0586,182429161,359300,NULL,'2024-01-17 17:44:16',1705513456,NULL),(2904702242,34193492,1,4289396,1,1,1,'A',1,0.949292,149,700204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 387}, \"maximum_statistics\": {\"great\": 424}}',66.3768,184083426,307496,NULL,'2024-05-28 16:40:11',1716914411,NULL),(3788734213,34193492,1,2893512,1,1,1,'A',1,0.924845,236,659276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 30, \"great\": 714}, \"maximum_statistics\": {\"great\": 805}}',66.5275,186047806,570326,NULL,'2024-11-02 18:35:12',1730572512,NULL),(1878140270,34193492,1,4351673,1,1,1,'A',1,0.956954,159,727886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 562}, \"maximum_statistics\": {\"great\": 604}}',66.9395,181929480,457668,NULL,'2023-12-10 14:13:15',1702217595,NULL),(1877548692,34193492,1,1046150,1,1,1,'S',1,0.957447,235,860651,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 215}, \"maximum_statistics\": {\"great\": 235}}',66.9714,181154726,210310,NULL,'2023-10-11 20:14:31',1697055271,NULL),(3376826882,34193492,1,4646143,1,1,1,'S',1,0.991892,555,886313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 546}, \"maximum_statistics\": {\"great\": 555}}',67.297,185121025,631440,NULL,'2024-08-21 15:02:35',1724252555,NULL),(2738941066,34193492,1,1660438,0,1,1,'A',1,0.978261,185,859163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 199}, \"maximum_statistics\": {\"great\": 207}}',67.3984,183703472,183684,NULL,'2024-04-27 15:37:20',1714232240,NULL),(2868604954,34193492,1,2504589,1,1,1,'A',1,0.962406,490,813674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 745}, \"maximum_statistics\": {\"great\": 798}}',67.6727,184000097,781540,NULL,'2024-05-21 18:31:51',1716316311,NULL),(3213457909,34193492,1,4394238,1,1,1,'A',1,0.934959,75,654099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 123}}',67.6743,184769871,79515,NULL,'2024-07-24 17:44:43',1721843083,NULL),(1877498206,34193492,1,4077023,1,1,1,'A',1,0.934383,197,742917,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 334}, \"maximum_statistics\": {\"great\": 381}}',67.6819,181060877,329684,NULL,'2023-10-04 17:24:47',1696440287,NULL),(2973941777,34193492,1,823246,1,1,1,'A',1,0.939528,225,691226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 609}, \"maximum_statistics\": {\"great\": 678}}',68.2236,184244623,533324,NULL,'2024-06-10 13:44:38',1718027078,NULL),(2904527775,34193492,1,3791036,1,1,1,'A',1,0.940945,142,618563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 577}, \"maximum_statistics\": {\"great\": 635}}',68.2296,184083080,402750,NULL,'2024-05-28 16:03:56',1716912236,NULL),(1878221397,34193492,1,1932035,0,1,1,'A',1,0.966003,195,749789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 573}, \"maximum_statistics\": {\"great\": 603}}',69.0555,182154159,457100,NULL,'2023-12-27 17:20:33',1703697633,NULL),(2915168396,34193492,1,2893512,1,1,1,'A',1,0.924845,203,658096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 19, \"great\": 703}, \"maximum_statistics\": {\"great\": 805}}',69.3121,184107724,566914,NULL,'2024-05-30 16:44:13',1717087453,NULL),(2428454231,34193492,1,3217016,1,1,1,'S',1,0.966245,711,846570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 663}, \"maximum_statistics\": {\"great\": 711}}',69.45,182979763,765870,NULL,'2024-02-29 18:05:46',1709229946,NULL),(1877458434,34193492,1,2451481,1,1,1,'A',1,0.955128,190,790358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 288}, \"maximum_statistics\": {\"great\": 312}}',69.7672,181129602,252732,NULL,'2023-10-09 17:18:04',1696871884,NULL),(2283961587,34193492,1,4242809,1,1,1,'A',1,0.962727,254,785640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 513}, \"maximum_statistics\": {\"great\": 550}}',70.2942,182651654,491360,NULL,'2024-02-03 17:24:29',1706981069,NULL),(2835508383,34193492,1,3525944,1,1,1,'X',1,1,272,934661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272}, \"maximum_statistics\": {\"great\": 272}}',70.9441,183924387,291456,NULL,'2024-05-15 17:26:21',1715793981,NULL),(2008411900,34193492,1,4242810,1,1,1,'A',1,0.955882,165,794212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 282}, \"maximum_statistics\": {\"great\": 306}}',71.2248,182428954,232309,NULL,'2024-01-17 17:26:00',1705512360,NULL),(3788678218,34193492,1,823246,1,1,1,'A',1,0.943953,386,710482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 611}, \"maximum_statistics\": {\"great\": 678}}',71.3295,186047692,559872,NULL,'2024-11-02 18:24:50',1730571890,NULL),(2022907030,34193492,1,3485456,1,1,1,'A',1,0.938596,145,680689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 765}, \"maximum_statistics\": {\"great\": 855, \"legacy_combo_increase\": 2}}',71.8265,182429613,598658,NULL,'2024-01-17 18:27:24',1705516044,NULL),(3795928934,34193492,1,936963,1,1,1,'A',1,0.927562,156,670768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 245}, \"maximum_statistics\": {\"great\": 283}}',72.0547,186064837,227516,NULL,'2024-11-03 20:42:14',1730666534,NULL),(2283943153,34193492,1,4242810,1,1,1,'A',1,0.95915,299,881017,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 282}, \"maximum_statistics\": {\"great\": 306}}',72.942,182651614,317152,NULL,'2024-02-03 17:20:51',1706980851,NULL),(2973913104,34193492,1,4408077,1,1,1,'S',1,0.982587,603,869728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 582}, \"maximum_statistics\": {\"great\": 603}}',73.2746,184244550,677210,NULL,'2024-06-10 13:38:18',1718026698,NULL),(2985490450,34193492,1,4063713,1,1,1,'A',1,0.919703,272,665773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 8, \"great\": 630}, \"maximum_statistics\": {\"great\": 741}}',73.5433,184270874,621160,NULL,'2024-06-12 17:16:02',1718212562,NULL),(2024448489,34193492,1,2912771,1,1,1,'A',1,0.972222,259,797860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 346}, \"maximum_statistics\": {\"great\": 360}}',74.1675,182429722,305056,NULL,'2024-01-17 18:37:54',1705516674,NULL),(1878134784,34193492,1,4348438,1,1,1,'S',1,0.979968,624,863719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 599}, \"maximum_statistics\": {\"great\": 624}}',74.5638,181930453,719870,NULL,'2023-12-10 15:30:27',1702222227,NULL),(2868636140,34193492,1,3575463,1,1,1,'A',1,0.961587,432,785468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 739}, \"maximum_statistics\": {\"great\": 794}}',74.7674,184000145,683000,NULL,'2024-05-21 18:38:07',1716316687,NULL),(1877810863,34193492,1,2678486,1,1,1,'S',1,0.968652,319,905903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 299}, \"maximum_statistics\": {\"great\": 319}}',74.79,181461546,328632,NULL,'2023-11-04 14:02:01',1699106521,NULL),(2868398572,34193492,1,4063814,1,1,1,'A',1,0.983421,456,860104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 555}, \"maximum_statistics\": {\"great\": 573}}',75.0438,183999687,584542,NULL,'2024-05-21 17:50:00',1716313800,NULL),(2024317931,34193492,1,2183255,1,1,1,'A',1,0.966667,148,949181,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 141}, \"maximum_statistics\": {\"great\": 150}}',76.6905,182429676,116478,NULL,'2024-01-17 18:33:04',1705516384,NULL),(3518552272,34193492,1,4090936,1,1,1,'A',1,0.958392,241,753635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 658}, \"maximum_statistics\": {\"great\": 709}}',78.6182,185420410,665966,NULL,'2024-09-14 20:51:45',1726347105,NULL),(2428475184,34193492,1,2519701,1,1,1,'S',1,0.988127,379,913301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 370}, \"maximum_statistics\": {\"great\": 379}}',82.6494,182979813,393690,NULL,'2024-02-29 18:10:09',1709230209,NULL),(2277434917,34193492,1,3926569,1,1,1,'S',1,0.982228,422,895905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 407}, \"maximum_statistics\": {\"great\": 422}}',83.7066,182636108,454262,NULL,'2024-02-02 15:20:38',1706887238,NULL),(1878097820,34193492,1,222216,0,1,1,'A',1,0.971739,487,845696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 652}, \"maximum_statistics\": {\"great\": 690}}',84.2901,181931880,721608,NULL,'2023-12-10 17:50:43',1702230643,NULL),(1876789961,34194018,1,1442771,0,1,1,'C',1,0.723958,56,302698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 49}, \"maximum_statistics\": {\"great\": 96}}',9.07653,180175030,79448,NULL,'2023-08-05 06:47:55',1691218075,NULL),(1877174838,34194018,1,2012562,0,1,1,'C',1,0.722222,100,345662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 68}, \"maximum_statistics\": {\"great\": 117}}',14.6601,180685216,58986,NULL,'2023-09-08 14:26:24',1694183184,NULL),(1876807606,34194018,1,2012563,0,1,1,'S',1,0.975806,62,824607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 59}, \"maximum_statistics\": {\"great\": 62}}',31.4362,180175293,35152,NULL,'2023-08-05 07:09:28',1691219368,NULL),(1876844854,34195358,1,1582991,0,1,1,'D',1,0.54185,19,106294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 67, \"great\": 86}, \"maximum_statistics\": {\"great\": 227}}',8.28209,180163071,83876,NULL,'2023-08-04 13:08:25',1691154505,NULL),(1876844636,34195358,1,1582987,0,1,1,'C',1,0.756219,75,282513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 113}, \"maximum_statistics\": {\"great\": 201}}',12.1766,180163134,108804,NULL,'2023-08-04 13:14:24',1691154864,NULL),(1878377193,34198794,1,278057,0,1,1,'C',1,0.73871,30,284899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 97, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 155}}',14.8263,182322976,47581,NULL,'2024-01-09 09:11:33',1704791493,NULL),(1878361539,34198794,1,4103585,0,1,1,'B',1,0.873016,34,465520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',20.1675,182326814,45032,NULL,'2024-01-09 16:22:13',1704817333,NULL),(1878378575,34198794,1,280731,0,1,1,'C',1,0.751037,69,309480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 34, \"great\": 155, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 241, \"legacy_combo_increase\": 1}}',20.5239,182323026,117990,NULL,'2024-01-09 09:19:28',1704791968,NULL),(1876821436,34199626,1,46803,0,1,1,'B',1,0.853175,117,498500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',16.2166,180179195,73167,NULL,'2023-08-05 13:01:50',1691240510,NULL),(1876915715,34200401,1,4231469,1,1,1,'A',1,0.930556,66,729251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 66}, \"maximum_statistics\": {\"great\": 72}}',26.7616,180210267,34740,NULL,'2023-08-07 13:19:30',1691414370,NULL),(1877014521,34201499,1,2002993,0,1,1,'B',1,0.844749,118,486741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 152, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 219}}',19.5815,180428090,161513,NULL,'2023-08-22 01:34:21',1692668061,NULL),(1876799608,34201499,1,1774604,0,1,1,'B',1,0.872493,106,510257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 266, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',22.7794,180170924,178293,NULL,'2023-08-05 00:20:40',1691194840,NULL),(2653344019,34201608,1,94006,0,1,1,'D',1,0.661355,22,207259,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 52, \"great\": 133}, \"maximum_statistics\": {\"great\": 251}}',13.0185,183496874,111615,NULL,'2024-04-11 05:23:01',1712812981,NULL),(2860302775,34201608,1,4567534,1,1,1,'D',1,0.655303,52,165403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 74, \"great\": 197}, \"maximum_statistics\": {\"great\": 396}}',15.7576,183979857,94976,NULL,'2024-05-20 04:36:40',1716179800,NULL),(1878161553,34201608,1,2640147,0,1,1,'C',1,0.757764,53,274286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 26, \"great\": 192}, \"maximum_statistics\": {\"great\": 322}}',18.2265,181992299,97312,NULL,'2023-12-15 16:32:11',1702657931,NULL),(2574500408,34201608,1,71108,1,1,1,'B',1,0.809113,83,351071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 39, \"great\": 290}, \"maximum_statistics\": {\"great\": 406}}',22.4514,183310839,203425,NULL,'2024-03-27 07:04:58',1711523098,NULL),(1876836267,34202034,1,1836215,0,1,1,'C',1,0.725329,53,242516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 15, \"great\": 152}, \"maximum_statistics\": {\"great\": 304}}',14.8474,180208028,89397,NULL,'2023-08-07 10:08:15',1691402895,NULL),(1877641357,34203802,1,2879863,0,1,1,'C',1,0.734783,43,275031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 27, \"great\": 81, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 115}}',14.2895,181253902,39926,NULL,'2023-10-19 13:36:20',1697722580,NULL),(1876960640,34204171,1,3655288,0,1,1,'D',1,0.698925,28,198281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 42, \"great\": 153}, \"maximum_statistics\": {\"great\": 279}}',11.2403,180416981,67359,NULL,'2023-08-21 06:56:07',1692600967,NULL),(3365232059,34204449,1,1774604,0,1,1,'C',1,0.766476,98,313602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 25, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',14.2841,185095800,128155,NULL,'2024-08-19 14:36:42',1724078202,NULL),(3369415869,34204449,1,2009746,0,1,1,'C',1,0.757322,49,289578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 26, \"great\": 149}, \"maximum_statistics\": {\"great\": 239}}',15.1301,185104573,77636,NULL,'2024-08-20 08:34:08',1724142848,NULL),(3436898023,34206670,1,4274731,0,1,1,'A',1,0.904545,60,591799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 93}, \"maximum_statistics\": {\"great\": 110}}',25.4583,185252724,52288,NULL,'2024-08-31 18:09:40',1725127780,NULL),(3422364542,34206670,1,4215316,1,1,1,'S',1,0.958333,84,796517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 77}, \"maximum_statistics\": {\"great\": 84}}',26.8902,185221777,46194,NULL,'2024-08-29 11:05:43',1724929543,NULL),(2340615014,34206670,1,4219292,1,1,1,'A',1,0.932773,119,737617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 103}, \"maximum_statistics\": {\"great\": 119}}',27.0397,182779433,85734,NULL,'2024-02-13 19:53:33',1707854013,NULL),(3436921784,34206670,1,4251888,1,1,1,'A',1,0.937722,114,661580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 256}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 1}}',33.9023,185252778,180936,NULL,'2024-08-31 18:13:53',1725128033,NULL),(3422370898,34206670,1,2272348,1,1,1,'A',1,0.938406,108,727739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 123}, \"maximum_statistics\": {\"great\": 138}}',36.7267,185221788,87876,NULL,'2024-08-29 11:07:17',1724929637,NULL),(1877230752,34207862,1,1592896,0,1,1,'D',1,0.575472,12,201693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 23}, \"maximum_statistics\": {\"great\": 53}}',5.19348,180751087,106980,NULL,'2023-09-12 16:47:09',1694537229,NULL),(1877197791,34207862,1,1032282,0,1,1,'D',1,0.674731,23,254863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 28, \"great\": 93}, \"maximum_statistics\": {\"great\": 186}}',12.5284,180767846,101494,NULL,'2023-09-13 21:06:46',1694639206,NULL),(1877293928,34207862,1,2229634,1,1,1,'C',1,0.766467,46,343844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 107}, \"maximum_statistics\": {\"great\": 167}}',17.5754,180830884,82544,NULL,'2023-09-17 22:14:25',1694988865,NULL),(1877490315,34207862,1,2519886,1,1,1,'A',1,0.929825,57,686264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 49}, \"maximum_statistics\": {\"great\": 57}}',20.4481,181141450,70804,NULL,'2023-10-10 17:30:53',1696959053,NULL),(1877534760,34207862,1,476366,0,1,1,'B',1,0.822857,41,366655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 124}, \"maximum_statistics\": {\"great\": 175}}',21.1381,181141385,71487,NULL,'2023-10-10 17:25:15',1696958715,NULL),(1877193773,34207862,1,2281770,0,1,1,'C',1,0.777439,48,343942,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 101}, \"maximum_statistics\": {\"great\": 164}}',21.852,180718417,47606,NULL,'2023-09-10 12:39:35',1694349575,NULL),(1877230164,34207862,1,1587911,0,1,1,'B',1,0.827004,86,363379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 172}, \"maximum_statistics\": {\"great\": 237}}',26.1201,180762417,114571,NULL,'2023-09-13 13:33:35',1694612015,NULL),(3305738969,34207862,1,4573394,1,1,1,'A',1,0.932343,157,667281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 265}, \"maximum_statistics\": {\"great\": 303}}',29.2679,184969097,179405,NULL,'2024-08-09 14:43:29',1723214609,NULL),(1877899720,34207862,1,2280557,1,1,1,'B',1,0.894464,142,593043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 234}, \"maximum_statistics\": {\"great\": 289}}',31.3502,181658699,168010,NULL,'2023-11-19 12:43:00',1700397780,NULL),(3253786520,34207862,1,4487791,1,1,1,'A',1,0.917373,74,583840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 204}, \"maximum_statistics\": {\"great\": 236}}',31.463,184855533,110215,NULL,'2024-07-31 16:35:54',1722443754,NULL),(1877281820,34207862,1,2180004,0,1,1,'A',1,0.915663,78,581293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 140}, \"maximum_statistics\": {\"great\": 166}}',33.9932,180803637,79819,NULL,'2023-09-16 09:59:17',1694858357,NULL),(1877291797,34207862,1,2223390,0,1,1,'B',1,0.896552,174,694235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 138}, \"maximum_statistics\": {\"great\": 174}}',34.7092,180758588,143596,NULL,'2023-09-13 06:31:07',1694586667,NULL),(1877424377,34207862,1,4097409,1,1,1,'S',1,0.960486,329,799853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 303}, \"maximum_statistics\": {\"great\": 329}}',34.7358,180844499,286923,NULL,'2023-09-18 21:52:37',1695073957,NULL),(1877291979,34207862,1,2223391,0,1,1,'B',1,0.897321,112,720034,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 89}, \"maximum_statistics\": {\"great\": 112}}',39.505,180758452,73660,NULL,'2023-09-13 06:14:21',1694585661,NULL),(1877490301,34207862,1,2519886,0,1,1,'A',1,0.921053,57,702672,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 48}, \"maximum_statistics\": {\"great\": 57}}',40.8145,181141418,58135,NULL,'2023-10-10 17:27:54',1696958874,NULL),(1876802758,34209717,1,1774604,0,1,1,'D',1,0.689112,95,221533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 31, \"great\": 163}, \"maximum_statistics\": {\"great\": 349}}',12.0385,180208733,114790,NULL,'2023-08-07 11:18:08',1691407088,NULL),(1876801377,34209720,1,1774604,0,1,1,'B',1,0.819484,72,381414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 27, \"great\": 250}, \"maximum_statistics\": {\"great\": 349}}',18.7129,180191966,125141,NULL,'2023-08-06 08:33:59',1691310839,NULL),(2907612797,34209720,1,3986933,1,1,1,'B',1,0.896789,214,666932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 174}, \"maximum_statistics\": {\"great\": 218}}',24.9481,184089881,196800,NULL,'2024-05-29 07:07:59',1716966479,NULL),(1876960359,34210252,1,3028592,0,1,1,'B',1,0.81087,30,349771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 25, \"great\": 168}, \"maximum_statistics\": {\"great\": 230}}',18.5163,180324255,70296,NULL,'2023-08-14 19:17:52',1692040672,NULL),(1876793173,34211260,1,1442774,0,1,1,'D',1,0.638756,22,143596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 43, \"great\": 101}, \"maximum_statistics\": {\"great\": 209}}',10.7699,180204790,59749,NULL,'2023-08-07 03:38:17',1691379497,NULL),(1876803589,34213038,1,2006816,0,1,1,'B',1,0.857143,6,485187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 6}, \"maximum_statistics\": {\"great\": 7}}',4.59055,180208054,23700,NULL,'2023-08-07 10:11:31',1691403091,NULL),(1876899200,34213038,1,1402138,0,1,1,'C',1,0.716216,21,253875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 45}, \"maximum_statistics\": {\"great\": 74}}',8.06872,180208096,20953,NULL,'2023-08-07 10:15:25',1691403325,NULL),(1876802023,34214004,1,1774604,0,1,1,'B',1,0.868195,94,482671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 271}, \"maximum_statistics\": {\"great\": 349}}',22.6658,180203153,154263,NULL,'2023-08-07 00:21:44',1691367704,NULL),(2254422911,34214056,1,4373186,1,1,1,'A',1,0.901079,215,642508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 229}, \"maximum_statistics\": {\"great\": 278}}',28.8961,182525107,209898,NULL,'2024-01-25 02:16:47',1706149007,NULL),(1876790622,34214491,1,1442771,0,1,1,'D',1,0.541667,22,123101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 36, \"great\": 44}, \"maximum_statistics\": {\"great\": 96}}',6.26821,180203937,52224,NULL,'2023-08-07 01:51:05',1691373065,NULL),(1877304956,34215861,1,2014471,0,1,1,'C',1,0.749206,40,272921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 40, \"great\": 197}, \"maximum_statistics\": {\"great\": 315}}',19.9712,180961007,94796,NULL,'2023-09-27 07:53:01',1695801181,NULL),(1876804160,34215861,1,1774604,0,1,1,'A',1,0.916905,147,594100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 307}, \"maximum_statistics\": {\"great\": 349}}',29.5174,180222001,180312,NULL,'2023-08-08 08:05:04',1691481904,NULL),(1876919237,34216026,1,2535969,0,1,1,'C',1,0.720812,34,227872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 86, \"great\": 347, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 591}}',18.1708,180344996,156556,NULL,'2023-08-16 05:18:22',1692163102,NULL),(1876843837,34216622,1,1841187,1,1,1,'C',1,0.72381,30,367650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 56}, \"maximum_statistics\": {\"great\": 105}}',10.2331,180227728,156002,NULL,'2023-08-08 16:15:10',1691511310,NULL),(1876843289,34216622,1,1841186,0,1,1,'D',1,0.625,41,144413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 71, \"great\": 155}, \"maximum_statistics\": {\"great\": 336}}',12.8209,180227726,97190,NULL,'2023-08-08 16:14:38',1691511278,NULL),(1876805097,34216622,1,1774604,0,1,1,'C',1,0.767908,126,339855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 10, \"great\": 197}, \"maximum_statistics\": {\"great\": 349}}',16.6025,180236110,157299,NULL,'2023-08-09 06:55:09',1691564109,NULL),(1876814078,34216622,1,2590873,1,1,1,'A',1,0.905303,132,651577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 107}, \"maximum_statistics\": {\"great\": 132}}',18.4246,180236336,86705,NULL,'2023-08-09 07:29:28',1691566168,NULL),(1876875479,34216622,1,2456136,0,1,1,'B',1,0.88326,68,477236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 190}, \"maximum_statistics\": {\"great\": 227}}',25.3424,180236355,80666,NULL,'2023-08-09 07:32:06',1691566326,NULL),(2972695932,34218310,1,2281770,0,1,1,'B',1,0.838415,114,482263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 115}, \"maximum_statistics\": {\"great\": 164}}',15.5978,184241589,79795,NULL,'2024-06-10 07:55:17',1718006117,NULL),(1876836728,34218357,1,1836215,1,1,1,'B',1,0.856908,61,451168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 34, \"great\": 251}, \"maximum_statistics\": {\"great\": 304}}',24.4049,180223498,125214,NULL,'2023-08-08 10:36:11',1691490971,NULL),(1876804223,34218357,1,1774604,0,1,1,'B',1,0.885387,112,515155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 286}, \"maximum_statistics\": {\"great\": 349}}',24.9558,180223435,157124,NULL,'2023-08-08 10:29:38',1691490578,NULL),(1877067836,34218357,1,1881641,0,1,1,'A',1,0.937729,206,722688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 240}, \"maximum_statistics\": {\"great\": 273}}',26.8275,180482365,222003,NULL,'2023-08-25 20:30:34',1692995434,NULL);
INSERT INTO `scores` VALUES (1876880781,34218357,1,2180004,0,1,1,'B',1,0.891566,70,506217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 137}, \"maximum_statistics\": {\"great\": 166}}',29.8555,180223690,65442,NULL,'2023-08-08 10:55:18',1691492118,NULL),(1876945516,34219132,1,3625688,1,1,1,'B',1,0.869565,40,501901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 127}, \"maximum_statistics\": {\"great\": 161}}',19.0833,180320458,55103,NULL,'2023-08-14 14:26:45',1692023205,NULL),(1876945525,34219132,1,3625688,1,1,1,'A',1,0.944099,96,721417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 144}, \"maximum_statistics\": {\"great\": 161}}',25.0342,180322361,89685,NULL,'2023-08-14 16:43:55',1692031435,NULL),(1876803710,34219842,1,1774604,0,1,1,'B',1,0.875358,182,539250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 268}, \"maximum_statistics\": {\"great\": 349}}',23.109,180216351,206849,NULL,'2023-08-07 21:32:15',1691443935,NULL),(1876875898,34220779,1,4209530,1,1,1,'B',1,0.843558,73,421096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 116}, \"maximum_statistics\": {\"great\": 163}}',17.3148,180221780,73325,NULL,'2023-08-08 07:35:44',1691480144,NULL),(1876861053,34220779,1,4097409,0,1,1,'B',1,0.822188,33,357442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 28, \"great\": 240}, \"maximum_statistics\": {\"great\": 329}}',18.4703,180221747,98283,NULL,'2023-08-08 07:31:35',1691479895,NULL),(1876799743,34221856,1,1466169,0,1,1,'D',1,0.49569,9,135923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 41, \"great\": 40}, \"maximum_statistics\": {\"great\": 116}}',4.98445,180221249,79560,NULL,'2023-08-08 06:30:00',1691476200,NULL),(1876890672,34223780,1,399498,1,1,1,'C',1,0.727273,71,233849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 38, \"great\": 118}, \"maximum_statistics\": {\"great\": 176}}',16.9797,180225201,58724,NULL,'2023-08-08 13:07:10',1691500030,NULL),(1877120564,34223780,1,1763478,0,1,1,'C',1,0.790323,59,365034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 81}, \"maximum_statistics\": {\"great\": 124}}',27.5804,180552644,51740,NULL,'2023-08-30 12:09:10',1693397350,NULL),(1876824304,34223780,1,2635494,1,1,1,'S',1,0.977509,289,898125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 276}, \"maximum_statistics\": {\"great\": 289}}',34.1035,180236617,237240,NULL,'2023-08-09 08:07:59',1691568479,NULL),(1877156931,34223780,1,2639826,1,1,1,'A',1,0.958259,154,766456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 521, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 563}}',46.4694,180552429,448210,NULL,'2023-08-30 11:51:11',1693396271,NULL),(1877315182,34223806,1,1774604,0,1,1,'B',1,0.848138,59,427972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 15, \"great\": 258}, \"maximum_statistics\": {\"great\": 349}}',20.5818,180989170,128573,NULL,'2023-09-29 11:59:23',1695988763,NULL),(1877315448,34227254,1,1464927,0,1,1,'C',1,0.787671,36,376773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 50}, \"maximum_statistics\": {\"great\": 73}}',15.4635,181001524,28530,NULL,'2023-09-30 09:14:28',1696065268,NULL),(1877315469,34227254,1,1464928,0,1,1,'A',1,0.921053,26,614618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 33}, \"maximum_statistics\": {\"great\": 38}}',16.6077,181001517,16735,NULL,'2023-09-30 09:13:35',1696065215,NULL),(1876817093,34227898,1,1790166,0,1,1,'C',1,0.774194,69,314037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 9, \"great\": 145}, \"maximum_statistics\": {\"great\": 248}}',13.9824,180255141,94078,NULL,'2023-08-10 13:47:09',1691675229,NULL),(1876911911,34227898,1,3520267,1,1,1,'B',1,0.83813,103,504306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 139}}',16.3586,180271377,70577,NULL,'2023-08-11 14:31:08',1691764268,NULL),(1876886580,34227898,1,4006007,1,1,1,'B',1,0.800797,78,350242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 165}, \"maximum_statistics\": {\"great\": 251}}',17.252,180272907,90119,NULL,'2023-08-11 16:08:03',1691770083,NULL),(1876887526,34227898,1,3331179,1,1,1,'B',1,0.843949,104,482149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 157}}',17.646,180258764,87574,NULL,'2023-08-10 18:13:56',1691691236,NULL),(1876914568,34227898,1,3570859,1,1,1,'B',1,0.855649,136,538108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 175}, \"maximum_statistics\": {\"great\": 239}}',20.5966,180255452,164594,NULL,'2023-08-10 14:08:33',1691676513,NULL),(1876915071,34227898,1,4130091,1,1,1,'A',1,0.907035,199,672166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 162}, \"maximum_statistics\": {\"great\": 199}}',25.0234,180255201,150547,NULL,'2023-08-10 13:51:07',1691675467,NULL),(1876903965,34228103,1,1978162,1,1,1,'C',1,0.787375,35,321274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 41, \"great\": 214, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 301}}',22.8502,180239013,95152,NULL,'2023-08-09 13:00:32',1691586032,NULL),(1876875439,34228103,1,2456135,0,1,1,'B',1,0.806283,40,352636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 51, \"great\": 285, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 382}}',27.4292,180248780,130594,NULL,'2023-08-10 03:30:42',1691638242,NULL),(1876875489,34228103,1,2456136,0,1,1,'A',1,0.9163,37,555286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 15, \"great\": 204, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 227}}',30.3371,180240139,91001,NULL,'2023-08-09 14:13:20',1691590400,NULL),(1876881987,34228103,1,3887904,1,1,1,'A',1,0.950758,107,664730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 369, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 396}}',42.1883,180252215,248882,NULL,'2023-08-10 10:03:50',1691661830,NULL),(1876858058,34228103,1,2736860,1,1,1,'A',1,0.980769,96,804811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 176, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 182}}',45.4038,180251833,143321,NULL,'2023-08-10 09:30:24',1691659824,NULL),(1876817645,34228103,1,2307826,1,1,1,'A',1,0.982533,139,813113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 224, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 229}}',45.6457,180286390,193682,NULL,'2023-08-12 12:45:52',1691844352,NULL),(2439563283,34228822,1,516754,1,1,1,'D',1,0.674468,55,273132,'{\"mods\": [], \"statistics\": {\"ok\": 83, \"miss\": 35, \"great\": 117, \"ignore_hit\": 23, \"ignore_miss\": 29, \"small_bonus\": 32}, \"maximum_statistics\": {\"great\": 235, \"ignore_hit\": 32, \"large_bonus\": 3, \"small_bonus\": 49}}',7.25761,NULL,0,'2024-03-02 16:44:35','2024-03-02 16:47:18',1709398038,7442),(3628030247,34228822,1,4285206,1,1,1,'B',1,0.842227,95,522253,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 47, \"great\": 342, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 431, \"large_bonus\": 3}, \"total_score_without_mods\": 522253}',32.173,NULL,0,'2024-10-04 20:57:06','2024-10-04 20:59:39',1728075579,7705),(1876890259,34228895,1,4215316,1,1,1,'C',1,0.714286,22,234399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 44}, \"maximum_statistics\": {\"great\": 84}}',9.18749,180254194,20645,NULL,'2023-08-10 12:45:41',1691671541,NULL),(1876928422,34229664,1,1774604,0,1,1,'S',1,0.995702,349,887075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 346}, \"maximum_statistics\": {\"great\": 349}}',51.614,180413372,320776,NULL,'2023-08-20 23:04:33',1692572673,NULL),(3366834733,34236411,1,1836215,1,1,1,'B',1,0.860197,61,474792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 236, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',22.7432,185099165,143603,NULL,'2024-08-19 19:54:11',1724097251,NULL),(1877009655,34236411,1,2180004,0,1,1,'B',1,0.86747,51,451718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 133}, \"maximum_statistics\": {\"great\": 166}}',26.7711,180347865,59377,NULL,'2023-08-16 11:02:33',1692183753,NULL),(1876922096,34236411,1,1774604,0,1,1,'A',1,0.974212,178,768845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 333}, \"maximum_statistics\": {\"great\": 349}}',41.0229,180347835,241552,NULL,'2023-08-16 10:59:02',1692183542,NULL),(1877039975,34238224,1,3276207,0,1,1,'C',1,0.731481,50,318243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 26}, \"maximum_statistics\": {\"great\": 54}}',8.16086,180380208,24942,NULL,'2023-08-18 16:25:34',1692375934,NULL),(1877235600,34238224,1,697250,0,1,1,'B',1,0.822222,27,431001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 34}, \"maximum_statistics\": {\"great\": 45}}',13.5505,180681821,13722,NULL,'2023-09-08 11:03:54',1694171034,NULL),(1876964903,34238927,1,3963581,1,1,1,'D',1,0.682927,19,212389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 42}, \"maximum_statistics\": {\"great\": 82}}',8.07886,180316434,23520,NULL,'2023-08-14 09:14:18',1692004458,NULL),(1877014769,34238927,1,4215316,0,1,1,'B',1,0.821429,25,383890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 58}, \"maximum_statistics\": {\"great\": 84}}',13.8542,180300754,24506,NULL,'2023-08-13 09:29:40',1691918980,NULL),(1877000302,34238927,1,1957625,0,1,1,'B',1,0.842391,34,416796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 69}, \"maximum_statistics\": {\"great\": 92}}',16.0345,180316369,28190,NULL,'2023-08-14 09:07:01',1692004021,NULL),(1877034794,34238927,1,3128169,0,1,1,'A',1,0.912766,72,568331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 200}, \"maximum_statistics\": {\"great\": 235}}',28.0599,180336454,107002,NULL,'2023-08-15 15:29:11',1692113351,NULL),(2272493497,34238927,1,4274731,1,1,1,'A',1,0.940909,110,800925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 97}, \"maximum_statistics\": {\"great\": 110}}',30.6958,182624686,85758,NULL,'2024-02-01 16:23:25',1706804605,NULL),(1876808460,34242766,1,1774604,0,1,1,'B',1,0.825215,75,392962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 26, \"great\": 253}, \"maximum_statistics\": {\"great\": 349}}',19.1559,180270217,128876,NULL,'2023-08-11 13:19:47',1691759987,NULL),(1876809500,34243375,1,1774604,0,1,1,'C',1,0.772206,42,306200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 32, \"great\": 222}, \"maximum_statistics\": {\"great\": 349}}',15.2279,180280249,111056,NULL,'2023-08-12 03:07:58',1691809678,NULL),(2877190385,34244308,1,4192977,1,1,1,'C',1,0.794737,40,321816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 190}}',16.0288,184019598,61700,NULL,'2024-05-23 12:39:49',1716467989,NULL),(1876823294,34244563,1,46803,0,1,1,'C',1,0.785714,39,380260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 83}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',13.2127,180279369,64645,NULL,'2023-08-12 01:36:17',1691804177,NULL),(1876800525,34244563,1,2272348,0,1,1,'C',1,0.771739,45,324289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 90}, \"maximum_statistics\": {\"great\": 138}}',16.9127,180279884,45074,NULL,'2023-08-12 02:35:59',1691807759,NULL),(1877187549,34245147,1,3952234,1,1,1,'B',1,0.885042,361,658237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 278}, \"maximum_statistics\": {\"great\": 361}}',27.3233,180694550,355030,NULL,'2023-09-09 04:09:06',1694232546,NULL),(1877144165,34245147,1,3848158,1,1,1,'B',1,0.88125,251,611539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 257}, \"maximum_statistics\": {\"great\": 320}}',42.4605,180624607,250450,NULL,'2023-09-04 09:53:07',1693821187,NULL),(1876847310,34245147,1,3848160,0,1,1,'B',1,0.826613,80,408851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 20, \"great\": 263}, \"maximum_statistics\": {\"great\": 372}}',48.7364,180276319,153126,NULL,'2023-08-11 20:26:14',1691785574,NULL),(1878082551,34245147,1,3747813,1,1,1,'B',1,0.869611,115,485560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 60, \"great\": 763}, \"maximum_statistics\": {\"great\": 951}}',57.1633,181991295,446652,NULL,'2023-12-15 15:09:01',1702652941,NULL),(1876831064,34245147,1,3946868,1,1,1,'B',1,0.843182,97,456852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 29, \"great\": 482}, \"maximum_statistics\": {\"great\": 660}}',60.0113,180276277,348346,NULL,'2023-08-11 20:23:16',1691785396,NULL),(1877856788,34247913,1,2868384,0,1,1,'C',1,0.791574,72,341088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 33, \"great\": 296}, \"maximum_statistics\": {\"great\": 451}}',18.768,181565245,192638,NULL,'2023-11-12 06:09:58',1699769398,NULL),(1878090723,34247913,1,1929140,0,1,1,'B',1,0.862676,110,470705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 11, \"great\": 320}, \"maximum_statistics\": {\"great\": 426}}',25.3484,181932274,209519,NULL,'2023-12-10 18:26:39',1702232799,NULL),(1876895245,34247913,1,3900796,0,1,1,'A',1,0.90535,141,615841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 203}, \"maximum_statistics\": {\"great\": 243}}',29.198,180283586,148562,NULL,'2023-08-12 08:31:38',1691829098,NULL),(1878139856,34247913,1,4097409,1,1,1,'A',1,0.963526,260,773281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 308}, \"maximum_statistics\": {\"great\": 329}}',35.9568,181932222,254184,NULL,'2023-12-10 18:21:22',1702232482,NULL),(1876993912,34253754,1,1263358,1,1,1,'D',1,0.565041,27,187559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 32, \"great\": 48, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 123}}',5.24036,180298191,126650,NULL,'2023-08-13 04:58:59',1691902739,NULL),(1876957161,34253754,1,2636430,1,1,1,'D',1,0.552209,25,89930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 71, \"great\": 97}, \"maximum_statistics\": {\"great\": 249}}',8.47876,180298245,105428,NULL,'2023-08-13 05:03:04',1691902984,NULL),(1876996718,34255384,1,4097409,0,1,1,'C',1,0.75228,40,266432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 19, \"great\": 185}, \"maximum_statistics\": {\"great\": 329}}',13.2938,180317931,96354,NULL,'2023-08-14 11:28:31',1692012511,NULL),(3386883158,34255496,1,4597246,1,1,1,'B',1,0.828042,63,423242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 138}, \"maximum_statistics\": {\"great\": 189}}',20.1212,185143038,84880,NULL,'2024-08-23 09:16:02',1724404562,NULL),(3643146380,34255496,1,4502476,1,1,1,'B',1,0.889764,127,633434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 99}, \"maximum_statistics\": {\"great\": 127}}',20.5006,185687817,98229,NULL,'2024-10-07 14:23:44',1728311024,NULL),(3386868670,34255496,1,2045771,0,1,1,'B',1,0.825472,53,380391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 23, \"great\": 230}, \"maximum_statistics\": {\"great\": 318}}',21.8414,185143005,111034,NULL,'2024-08-23 09:11:51',1724404311,NULL),(3423557279,34255496,1,4497710,1,1,1,'A',1,0.941176,196,760317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 286}, \"maximum_statistics\": {\"great\": 323}}',32.8301,185224727,280060,NULL,'2024-08-29 15:11:29',1724944289,NULL),(1876996423,34255922,1,4097409,1,1,1,'B',1,0.869301,227,544681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 248}, \"maximum_statistics\": {\"great\": 329}}',21.2788,180313997,210101,NULL,'2023-08-14 04:51:24',1691988684,NULL),(1877456278,34255922,1,1863202,1,1,1,'C',1,0.744898,102,276890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 30, \"great\": 198}, \"maximum_statistics\": {\"great\": 343}}',21.6967,181147495,170566,NULL,'2023-10-11 07:27:41',1697009261,NULL),(1877716061,34255922,1,680746,0,1,1,'C',1,0.733062,54,254274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 37, \"great\": 209}, \"maximum_statistics\": {\"great\": 369}}',22.3195,181371953,111114,NULL,'2023-10-28 16:28:46',1698510526,NULL),(1876950476,34255922,1,2045771,0,1,1,'B',1,0.860063,165,498191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 237}, \"maximum_statistics\": {\"great\": 318}}',25.154,180375216,182698,NULL,'2023-08-18 09:27:14',1692350834,NULL),(1877811400,34255922,1,2692159,0,1,1,'B',1,0.818011,70,383750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 32, \"great\": 371}, \"maximum_statistics\": {\"great\": 533}}',25.693,181384208,221618,NULL,'2023-10-29 13:56:33',1698587793,NULL),(1878134894,34255922,1,3942924,1,1,1,'B',1,0.850379,117,465910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 193}, \"maximum_statistics\": {\"great\": 264}}',27.888,181910784,131813,NULL,'2023-12-09 07:34:25',1702107265,NULL),(2389663438,34255922,1,3583771,1,1,1,'A',1,0.935714,140,679482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 122}, \"maximum_statistics\": {\"great\": 140}}',29.9766,182891954,142332,NULL,'2024-02-22 16:35:03',1708619703,NULL),(1877561558,34255922,1,1799844,0,1,1,'B',1,0.834262,92,415533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 20, \"great\": 260}, \"maximum_statistics\": {\"great\": 359}}',30.6097,181328679,155571,NULL,'2023-10-25 07:24:15',1698218655,NULL),(1877520391,34255922,1,2011464,1,1,1,'B',1,0.892371,135,548518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 297}, \"maximum_statistics\": {\"great\": 367}}',30.6623,181147509,299042,NULL,'2023-10-11 07:30:05',1697009405,NULL),(1876926373,34255922,1,1774604,0,1,1,'A',1,0.959885,200,759917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 323}, \"maximum_statistics\": {\"great\": 349}}',36.7884,180394084,269828,NULL,'2023-08-19 15:48:58',1692460138,NULL),(1876940728,34255922,1,2045028,1,1,1,'B',1,0.835502,161,463240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 18, \"great\": 379}, \"maximum_statistics\": {\"great\": 538}}',36.91,180464153,305742,NULL,'2023-08-24 15:23:55',1692890635,NULL),(1876971562,34255922,1,2090848,0,1,1,'B',1,0.886957,90,549122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 183}, \"maximum_statistics\": {\"great\": 230}}',38.5269,180463858,123392,NULL,'2023-08-24 15:02:02',1692889322,NULL),(1877601038,34255922,1,2749707,1,1,1,'S',1,0.967787,357,773313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 334}, \"maximum_statistics\": {\"great\": 357}}',41.3666,181328647,311561,NULL,'2023-10-25 07:17:17',1698218237,NULL),(1877786803,34255922,1,2020487,0,1,1,'A',1,0.902381,120,621556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 173}, \"maximum_statistics\": {\"great\": 210}}',41.4334,181511259,144378,NULL,'2023-11-08 06:58:48',1699426728,NULL),(1877768683,34255922,1,4227196,1,1,1,'B',1,0.879139,194,538989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 235}, \"maximum_statistics\": {\"great\": 302}}',41.6324,181372215,212903,NULL,'2023-10-28 16:54:01',1698512041,NULL),(1877033089,34255922,1,1772048,0,1,1,'B',1,0.896104,153,572433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 16, \"great\": 504}, \"maximum_statistics\": {\"great\": 616}}',43.2385,180463785,359312,NULL,'2023-08-24 14:57:21',1692889041,NULL),(1877695765,34255922,1,1839204,1,1,1,'A',1,0.932456,436,706129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 495}, \"maximum_statistics\": {\"great\": 570}}',44.6607,181442800,498536,NULL,'2023-11-03 07:06:20',1698995180,NULL),(1877829294,34255922,1,4209534,1,1,1,'A',1,0.912548,111,576511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 221}, \"maximum_statistics\": {\"great\": 263}}',46.0548,181596037,137771,NULL,'2023-11-14 16:13:30',1699978410,NULL),(1877619322,34255922,1,2799277,1,1,1,'A',1,0.904376,176,595058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 19, \"great\": 518}, \"maximum_statistics\": {\"great\": 617}}',47.4848,181328671,418320,NULL,'2023-10-25 07:21:54',1698218514,NULL),(1877840235,34255922,1,681247,1,1,1,'S',1,0.965447,246,835152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 229}, \"maximum_statistics\": {\"great\": 246}}',49.359,181596008,213932,NULL,'2023-11-14 16:11:25',1699978285,NULL),(1877839229,34255922,1,2799277,0,1,1,'A',1,0.915721,282,310043,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 531}, \"maximum_statistics\": {\"great\": 617}}',50.5779,181595965,310616,NULL,'2023-11-14 16:07:28',1699978048,NULL),(1877767953,34255922,1,4097408,1,1,1,'A',1,0.945407,438,746759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 517}, \"maximum_statistics\": {\"great\": 577}}',52.6996,181516163,527202,NULL,'2023-11-08 16:26:51',1699460811,NULL),(1878157982,34257130,1,3851219,1,1,1,'B',1,0.833333,32,418274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 89, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 123}}',16.7209,181987428,55202,NULL,'2023-12-15 08:02:52',1702627372,NULL),(1876924460,34258498,1,2908422,0,1,1,'C',1,0.722222,18,245625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 28}, \"maximum_statistics\": {\"great\": 45}}',7.38811,180310709,10230,NULL,'2023-08-13 22:16:19',1691964979,NULL),(1876990938,34258498,1,3698243,1,1,1,'B',1,0.827273,45,381066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 24, \"great\": 168}, \"maximum_statistics\": {\"great\": 220}}',20.1903,180322411,74338,NULL,'2023-08-14 16:47:22',1692031642,NULL),(1876934628,34258546,1,494991,0,1,1,'B',1,0.871951,43,533381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 82}}',13.3206,180322866,246166,NULL,'2023-08-14 17:24:51',1692033891,NULL),(1876942562,34258546,1,3356760,0,1,1,'B',1,0.815,64,377977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 138}, \"maximum_statistics\": {\"great\": 200}}',18.4111,180324564,90766,NULL,'2023-08-14 19:41:24',1692042084,NULL),(1877025012,34258546,1,2839507,0,1,1,'D',1,0.55163,20,106269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 59, \"great\": 78}, \"maximum_statistics\": {\"great\": 184}}',19.0919,180382975,48946,NULL,'2023-08-18 21:04:49',1692392689,NULL),(1876995050,34258546,1,88993,1,1,1,'B',1,0.866505,74,483964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 159}, \"maximum_statistics\": {\"great\": 206}}',21.6252,180323799,188075,NULL,'2023-08-14 18:44:21',1692038661,NULL),(1877011343,34258546,1,110308,1,1,1,'B',1,0.867841,162,578582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 172}, \"maximum_statistics\": {\"great\": 227}}',22.6365,180334042,337220,NULL,'2023-08-15 12:29:35',1692102575,NULL),(1876965838,34258546,1,3040826,1,1,1,'C',1,0.747911,70,262094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 73, \"great\": 429}, \"maximum_statistics\": {\"great\": 718}}',23.0054,180324620,206796,NULL,'2023-08-14 19:45:40',1692042340,NULL),(1876964526,34258546,1,1863227,0,1,1,'SH',1,0.957143,70,803381,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 64}, \"maximum_statistics\": {\"great\": 70}}',23.1551,180382928,150507,NULL,'2023-08-18 21:00:10',1692392410,NULL),(1876947540,34258546,1,2981275,1,1,1,'C',1,0.776978,123,330229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 42, \"great\": 350}, \"maximum_statistics\": {\"great\": 556}}',26.584,180334320,238580,NULL,'2023-08-15 12:48:53',1692103733,NULL),(1877030992,34258546,1,2868384,0,1,1,'B',1,0.865854,88,479563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 15, \"great\": 345}, \"maximum_statistics\": {\"great\": 451}}',26.8749,180354128,237371,NULL,'2023-08-16 19:12:25',1692213145,NULL),(1877013384,34258546,1,1993342,1,1,1,'B',1,0.87987,118,558909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 154}}',28.0996,180354524,68851,NULL,'2023-08-16 19:49:08',1692215348,NULL),(1876997363,34258546,1,4097409,1,1,1,'A',1,0.924012,111,612246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 284}, \"maximum_statistics\": {\"great\": 329}}',28.2621,180333241,177938,NULL,'2023-08-15 11:28:06',1692098886,NULL),(1876963384,34258546,1,206985,0,1,1,'A',1,0.903561,133,576339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 279}, \"maximum_statistics\": {\"great\": 337}}',28.7971,180333110,290690,NULL,'2023-08-15 11:18:44',1692098324,NULL),(1876927343,34258546,1,24842,1,1,1,'S',1,0.950893,112,716313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 101}, \"maximum_statistics\": {\"great\": 112}}',28.9245,180382533,82674,NULL,'2023-08-18 20:09:38',1692389378,NULL),(1876927707,34258546,1,156766,1,1,1,'B',1,0.832753,118,447713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 30, \"great\": 412}, \"maximum_statistics\": {\"great\": 574}}',29.3741,180332987,333146,NULL,'2023-08-15 11:08:33',1692097713,NULL),(1877020859,34258546,1,124839,1,1,1,'S',1,0.976589,299,788996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 285}, \"maximum_statistics\": {\"great\": 299}}',30.9716,180354079,309143,NULL,'2023-08-16 19:07:24',1692212844,NULL),(1876961514,34258546,1,203625,0,1,1,'B',1,0.862416,82,473928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 28, \"great\": 352}, \"maximum_statistics\": {\"great\": 447}}',31.609,180322783,292123,NULL,'2023-08-14 17:17:54',1692033474,NULL),(1876958168,34258546,1,1846145,1,1,1,'A',1,0.923077,79,577606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 214}, \"maximum_statistics\": {\"great\": 247}}',31.8194,180353918,110031,NULL,'2023-08-16 18:53:21',1692212001,NULL),(1877025003,34258546,1,2839507,1,1,1,'B',1,0.855978,112,494954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 141}, \"maximum_statistics\": {\"great\": 184}}',32.3693,180333478,110998,NULL,'2023-08-15 11:48:23',1692100103,NULL),(1876920430,34258546,1,148347,1,1,1,'A',1,0.957399,120,771823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 205}, \"maximum_statistics\": {\"great\": 223, \"legacy_combo_increase\": 1}}',32.6958,180334106,292815,NULL,'2023-08-15 12:34:44',1692102884,NULL),(1876975651,34258546,1,4191836,1,1,1,'B',1,0.8525,84,443386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 21, \"great\": 303}, \"maximum_statistics\": {\"great\": 400}}',33.8973,180324224,179935,NULL,'2023-08-14 19:15:05',1692040505,NULL),(1876922433,34258546,1,1774604,0,1,1,'A',1,0.946991,176,691063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 317}, \"maximum_statistics\": {\"great\": 349}}',34.0842,180354013,221671,NULL,'2023-08-16 19:01:54',1692212514,NULL),(1877030139,34258546,1,2520689,1,1,1,'B',1,0.845059,141,442419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 16, \"great\": 428}, \"maximum_statistics\": {\"great\": 597}}',34.4395,180324905,337236,NULL,'2023-08-14 20:11:58',1692043918,NULL),(1876927373,34258546,1,24844,1,1,1,'A',1,0.930836,196,664385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 305}, \"maximum_statistics\": {\"great\": 347, \"legacy_combo_increase\": 1}}',35.237,180382564,255636,NULL,'2023-08-18 20:12:25',1692389545,NULL),(1877010273,34258546,1,1706333,1,1,1,'A',1,0.925287,184,677715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 305}, \"maximum_statistics\": {\"great\": 348}}',38.7107,180354394,229635,NULL,'2023-08-16 19:35:42',1692214542,NULL),(1877013780,34258546,1,1996862,1,1,1,'A',1,0.927536,371,732356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 355}, \"maximum_statistics\": {\"great\": 414}}',40.8226,180354298,374360,NULL,'2023-08-16 19:25:29',1692213929,NULL),(1877028948,34258546,1,133112,1,1,1,'A',1,0.919708,154,606931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 234}, \"maximum_statistics\": {\"great\": 274}}',41.2355,180382596,261469,NULL,'2023-08-18 20:15:53',1692389753,NULL),(1876994282,34258546,1,4097408,1,1,1,'A',1,0.910745,146,611797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 11, \"great\": 485}, \"maximum_statistics\": {\"great\": 577}}',42.6699,180383360,388220,NULL,'2023-08-18 21:45:51',1692395151,NULL),(1876965835,34258546,1,214773,1,1,1,'S',1,0.959288,393,768651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 361}, \"maximum_statistics\": {\"great\": 393}}',45.9306,180382471,378532,NULL,'2023-08-18 20:02:35',1692388955,NULL),(1876956213,34258546,1,4173115,1,1,1,'A',1,0.969388,438,859596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 415}, \"maximum_statistics\": {\"great\": 441}}',52.918,180354251,408608,NULL,'2023-08-16 19:21:33',1692213693,NULL),(1876922671,34259866,1,2020488,0,1,1,'D',1,0.699074,17,201429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 61}, \"maximum_statistics\": {\"great\": 108}}',11.6793,180393247,24604,NULL,'2023-08-19 14:48:28',1692456508,NULL),(1876942895,34259905,1,2045770,0,1,1,'B',1,0.852941,84,481873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 150, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 204}}',18.8177,180327596,100590,NULL,'2023-08-15 01:15:12',1692062112,NULL),(1877031881,34259905,1,1772048,0,1,1,'B',1,0.835227,76,415181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 55, \"great\": 468, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 616}}',30.4709,180327669,242122,NULL,'2023-08-15 01:22:49',1692062569,NULL),(1876919799,34262846,1,1774604,0,1,1,'B',1,0.833811,98,406416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 36, \"great\": 269}, \"maximum_statistics\": {\"great\": 349}}',20.956,180325592,129520,NULL,'2023-08-14 21:29:44',1692048584,NULL),(1876917146,34262909,1,2020488,0,1,1,'C',1,0.75,43,19170,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 69}, \"maximum_statistics\": {\"great\": 108}}',7.76535,180321323,25643,NULL,'2023-08-14 15:28:32',1692026912,NULL),(1877309983,34262909,1,2020488,0,1,1,'C',1,0.708333,27,216993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 64}, \"maximum_statistics\": {\"great\": 108}}',12.5611,180945509,26300,NULL,'2023-09-26 00:51:33',1695689493,NULL),(1876925060,34263715,1,2022691,0,1,1,'C',1,0.793103,64,156275,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 63, \"great\": 318}, \"maximum_statistics\": {\"great\": 435}}',15.8999,180323311,125160,NULL,'2023-08-14 18:04:54',1692036294,NULL),(1877134562,34263715,1,2022691,0,1,1,'B',1,0.893103,122,530990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 359}, \"maximum_statistics\": {\"great\": 435}}',24.0982,180528848,199302,NULL,'2023-08-28 19:19:41',1693250381,NULL),(1876948081,34263830,1,46626,0,1,1,'C',1,0.723214,35,251608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 66}, \"maximum_statistics\": {\"great\": 112}}',11.5189,180331753,45912,NULL,'2023-08-15 09:13:54',1692090834,NULL),(3732014970,34264301,1,2640147,0,1,1,'D',1,0.635093,51,143147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 47, \"great\": 134}, \"maximum_statistics\": {\"great\": 322}}',12.7209,185910301,76634,NULL,'2024-10-23 21:26:35',1729718795,NULL),(1876917537,34266112,1,2020488,0,1,1,'C',1,0.796296,29,351581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 74}, \"maximum_statistics\": {\"great\": 108}}',16.2207,180328338,35242,NULL,'2023-08-15 02:27:50',1692066470,NULL),(1876996561,34266311,1,1951847,0,1,1,'D',1,0.589286,15,256831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 28, \"great\": 48}, \"maximum_statistics\": {\"great\": 112}}',6.55,180328994,182964,NULL,'2023-08-15 03:52:09',1692071529,NULL),(1877035497,34266311,1,1442771,0,1,1,'D',1,0.682292,25,276805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 50}, \"maximum_statistics\": {\"great\": 96}}',7.58454,180329030,85975,NULL,'2023-08-15 03:57:31',1692071851,NULL),(1876958073,34266311,1,1846145,0,1,1,'D',1,0.544534,31,85350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 80, \"great\": 102}, \"maximum_statistics\": {\"great\": 247}}',8.14602,180329098,53853,NULL,'2023-08-15 04:06:39',1692072399,NULL),(3061137417,34267700,1,179614,0,1,1,'C',1,0.740909,62,271869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 33, \"great\": 245}, \"maximum_statistics\": {\"great\": 440}}',25.9277,184435170,154506,NULL,'2024-06-26 10:49:31',1719398971,NULL),(3061149446,34267700,1,1763478,0,1,1,'C',1,0.778226,31,326961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 77}, \"maximum_statistics\": {\"great\": 124}}',25.9978,184435194,43850,NULL,'2024-06-26 10:52:44',1719399164,NULL),(3061155646,34267700,1,1666640,0,1,1,'C',1,0.744186,55,268375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 33, \"great\": 222}, \"maximum_statistics\": {\"great\": 387}}',26.5377,184435210,114796,NULL,'2024-06-26 10:54:22',1719399262,NULL),(1877268367,34269326,1,4279972,1,1,1,'D',1,0.690608,58,217346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 82}, \"maximum_statistics\": {\"great\": 181}}',11.5487,180735069,46716,NULL,'2023-09-11 14:30:29',1694442629,NULL),(1876944043,34270126,1,2045770,0,1,1,'A',1,0.911765,93,569404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 174}, \"maximum_statistics\": {\"great\": 204}}',25.4523,180345989,92537,NULL,'2023-08-16 07:24:59',1692170699,NULL),(1877017840,34273948,1,848233,0,1,1,'D',1,0.565217,33,190346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 18}, \"maximum_statistics\": {\"great\": 69}}',7.05195,180347663,149963,NULL,'2023-08-16 10:40:57',1692182457,NULL),(1876969176,34273948,1,1871637,0,1,1,'D',1,0.642857,60,187295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 20}, \"maximum_statistics\": {\"great\": 63}}',10.0077,180347630,21043,NULL,'2023-08-16 10:37:31',1692182251,NULL),(1876947280,34275069,1,2045770,0,1,1,'C',1,0.75,28,255595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 26, \"great\": 128}, \"maximum_statistics\": {\"great\": 204}}',13.4333,180402051,51900,NULL,'2023-08-20 05:34:48',1692509688,NULL),(1877037903,34276911,1,3205769,0,1,1,'D',1,0.328125,6,6517,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 104, \"great\": 38}, \"maximum_statistics\": {\"great\": 192}}',4.26473,180367993,18900,NULL,'2023-08-17 18:58:38',1692298718,NULL),(1876982645,34283692,1,3463300,1,1,1,'B',1,0.803977,79,407350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 122, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 176}}',14.9542,180370797,81679,NULL,'2023-08-18 00:08:25',1692317305,NULL),(1876978317,34283692,1,3453278,1,1,1,'B',1,0.854478,134,617333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134}}',19.5803,180371729,105156,NULL,'2023-08-18 02:13:33',1692324813,NULL),(1876956967,34283692,1,2636079,1,1,1,'B',1,0.832046,142,481184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 259}}',20.966,180380134,158951,NULL,'2023-08-18 16:18:38',1692375518,NULL),(1876934593,34283692,1,2284484,1,1,1,'C',1,0.706849,52,244355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 51, \"great\": 202}, \"maximum_statistics\": {\"great\": 365}}',23.1961,180457640,130768,NULL,'2023-08-24 04:05:23',1692849923,NULL),(1876945539,34283692,1,2045770,1,1,1,'A',1,0.904412,197,701847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 167}, \"maximum_statistics\": {\"great\": 204}}',24.0072,180370861,171162,NULL,'2023-08-18 00:16:59',1692317819,NULL),(1876978538,34283692,1,3453279,1,1,1,'C',1,0.778571,52,323023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 24, \"great\": 180}, \"maximum_statistics\": {\"great\": 280}}',25.1286,180371751,93796,NULL,'2023-08-18 02:15:11',1692324911,NULL),(2553487462,34283692,1,4375390,1,1,1,'B',1,0.890741,134,626079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 214, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 270}}',25.3004,183261544,231048,NULL,'2024-03-23 12:27:00',1711196820,NULL),(2596427365,34283692,1,289090,0,1,1,'B',1,0.831915,72,426269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 168, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 235}}',27.2106,183362823,129903,NULL,'2024-03-31 04:00:26',1711857626,NULL),(1876985766,34283692,1,1230832,1,1,1,'C',1,0.736339,99,296860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 33, \"great\": 206}, \"maximum_statistics\": {\"great\": 366}}',28.3915,180457500,163536,NULL,'2023-08-24 03:50:22',1692849022,NULL),(1876978036,34283692,1,3453276,1,1,1,'C',1,0.7737,171,371442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 24, \"great\": 203}, \"maximum_statistics\": {\"great\": 327}}',30.2261,180380244,167788,NULL,'2023-08-18 16:28:36',1692376116,NULL),(2610572041,34283692,1,3851540,1,1,1,'B',1,0.833948,148,427721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 21, \"great\": 383, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 542}}',30.5337,183397060,246619,NULL,'2024-04-03 00:51:49',1712105509,NULL),(1876987171,34283692,1,261481,1,1,1,'C',1,0.738356,100,291634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 44, \"great\": 218}, \"maximum_statistics\": {\"great\": 365}}',33.1106,180461839,164350,NULL,'2023-08-24 12:38:30',1692880710,NULL),(1876987324,34283692,1,261704,0,1,1,'A',1,0.914286,109,638901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',36.4615,180384936,158377,NULL,'2023-08-19 00:52:41',1692406361,NULL),(2553514408,34283692,1,4375391,1,1,1,'C',1,0.764795,185,338665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 42, \"great\": 391, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 659}}',36.6993,183261609,328904,NULL,'2024-03-23 12:32:24',1711197144,NULL),(2553500899,34283692,1,4375389,1,1,1,'B',1,0.842553,159,490345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 11, \"great\": 333, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 470}}',37.4315,183261570,320494,NULL,'2024-03-23 12:29:43',1711196983,NULL),(1876998857,34283692,1,791636,1,1,1,'C',1,0.76875,97,323765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 38, \"great\": 253}, \"maximum_statistics\": {\"great\": 400}}',38.5561,180457584,175558,NULL,'2023-08-24 03:59:12',1692849552,NULL),(1876998677,34283692,1,1282790,1,1,1,'C',1,0.783333,165,402233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 52, \"great\": 341, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 510}}',38.6959,180461895,302754,NULL,'2023-08-24 12:42:43',1692880963,NULL),(1877040975,34283692,1,4149345,1,1,1,'B',1,0.835994,109,441339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 38, \"great\": 501}, \"maximum_statistics\": {\"great\": 689}}',39.8161,180390559,342350,NULL,'2023-08-19 11:12:01',1692443521,NULL),(1876978846,34283692,1,3455228,1,1,1,'A',1,0.918333,300,750863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',41.1785,180371951,304808,NULL,'2023-08-18 02:42:13',1692326533,NULL),(2553529587,34283692,1,3624294,0,1,1,'B',1,0.816869,145,427277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 44, \"great\": 461, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 658}}',41.8547,183261646,350362,NULL,'2024-03-23 12:35:25',1711197325,NULL),(1877013044,34283692,1,1360728,1,1,1,'B',1,0.807159,77,368309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 31, \"great\": 297}, \"maximum_statistics\": {\"great\": 433}}',42.9782,180457518,161606,NULL,'2023-08-24 03:52:21',1692849141,NULL),(1876974259,34283692,1,3444413,1,1,1,'C',1,0.794964,118,371406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 43, \"great\": 453}, \"maximum_statistics\": {\"great\": 695}}',43.3298,180461810,315908,NULL,'2023-08-24 12:35:23',1692880523,NULL),(1877009971,34283692,1,1348013,1,1,1,'B',1,0.849265,181,489909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 9, \"great\": 294}, \"maximum_statistics\": {\"great\": 408}}',52.7868,180457564,228680,NULL,'2023-08-24 03:57:18',1692849438,NULL),(2596451620,34283692,1,2448036,1,1,1,'B',1,0.838728,171,449475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 44, \"great\": 651, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 896}}',54.6521,183362866,466130,NULL,'2024-03-31 04:08:48',1711858128,NULL),(1877007917,34283692,1,4214575,1,1,1,'B',1,0.820819,82,400435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 199}, \"maximum_statistics\": {\"great\": 293}}',55.3797,180457538,123428,NULL,'2023-08-24 03:55:12',1692849312,NULL),(1876994365,34283692,1,4097408,1,1,1,'A',1,0.958406,532,832552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 533, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 577}}',56.8526,180390451,651576,NULL,'2023-08-19 11:02:13',1692442933,NULL),(1876989325,34283692,1,4096674,1,1,1,'B',1,0.873035,330,574028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 25, \"great\": 642, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 827}}',59.312,180449211,653598,NULL,'2023-08-23 14:05:35',1692799535,NULL),(1876969978,34283692,1,222208,0,1,1,'B',1,0.8467,189,492562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 62, \"great\": 892, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1197}}',60.891,180457459,792104,NULL,'2023-08-24 03:45:24',1692848724,NULL),(1877018971,34283692,1,1386494,1,1,1,'B',1,0.854536,144,480492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 53, \"great\": 772, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1014}}',62.2349,180462173,551678,NULL,'2023-08-24 13:08:12',1692882492,NULL),(1876982780,34283692,1,3463301,1,1,1,'A',1,0.901437,274,687187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 1, \"great\": 392, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 487}}',65.4113,180449093,460944,NULL,'2023-08-23 13:55:52',1692798952,NULL),(1876970076,34283692,1,222209,0,1,1,'B',1,0.892,265,608311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 25, \"great\": 809, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1000}}',65.9974,180388370,786502,NULL,'2023-08-19 07:23:59',1692429839,NULL),(2326390827,34286547,1,1628028,1,1,1,'A',1,0.917526,75,701128,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 173, \"ignore_hit\": 20, \"ignore_miss\": 4, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 194, \"ignore_hit\": 20, \"large_bonus\": 26}}',33.2183,NULL,0,'2024-02-11 07:01:01','2024-02-11 07:02:51',1707634971,7414),(2893369479,34286547,1,460777,1,1,1,'A',1,0.9,186,700948,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 245, \"ignore_hit\": 23, \"ignore_miss\": 4, \"large_bonus\": 33, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 285, \"ignore_hit\": 23, \"large_bonus\": 36, \"small_bonus\": 26}}',36.8579,NULL,0,'2024-05-26 12:10:25','2024-05-26 12:12:31',1716725551,7563),(2331237502,34286547,1,460777,1,1,1,'A',1,0.907018,178,709679,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 17, \"great\": 249, \"ignore_hit\": 23, \"large_bonus\": 36, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 285, \"ignore_hit\": 23, \"large_bonus\": 36, \"small_bonus\": 26}}',38.3197,NULL,0,'2024-02-12 01:33:59','2024-02-12 01:36:05',1707701765,7414),(2328197686,34286547,1,3630973,1,1,1,'S',1,0.978495,93,939835,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 89, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 93, \"large_bonus\": 5}}',42.6684,NULL,0,'2024-02-11 14:19:39','2024-02-11 14:20:28',1707661228,7414),(2326398110,34286547,1,1628028,1,1,1,'A',1,0.969072,70,846192,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 186, \"ignore_hit\": 20, \"ignore_miss\": 2, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 194, \"ignore_hit\": 20, \"large_bonus\": 26}}',45.869,NULL,0,'2024-02-11 07:03:19','2024-02-11 07:05:11',1707635111,7414),(2893548464,34286547,1,1628028,1,1,1,'S',1,0.974227,194,934175,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 184, \"ignore_hit\": 20, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 194, \"ignore_hit\": 20, \"large_bonus\": 26}}',47.1524,NULL,0,'2024-05-26 12:51:16','2024-05-26 12:53:05',1716727985,7563),(2331229072,34286547,1,1628028,1,1,1,'S',1,0.992268,194,985910,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 191, \"ignore_hit\": 20, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 194, \"ignore_hit\": 20, \"large_bonus\": 26}}',55.7589,NULL,0,'2024-02-12 01:31:15','2024-02-12 01:33:06',1707701586,7414),(1876952420,34288689,1,46803,0,1,1,'D',1,0.579365,13,150990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 43}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',7.50493,180409882,44586,NULL,'2023-08-20 17:17:32',1692551852,NULL),(1876922203,34289124,1,2020488,0,1,1,'D',1,0.694444,18,204764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 61}, \"maximum_statistics\": {\"great\": 108}}',11.6685,180383394,26310,NULL,'2023-08-18 21:49:12',1692395352,NULL),(1876947235,34289124,1,2045770,0,1,1,'C',1,0.796569,33,323274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 135}, \"maximum_statistics\": {\"great\": 204}}',15.0493,180398594,59025,NULL,'2023-08-19 23:00:08',1692486008,NULL),(1876922661,34289522,1,2020488,0,1,1,'C',1,0.736111,21,250633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 64}, \"maximum_statistics\": {\"great\": 108}}',12.6811,180392552,27886,NULL,'2023-08-19 13:54:27',1692453267,NULL),(1876944448,34289549,1,1505876,0,1,1,'C',1,0.722222,19,268962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 72}, \"maximum_statistics\": {\"great\": 126}}',10.3508,180384127,56838,NULL,'2023-08-18 23:16:06',1692400566,NULL),(1877136253,34291142,1,123869,0,1,1,'D',1,0.404762,6,72890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 30, \"great\": 18}, \"maximum_statistics\": {\"great\": 63}}',3.00994,180587435,57450,NULL,'2023-09-01 22:20:53',1693606853,NULL),(1877380436,34291142,1,2162598,0,1,1,'D',1,0.646104,14,150865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 35, \"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154}}',10.9698,180984949,36610,NULL,'2023-09-29 03:22:37',1695957757,NULL),(1876991927,34292642,1,2162596,0,1,1,'C',1,0.768421,56,328083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 58}, \"maximum_statistics\": {\"great\": 95}}',10.5392,180392872,38732,NULL,'2023-08-19 14:21:42',1692454902,NULL),(1876935834,34294035,1,2949881,0,1,1,'D',1,0.611111,54,37832,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 51, \"great\": 109}, \"maximum_statistics\": {\"great\": 261}}',7.3407,180409485,61157,NULL,'2023-08-20 16:46:59',1692550019,NULL),(1878193355,34295960,1,4373135,1,1,1,'C',1,0.77972,50,326844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 96}, \"maximum_statistics\": {\"great\": 143}}',15.0994,181920740,48236,NULL,'2023-12-09 22:23:20',1702160600,NULL),(1877081992,34297215,1,2162596,0,1,1,'B',1,0.821053,44,362790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 66}, \"maximum_statistics\": {\"great\": 95}}',13.1795,180498073,30704,NULL,'2023-08-26 20:36:20',1693082180,NULL),(1877150718,34297215,1,2043000,0,1,1,'C',1,0.788396,56,329306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 30, \"great\": 199}, \"maximum_statistics\": {\"great\": 293}}',16.9107,180501666,104530,NULL,'2023-08-27 03:45:06',1693107906,NULL),(1877062787,34297215,1,188000,0,1,1,'C',1,0.701777,36,211730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 86, \"great\": 245}, \"maximum_statistics\": {\"great\": 394}}',17.0626,180498418,100253,NULL,'2023-08-26 21:15:46',1693084546,NULL),(1877137713,34297215,1,1774604,0,1,1,'B',1,0.855301,56,439274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 25, \"great\": 273}, \"maximum_statistics\": {\"great\": 349}}',22.0993,180562311,128251,NULL,'2023-08-31 02:32:43',1693449163,NULL),(1877375377,34297215,1,4274731,0,1,1,'A',1,0.909091,40,581576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 95}, \"maximum_statistics\": {\"great\": 110}}',26.341,180842620,47734,NULL,'2023-09-18 18:40:40',1695062440,NULL),(1877148415,34297777,1,1492009,0,1,1,'B',1,0.853846,21,425661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 52}, \"maximum_statistics\": {\"great\": 65}}',20.3105,180514450,17730,NULL,'2023-08-27 21:33:05',1693171985,NULL),(1877150553,34297777,1,1492013,0,1,1,'X',1,1,38,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',30.6137,180514441,14856,NULL,'2023-08-27 21:31:56',1693171916,NULL),(1876988467,34297777,1,4206448,1,1,1,'A',1,0.944444,144,752622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 128}, \"maximum_statistics\": {\"great\": 144}}',31.7891,180441884,102572,NULL,'2023-08-23 00:50:49',1692751849,NULL),(2949491781,34301609,1,30446,1,1,1,'D',1,0.558081,35,88195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 49, \"great\": 72, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 198}}',7.25132,184188562,66856,NULL,'2024-06-06 01:28:10',1717637290,NULL),(1876968463,34302290,1,2087511,0,1,1,'D',1,0.321782,11,89732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 57, \"great\": 21}, \"maximum_statistics\": {\"great\": 101}}',2.50003,180414597,149964,NULL,'2023-08-21 01:22:34',1692580954,NULL),(1877291912,34302916,1,4209530,1,1,1,'D',1,0.331288,6,20451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 87, \"great\": 32}, \"maximum_statistics\": {\"great\": 163}}',3.14927,180782398,26820,NULL,'2023-09-14 21:48:08',1694728088,NULL),(1877150711,34302972,1,3044883,1,1,1,'A',1,0.92515,167,718255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 142}, \"maximum_statistics\": {\"great\": 167}}',38.4589,180511508,152234,NULL,'2023-08-27 17:32:14',1693157534,NULL),(1877134226,34303001,1,1444812,1,1,1,'C',1,0.761438,57,410359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 91}, \"maximum_statistics\": {\"great\": 153}}',11.3653,180503217,200438,NULL,'2023-08-27 06:33:23',1693118003,NULL),(1877058062,34303001,1,3889538,0,1,1,'B',1,0.825301,132,429603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 24, \"great\": 240}, \"maximum_statistics\": {\"great\": 332}}',20.3907,180503252,171788,NULL,'2023-08-27 06:37:12',1693118232,NULL),(1876999289,34303821,1,2162596,0,1,1,'B',1,0.878947,61,511769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 74}, \"maximum_statistics\": {\"great\": 95}}',16.6361,180456901,45050,NULL,'2023-08-24 02:41:34',1692844894,NULL),(1877003734,34304542,1,2162598,0,1,1,'C',1,0.74026,35,263326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 94}, \"maximum_statistics\": {\"great\": 154}}',14.1609,180417903,51240,NULL,'2023-08-21 09:01:27',1692608487,NULL),(1876994423,34304542,1,2162596,0,1,1,'A',1,0.910526,95,633526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 78}, \"maximum_statistics\": {\"great\": 95}}',18.9508,180417882,60894,NULL,'2023-08-21 08:59:10',1692608350,NULL),(1877447900,34305923,1,35146,1,1,1,'D',1,0.608911,22,186767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 23, \"great\": 45}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 2}}',6.84057,181010365,56929,NULL,'2023-09-30 21:56:03',1696110963,NULL),(1876995039,34306692,1,2162596,0,1,1,'D',1,0.642105,20,12659,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 47}, \"maximum_statistics\": {\"great\": 95}}',4.41828,180423179,24962,NULL,'2023-08-21 16:58:39',1692637119,NULL),(1876995418,34308289,1,2162596,0,1,1,'C',1,0.784211,45,338764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 59}, \"maximum_statistics\": {\"great\": 95}}',10.9247,180426199,36718,NULL,'2023-08-21 21:53:43',1692654823,NULL),(1878335915,34311643,1,3922648,0,1,1,'D',1,0.680233,15,193454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 21, \"great\": 52}, \"maximum_statistics\": {\"great\": 86}}',10.6036,182296064,23038,NULL,'2024-01-07 05:20:35',1704604835,NULL),(1877516706,34312949,1,401617,0,1,1,'C',1,0.782609,22,500092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 30}, \"maximum_statistics\": {\"great\": 46}}',8.64217,181077136,122535,NULL,'2023-10-06 00:37:04',1696552624,NULL),(1877441032,34312949,1,1119785,0,1,1,'C',1,0.722973,42,334445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 38}, \"maximum_statistics\": {\"great\": 74}}',12.3421,181077180,47778,NULL,'2023-10-06 00:43:34',1696553014,NULL),(1877440638,34312949,1,1119784,0,1,1,'C',1,0.721519,79,324939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 35}, \"maximum_statistics\": {\"great\": 79}}',14.0733,181077143,39835,NULL,'2023-10-06 00:38:05',1696552685,NULL),(1877445088,34312949,1,1139717,0,1,1,'C',1,0.725641,49,245094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 22, \"great\": 110}, \"maximum_statistics\": {\"great\": 195}}',24.2732,181106676,58364,NULL,'2023-10-08 02:38:48',1696732728,NULL),(1877542891,34312949,1,155877,1,1,1,'A',1,0.917559,431,686411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 396}, \"maximum_statistics\": {\"great\": 467}}',39.9684,181106896,446507,NULL,'2023-10-08 03:05:28',1696734328,NULL),(1876996937,34313566,1,2162596,0,1,1,'C',1,0.726316,24,253030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 52}, \"maximum_statistics\": {\"great\": 95}}',8.84,180439176,31452,NULL,'2023-08-22 19:55:24',1692734124,NULL),(1876990401,34314122,1,3870204,0,1,1,'C',1,0.744898,27,288796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 23, \"great\": 95}, \"maximum_statistics\": {\"great\": 147}}',15.6369,180454031,56586,NULL,'2023-08-23 21:28:46',1692826126,NULL),(1876988375,34314122,1,3867321,0,1,1,'D',1,0.698171,28,237483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 28, \"great\": 93}, \"maximum_statistics\": {\"great\": 164}}',15.8559,180454053,62536,NULL,'2023-08-23 21:30:17',1692826217,NULL),(1876990854,34314122,1,3870264,0,1,1,'B',1,0.857143,27,476980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 71}, \"maximum_statistics\": {\"great\": 91}}',16.8637,180441600,46624,NULL,'2023-08-23 00:15:15',1692749715,NULL),(1876997683,34315571,1,2162596,0,1,1,'B',1,0.826316,49,405230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 71}, \"maximum_statistics\": {\"great\": 95}}',14.7695,180443887,39230,NULL,'2023-08-23 04:23:49',1692764629,NULL),(1877907485,34316328,1,3017193,1,1,1,'B',1,0.873385,275,556236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 6, \"great\": 295, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 387}}',33.0667,181659943,316779,NULL,'2023-11-19 14:24:04',1700403844,NULL),(1877900604,34316328,1,2609958,1,1,1,'S',1,0.973008,389,885124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 368}, \"maximum_statistics\": {\"great\": 389}}',50.6677,181660643,342290,NULL,'2023-11-19 15:19:43',1700407183,NULL),(2474290279,34321794,1,4493448,1,1,1,'B',1,0.82381,79,457128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 74, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 105}}',14.3929,183081218,46526,NULL,'2024-03-09 01:47:17',1709948837,NULL),(1877052141,34322734,1,4225509,1,1,1,'D',1,0.620301,24,200897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 31, \"great\": 63}, \"maximum_statistics\": {\"great\": 133}}',9.7945,180569677,66542,NULL,'2023-08-31 15:09:27',1693494567,NULL),(1877048740,34322734,1,1831062,1,1,1,'B',1,0.8,21,414844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 32}, \"maximum_statistics\": {\"great\": 45}}',10.6011,180574409,54620,NULL,'2023-08-31 23:26:56',1693524416,NULL),(1877062962,34322734,1,1863463,0,1,1,'B',1,0.839695,49,434146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 95}, \"maximum_statistics\": {\"great\": 131}}',17.2783,180651679,144384,NULL,'2023-09-06 07:19:09',1693984749,NULL),(1877054493,34324004,1,3885074,1,1,1,'B',1,0.849515,24,423984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 80}, \"maximum_statistics\": {\"great\": 103}}',17.3298,180514755,30193,NULL,'2023-08-27 21:57:49',1693173469,NULL),(1877215016,34324004,1,4240263,1,1,1,'B',1,0.801948,57,363382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 112}, \"maximum_statistics\": {\"great\": 154}}',17.7609,180751842,48448,NULL,'2023-09-12 17:54:11',1694541251,NULL),(1877171091,34324004,1,4274731,0,1,1,'B',1,0.890909,63,562811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 90}, \"maximum_statistics\": {\"great\": 110}}',23.6675,180526387,51274,NULL,'2023-08-28 16:11:35',1693239095,NULL),(1877131821,34324004,1,395283,0,1,1,'A',1,0.956204,85,744219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 137}}',24.0945,180524546,66117,NULL,'2023-08-28 14:22:25',1693232545,NULL),(1877085036,34324004,1,4168883,1,1,1,'A',1,0.940476,84,746328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 74}, \"maximum_statistics\": {\"great\": 84}}',24.923,180524095,60382,NULL,'2023-08-28 13:56:44',1693231004,NULL),(1877154981,34324004,1,4206448,1,1,1,'A',1,0.923611,144,701900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 122}, \"maximum_statistics\": {\"great\": 144}}',28.2372,180541078,99707,NULL,'2023-08-29 15:45:27',1693323927,NULL),(1877350856,34324008,1,65419,0,1,1,'D',1,0.628378,21,69080,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 32}, \"maximum_statistics\": {\"great\": 74}}',5.84831,180867960,104706,NULL,'2023-09-20 17:25:01',1695230701,NULL),(1877169191,34324008,1,4268232,1,1,1,'D',1,0.622222,22,33020,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 55, \"great\": 110}, \"maximum_statistics\": {\"great\": 225}}',9.30706,180556925,61159,NULL,'2023-08-30 17:05:42',1693415142,NULL),(1877170340,34324008,1,4270509,1,1,1,'D',1,0.698514,81,212745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 80, \"great\": 267}, \"maximum_statistics\": {\"great\": 471}}',16.9649,180599611,137588,NULL,'2023-09-02 16:53:55',1693673635,NULL),(1877159047,34324008,1,510731,0,1,1,'C',1,0.788732,23,447739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 98}, \"maximum_statistics\": {\"great\": 142}}',17.5501,180599288,340649,NULL,'2023-09-02 16:34:28',1693672468,NULL),(1877677901,34324008,1,4221044,1,1,1,'B',1,0.817881,43,385767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 110}, \"maximum_statistics\": {\"great\": 151}}',17.8735,181287679,57722,NULL,'2023-10-21 23:27:37',1697930857,NULL),(1877150313,34324008,1,4200464,1,1,1,'B',1,0.865741,50,448537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 87}, \"maximum_statistics\": {\"great\": 108}}',18.5399,180636502,36413,NULL,'2023-09-05 03:38:55',1693885135,NULL),(1877653291,34324008,1,4201651,1,1,1,'B',1,0.880208,33,501622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 81}, \"maximum_statistics\": {\"great\": 96}}',20.6246,181261066,38724,NULL,'2023-10-20 02:02:44',1697767364,NULL),(1877103120,34324008,1,1341656,1,1,1,'C',1,0.745223,45,272450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 52, \"great\": 206}, \"maximum_statistics\": {\"great\": 314}}',21.3204,180574944,96520,NULL,'2023-09-01 00:42:31',1693528951,NULL),(1877240154,34324008,1,4172017,1,1,1,'C',1,0.726736,106,274009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 93, \"great\": 400}, \"maximum_statistics\": {\"great\": 677}}',22.6992,180659260,319939,NULL,'2023-09-06 18:18:44',1694024324,NULL),(1877268347,34324008,1,111104,0,1,1,'B',1,0.887255,35,664880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 10, \"great\": 89}, \"maximum_statistics\": {\"great\": 102}}',22.7104,180703854,222598,NULL,'2023-09-09 15:55:07',1694274907,NULL),(1877115096,34324008,1,334808,1,1,1,'B',1,0.871257,98,516157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 15, \"great\": 139}, \"maximum_statistics\": {\"great\": 167}}',23.4312,180604330,133139,NULL,'2023-09-02 23:49:26',1693698566,NULL),(1877274872,34324008,1,4283232,1,1,1,'B',1,0.89726,45,513709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 125}, \"maximum_statistics\": {\"great\": 146}}',23.4881,180681618,60965,NULL,'2023-09-08 10:46:59',1694170019,NULL),(1877146368,34324008,1,4200071,1,1,1,'B',1,0.857414,80,467350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 26, \"great\": 214}, \"maximum_statistics\": {\"great\": 263}}',23.7617,180630803,113306,NULL,'2023-09-04 17:27:39',1693848459,NULL),(1877447623,34324008,1,4256328,1,1,1,'B',1,0.879562,29,475924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 14, \"great\": 118}, \"maximum_statistics\": {\"great\": 137}}',25.4907,181142494,49124,NULL,'2023-10-10 19:12:31',1696965151,NULL),(1877205445,34324008,1,4236687,1,1,1,'A',1,0.946154,52,719567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 65}}',26.4958,180671947,31232,NULL,'2023-09-07 17:17:49',1694107069,NULL),(1877225436,34324008,1,65419,0,1,1,'A',1,0.966216,48,843795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 74}}',27.2213,180690773,163986,NULL,'2023-09-08 21:32:50',1694208770,NULL),(1877124760,34324008,1,2283636,0,1,1,'B',1,0.838768,81,411157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 203}, \"maximum_statistics\": {\"great\": 276}}',27.8207,180575053,140631,NULL,'2023-09-01 00:57:32',1693529852,NULL),(1877253885,34324008,1,4192211,1,1,1,'A',1,0.911255,88,562894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 200}, \"maximum_statistics\": {\"great\": 231}}',29.3057,180671856,120860,NULL,'2023-09-07 17:08:42',1694106522,NULL),(1877066686,34324008,1,1173938,1,1,1,'B',1,0.839768,65,421332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 26, \"great\": 202}, \"maximum_statistics\": {\"great\": 259}}',30.0075,180635109,94128,NULL,'2023-09-05 00:38:19',1693874299,NULL),(1877815794,34324008,1,4192212,1,1,1,'B',1,0.817778,60,383793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 36, \"great\": 322}, \"maximum_statistics\": {\"great\": 450}}',30.0762,181625002,163414,NULL,'2023-11-17 01:56:06',1700186166,NULL),(1877279261,34324008,1,4286823,1,1,1,'A',1,0.933962,131,650798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 191}, \"maximum_statistics\": {\"great\": 212}}',31.4028,180672017,136096,NULL,'2023-09-07 17:24:13',1694107453,NULL),(1877054818,34324008,1,4226090,1,1,1,'A',1,0.91,158,611917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 213}, \"maximum_statistics\": {\"great\": 250}}',31.9146,180599553,178622,NULL,'2023-09-02 16:50:30',1693673430,NULL),(1877082718,34324008,1,743318,1,1,1,'C',1,0.783988,76,333225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 37, \"great\": 225}, \"maximum_statistics\": {\"great\": 331}}',32.5856,180585319,116550,NULL,'2023-09-01 18:45:38',1693593938,NULL),(1877248138,34324008,1,4183618,1,1,1,'B',1,0.832117,77,380804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 51, \"great\": 324}, \"maximum_statistics\": {\"great\": 411}}',32.6227,180659053,157152,NULL,'2023-09-06 17:59:34',1694023174,NULL),(1877169255,34324008,1,4268232,1,1,1,'A',1,0.913333,140,628967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 188}, \"maximum_statistics\": {\"great\": 225}}',33.5022,180585615,165294,NULL,'2023-09-01 19:20:31',1693596031,NULL),(1877225112,34324008,1,65390,0,1,1,'B',1,0.840872,154,444245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 54, \"great\": 476}, \"maximum_statistics\": {\"great\": 619}}',34.0532,180686633,333138,NULL,'2023-09-08 15:48:07',1694188087,NULL),(1877125615,34324008,1,4090815,1,1,1,'A',1,0.941953,111,633400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 348}, \"maximum_statistics\": {\"great\": 379}}',35.0344,180645650,187122,NULL,'2023-09-05 18:23:29',1693938209,NULL),(1877242038,34324008,1,4261421,1,1,1,'A',1,0.916667,90,591022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 254}, \"maximum_statistics\": {\"great\": 300}}',35.8456,180659024,135972,NULL,'2023-09-06 17:57:15',1694023035,NULL),(1877085922,34324008,1,4236751,1,1,1,'B',1,0.88141,88,502034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 253}, \"maximum_statistics\": {\"great\": 312}}',36.0854,180604366,133415,NULL,'2023-09-02 23:53:46',1693698826,NULL),(1877299310,34324008,1,4090814,1,1,1,'B',1,0.883686,112,515763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 43, \"great\": 551}, \"maximum_statistics\": {\"great\": 662}}',38.4654,180691005,314602,NULL,'2023-09-08 21:57:03',1694210223,NULL),(1877281422,34324008,1,3908277,1,1,1,'A',1,0.905556,108,517538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 12, \"great\": 158}, \"maximum_statistics\": {\"great\": 180}}',39.3156,180673737,119280,NULL,'2023-09-07 19:41:54',1694115714,NULL),(1877556100,34324008,1,4301396,1,1,1,'A',1,0.962366,109,764443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 173}, \"maximum_statistics\": {\"great\": 186}}',39.4699,181142475,126658,NULL,'2023-10-10 19:10:29',1696965029,NULL),(1877165310,34324008,1,4119472,1,1,1,'A',1,0.926117,124,666141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 257}, \"maximum_statistics\": {\"great\": 291}}',39.7813,180604349,176598,NULL,'2023-09-02 23:52:00',1693698720,NULL),(1877267869,34324008,1,110638,0,1,1,'A',1,0.961656,297,832443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 307}, \"maximum_statistics\": {\"great\": 326}}',45.8627,180703893,306960,NULL,'2023-09-09 15:57:39',1694275059,NULL),(1877267476,34324008,1,110175,0,1,1,'B',1,0.840404,70,439979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 30, \"great\": 367}, \"maximum_statistics\": {\"great\": 495}}',54.5169,180703946,243260,NULL,'2023-09-09 16:00:11',1694275211,NULL),(1877514825,34324008,1,110334,0,1,1,'B',1,0.872951,81,482815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 30, \"great\": 394}, \"maximum_statistics\": {\"great\": 488}}',56.9415,181152545,219540,NULL,'2023-10-11 16:38:13',1697042293,NULL),(1877227809,34324985,1,3103613,1,1,1,'D',1,0.481395,13,62204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 80, \"great\": 72}, \"maximum_statistics\": {\"great\": 215}}',7.56586,180673363,38378,NULL,'2023-09-07 19:13:20',1694114000,NULL),(1878139970,34324985,1,98814,0,1,1,'D',1,0.55042,18,149445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 28, \"great\": 40}, \"maximum_statistics\": {\"great\": 119}}',8.66398,182043418,82218,NULL,'2023-12-19 10:05:19',1702980319,NULL),(1877090238,34324985,1,4172522,1,1,1,'D',1,0.68125,32,263357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 21, \"great\": 79}, \"maximum_statistics\": {\"great\": 160}}',9.99655,180477044,114924,NULL,'2023-08-25 13:48:30',1692971310,NULL),(1877386827,34324985,1,4279875,1,1,1,'C',1,0.759036,79,337800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 9, \"great\": 138}, \"maximum_statistics\": {\"great\": 249}}',15.7388,180893006,99288,NULL,'2023-09-22 14:40:35',1695393635,NULL),(1877180040,34324985,1,3335628,1,1,1,'C',1,0.779197,39,305834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 31, \"great\": 184}, \"maximum_statistics\": {\"great\": 274}}',17.2077,180683803,81098,NULL,'2023-09-08 13:10:29',1694178629,NULL),(1877001369,34325386,1,2162596,0,1,1,'D',1,0.657895,36,193564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 48}, \"maximum_statistics\": {\"great\": 95}}',7.76531,180467495,31210,NULL,'2023-08-24 20:29:36',1692908976,NULL),(1877194606,34325909,1,2284959,0,1,1,'C',1,0.70977,32,246717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 22, \"great\": 95, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 174}}',10.8206,180708825,63346,NULL,'2023-09-09 22:24:08',1694298248,NULL),(1877256381,34325909,1,2786945,1,1,1,'D',1,0.582353,31,114177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 90, \"great\": 160, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 425}}',11.1678,180708699,101157,NULL,'2023-09-09 22:09:18',1694297358,NULL),(1877337185,34325909,1,3977696,1,1,1,'D',1,0.680982,50,198563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 83}, \"maximum_statistics\": {\"great\": 163}}',12.4213,180980666,42450,NULL,'2023-09-28 18:24:29',1695925469,NULL),(1877378452,34325909,1,2162596,0,1,1,'B',1,0.805263,51,403581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 64, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 95}}',12.4389,180891875,45936,NULL,'2023-09-22 13:28:25',1695389305,NULL),(1877151620,34325909,1,2043000,0,1,1,'C',1,0.723549,42,245616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 37, \"great\": 168, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 293}}',12.8497,180586762,95434,NULL,'2023-09-01 21:14:57',1693602897,NULL),(1878163739,34325909,1,2646798,0,1,1,'C',1,0.777778,46,361624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 42, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 72}}',12.8984,181891569,25128,NULL,'2023-12-07 20:10:22',1701979822,NULL),(1877221712,34325909,1,3074718,1,1,1,'D',1,0.586207,30,109444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 121, \"great\": 201}, \"maximum_statistics\": {\"great\": 464}}',13.3435,180718610,94166,NULL,'2023-09-10 12:51:08',1694350268,NULL),(1877260582,34325909,1,2797387,0,1,1,'C',1,0.784722,53,309087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 134}, \"maximum_statistics\": {\"great\": 216}}',14.2694,180708784,142140,NULL,'2023-09-09 22:18:31',1694297911,NULL),(3408195143,34325909,1,4572563,1,1,1,'C',1,0.720779,23,236120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 88, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 3}}',14.4748,185190160,63664,NULL,'2024-08-26 20:21:11',1724703671,NULL),(1877256372,34325909,1,2786942,1,1,1,'B',1,0.809829,92,435146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 153, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 234}}',14.8584,180708676,137271,NULL,'2023-09-09 22:06:20',1694297180,NULL),(3394613591,34325909,1,4488741,1,1,1,'B',1,0.833333,53,525166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 48, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 63}}',15.521,185159698,28710,NULL,'2024-08-24 14:42:52',1724510572,NULL),(3394618159,34325909,1,4488740,1,1,1,'C',1,0.752294,58,321440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 67, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 109}}',15.5237,185159710,39660,NULL,'2024-08-24 14:43:40',1724510620,NULL),(1877258322,34325909,1,2109635,1,1,1,'C',1,0.75,54,283158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 37, \"great\": 202, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 330}}',16.3835,180708815,154730,NULL,'2023-09-09 22:22:22',1694298142,NULL),(2549428569,34325909,1,4456730,1,1,1,'B',1,0.809651,59,364646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 19, \"great\": 250, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 373}}',17.1081,183252330,135889,NULL,'2024-03-22 19:02:34',1711134154,NULL),(1877237195,34325909,1,2385407,0,1,1,'C',1,0.797203,40,345126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 19, \"great\": 189, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 286}}',17.4239,180659695,95752,NULL,'2023-09-06 18:53:28',1694026408,NULL),(1877835333,34325909,1,1167477,0,1,1,'C',1,0.785235,44,325146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 29, \"great\": 199, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 298}}',19.5081,181572925,118181,NULL,'2023-11-12 17:32:03',1699810323,NULL),(1877046345,34325909,1,2387667,0,1,1,'B',1,0.877729,66,514567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 180, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 229}}',20.7277,180653100,124135,NULL,'2023-09-06 10:24:43',1693995883,NULL),(2581707721,34325909,1,2388386,0,1,1,'A',1,0.95,77,682991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 119, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 130}}',21.0588,183328535,85885,NULL,'2024-03-28 15:48:11',1711640891,NULL),(1877238017,34325909,1,2387666,0,1,1,'B',1,0.808955,57,371446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 23, \"great\": 230, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 335}}',21.1395,180809751,140886,NULL,'2023-09-16 16:51:49',1694883109,NULL),(1877375755,34325909,1,3248847,1,1,1,'A',1,0.914438,174,690164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 157}, \"maximum_statistics\": {\"great\": 187}}',21.2413,180879515,144696,NULL,'2023-09-21 15:26:55',1695310015,NULL),(1877394134,34325909,1,3932277,1,1,1,'A',1,0.907895,99,606625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 191, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 228}}',23.6707,180980025,143812,NULL,'2023-09-28 17:26:18',1695921978,NULL),(1877375720,34325909,1,3248846,1,1,1,'B',1,0.872263,138,525243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 213}, \"maximum_statistics\": {\"great\": 274}}',24.4774,180941725,153880,NULL,'2023-09-25 17:12:20',1695661940,NULL),(1877413986,34325909,1,3836811,1,1,1,'B',1,0.891593,111,570383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 182}, \"maximum_statistics\": {\"great\": 226}}',25.2594,180992164,120729,NULL,'2023-09-29 15:50:41',1696002641,NULL),(3401183318,34325909,1,3675957,1,1,1,'A',1,0.908582,230,648768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 221}, \"maximum_statistics\": {\"great\": 268}}',25.2941,185174696,207897,NULL,'2024-08-25 16:03:14',1724601794,NULL),(1877362459,34325909,1,4263290,1,1,1,'B',1,0.889685,78,534684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 284, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 349}}',27.1369,180909725,176650,NULL,'2023-09-23 15:42:57',1695483777,NULL),(1877313763,34325909,1,1774604,0,1,1,'A',1,0.906877,119,591175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 291, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',27.2044,180980341,200046,NULL,'2023-09-28 17:55:04',1695923704,NULL),(1877368248,34325909,1,3558715,1,1,1,'A',1,0.951613,102,668606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 279}}',32.0616,180980646,139962,NULL,'2023-09-28 18:22:59',1695925379,NULL),(3423995121,34325909,1,3938074,1,1,1,'S',1,0.972637,201,877871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 190, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 201}}',35.7809,185225671,182484,NULL,'2024-08-29 16:38:36',1724949516,NULL),(1877082008,34326272,1,2162596,0,1,1,'C',1,0.778947,67,331302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 95}}',12.0487,180498448,36468,NULL,'2023-08-26 21:19:54',1693084794,NULL),(1877130178,34327685,1,1442771,0,1,1,'D',1,0.567708,29,203688,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 24, \"great\": 37}, \"maximum_statistics\": {\"great\": 96}}',9.32624,180519207,79300,NULL,'2023-08-28 06:57:39',1693205859,NULL),(1877082759,34327685,1,1640288,1,1,1,'C',1,0.740741,24,364845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 51}, \"maximum_statistics\": {\"great\": 81}}',10.1379,180519140,168924,NULL,'2023-08-28 06:47:59',1693205279,NULL),(1877074852,34327685,1,1915095,0,1,1,'D',1,0.497826,20,88231,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 136, \"great\": 134}, \"maximum_statistics\": {\"great\": 460}}',13.2593,180519179,113143,NULL,'2023-08-28 06:53:50',1693205630,NULL),(1877133038,34327685,1,1442774,0,1,1,'C',1,0.73445,42,244311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 17, \"great\": 115}, \"maximum_statistics\": {\"great\": 209}}',13.9347,180519152,74117,NULL,'2023-08-28 06:50:16',1693205416,NULL),(1877119005,34327685,1,1989768,1,1,1,'C',1,0.773723,66,355293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 17, \"great\": 167}, \"maximum_statistics\": {\"great\": 274}}',17.9755,180533305,120848,NULL,'2023-08-29 03:45:44',1693280744,NULL),(1877098325,34327685,1,2868384,0,1,1,'B',1,0.839246,147,465688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 34, \"great\": 340, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 451}}',23.7796,180533352,281306,NULL,'2023-08-29 03:49:51',1693280991,NULL),(3615018649,34327948,1,2599128,1,1,1,'B',1,0.855124,102,566819,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 213, \"ignore_miss\": 82}, \"maximum_statistics\": {\"great\": 283, \"ignore_hit\": 74, \"large_bonus\": 8}, \"total_score_without_mods\": 566819}',21.0346,NULL,0,'2024-10-02 12:13:25','2024-10-02 12:17:27',1727871447,7705),(1877002382,34328012,1,2162596,0,1,1,'C',1,0.752632,35,283511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 54}, \"maximum_statistics\": {\"great\": 95}}',9.81979,180473132,32210,NULL,'2023-08-25 08:12:57',1692951177,NULL),(1877129587,34328486,1,1442771,0,1,1,'D',1,0.390625,7,101053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 47, \"great\": 26, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',2.97341,180476106,60540,NULL,'2023-08-25 12:47:57',1692967677,NULL),(1877083269,34332187,1,2433562,1,1,1,'D',1,0.453125,3,191539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 13, \"great\": 10}, \"maximum_statistics\": {\"great\": 32}}',5.66806,180542619,36750,NULL,'2023-08-29 17:49:37',1693331377,NULL),(1877197713,34332187,1,2603446,1,1,1,'D',1,0.552083,25,122974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 29}, \"maximum_statistics\": {\"great\": 96}}',8.13629,180798059,30431,NULL,'2023-09-16 01:34:21',1694828061,NULL),(1877152427,34332187,1,4107851,1,1,1,'B',1,0.820755,53,465280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 34}, \"maximum_statistics\": {\"great\": 53}}',8.86319,180542545,111259,NULL,'2023-08-29 17:43:17',1693330997,NULL),(1877113422,34332187,1,2519886,0,1,1,'D',1,0.535088,17,191920,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 17}, \"maximum_statistics\": {\"great\": 57}}',10.6061,180542577,44306,NULL,'2023-08-29 17:46:02',1693331162,NULL),(1877253853,34332187,1,2433562,1,1,1,'C',1,0.796875,32,434430,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 19}, \"maximum_statistics\": {\"great\": 32}}',10.9223,180783085,39350,NULL,'2023-09-14 23:23:12',1694733792,NULL),(1877085743,34332187,1,1252036,0,1,1,'C',1,0.709581,30,312201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 23, \"great\": 93}, \"maximum_statistics\": {\"great\": 167}}',11.3247,180604526,271074,NULL,'2023-09-03 00:12:53',1693699973,NULL),(1877198279,34332187,1,1033476,0,1,1,'B',1,0.863636,27,484989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 25}, \"maximum_statistics\": {\"great\": 33}}',12.2178,180782853,40862,NULL,'2023-09-14 22:52:44',1694731964,NULL),(1877152498,34332187,1,4107851,1,1,1,'B',1,0.896226,53,624488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 42}, \"maximum_statistics\": {\"great\": 53}}',12.2424,180604452,111170,NULL,'2023-09-03 00:03:49',1693699429,NULL),(1877158103,34332187,1,2642740,1,1,1,'C',1,0.745283,35,321406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 95}, \"maximum_statistics\": {\"great\": 159}}',12.7289,180604540,106350,NULL,'2023-09-03 00:15:09',1693700109,NULL),(1877192162,34332187,1,4107851,1,1,1,'A',1,0.915094,53,667809,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 44}, \"maximum_statistics\": {\"great\": 53}}',13.5085,180663189,113995,NULL,'2023-09-07 02:15:50',1694052950,NULL),(1877272434,34332187,1,1715243,0,1,1,'C',1,0.72,52,226778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 85}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',13.8937,180710843,52188,NULL,'2023-09-10 02:02:05',1694311325,NULL),(1877232928,34332187,1,1596748,0,1,1,'B',1,0.811644,52,404746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 98}, \"maximum_statistics\": {\"great\": 146}}',14.2228,180798012,70605,NULL,'2023-09-16 01:30:06',1694827806,NULL),(1877272571,34332187,1,1715244,0,1,1,'C',1,0.781609,25,314341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 55}, \"maximum_statistics\": {\"great\": 87}}',14.4911,180663177,28755,NULL,'2023-09-07 02:13:49',1694052829,NULL),(1877141738,34332187,1,974193,0,1,1,'C',1,0.755193,86,356480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 37, \"great\": 209}, \"maximum_statistics\": {\"great\": 337}}',14.8031,180561204,242235,NULL,'2023-08-31 00:29:37',1693441777,NULL),(1877349095,34332187,1,1854077,1,1,1,'B',1,0.842105,45,504938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 42}, \"maximum_statistics\": {\"great\": 57}}',15.6395,180900323,30084,NULL,'2023-09-23 02:13:24',1695435204,NULL),(1877203195,34332187,1,4128335,1,1,1,'B',1,0.817857,44,373815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 98}, \"maximum_statistics\": {\"great\": 140}}',15.9162,180798084,47374,NULL,'2023-09-16 01:36:05',1694828165,NULL),(1877113437,34332187,1,2519886,0,1,1,'B',1,0.868421,37,532024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 57}}',16.677,180604466,55430,NULL,'2023-09-03 00:05:48',1693699548,NULL),(1877113380,34332187,1,2519886,0,1,1,'B',1,0.894737,57,560136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 45}, \"maximum_statistics\": {\"great\": 57}}',16.9149,180495872,58263,NULL,'2023-08-26 17:21:29',1693070489,NULL),(1877152460,34332187,1,4107851,1,1,1,'D',1,0.650943,53,268401,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 16}, \"maximum_statistics\": {\"great\": 53}}',17.0152,180560938,82145,NULL,'2023-08-30 23:55:44',1693439744,NULL),(1877241038,34332187,1,2396071,0,1,1,'A',1,0.914062,103,661483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 128}}',17.8418,180663243,89974,NULL,'2023-09-07 02:22:13',1694053333,NULL),(1877125224,34332187,1,2008875,1,1,1,'B',1,0.895954,173,625047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 137}, \"maximum_statistics\": {\"great\": 173}}',18.2797,180604560,125088,NULL,'2023-09-03 00:17:53',1693700273,NULL),(1877144213,34332187,1,3848159,0,1,1,'C',1,0.796178,30,337001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 20, \"great\": 113}, \"maximum_statistics\": {\"great\": 157}}',18.3642,180486360,48778,NULL,'2023-08-26 03:52:48',1693021968,NULL),(1877077995,34332187,1,2161429,0,1,1,'B',1,0.885057,71,552740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 87}}',18.9432,180561096,61056,NULL,'2023-08-31 00:16:43',1693441003,NULL),(1877224440,34332187,1,1854077,1,1,1,'B',1,0.868421,44,574768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 45}, \"maximum_statistics\": {\"great\": 57}}',19.2929,180797777,29845,NULL,'2023-09-16 01:05:27',1694826327,NULL),(1877113393,34332187,1,2519886,0,1,1,'C',1,0.789474,47,169087,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 36}, \"maximum_statistics\": {\"great\": 57}}',19.3226,180495954,35085,NULL,'2023-08-26 17:27:49',1693070869,NULL),(1877190148,34332187,1,1774604,0,1,1,'B',1,0.82235,52,381952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 35, \"great\": 260}, \"maximum_statistics\": {\"great\": 349}}',19.7168,180797712,120809,NULL,'2023-09-16 00:59:06',1694825946,NULL),(1877136850,34332187,1,4097409,0,1,1,'B',1,0.843465,113,428918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 23, \"great\": 249}, \"maximum_statistics\": {\"great\": 329}}',19.9712,180486293,137320,NULL,'2023-08-26 03:46:32',1693021592,NULL),(1877224450,34332187,1,1854077,1,1,1,'A',1,0.903509,57,665599,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 46}, \"maximum_statistics\": {\"great\": 57}}',22.7448,180797789,32910,NULL,'2023-09-16 01:06:50',1694826410,NULL),(1877284620,34332187,1,4205167,1,1,1,'B',1,0.888158,70,521039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 124}, \"maximum_statistics\": {\"great\": 152}}',22.9317,180797885,66612,NULL,'2023-09-16 01:17:54',1694827074,NULL),(1877224458,34332187,1,1854077,1,1,1,'A',1,0.921053,57,659032,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 48}, \"maximum_statistics\": {\"great\": 57}}',23.0102,180797807,32337,NULL,'2023-09-16 01:08:53',1694826533,NULL),(1877108387,34332187,1,1715244,0,1,1,'A',1,0.925287,87,599074,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 74}, \"maximum_statistics\": {\"great\": 87}}',23.0984,180604418,52873,NULL,'2023-09-02 23:59:01',1693699141,NULL),(1877108396,34332187,1,1715244,0,1,1,'A',1,0.925287,87,593401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 74}, \"maximum_statistics\": {\"great\": 87}}',23.0984,180604669,51563,NULL,'2023-09-03 00:33:27',1693701207,NULL),(1877113403,34332187,1,2519886,1,1,1,'A',1,0.938596,57,731397,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 50}, \"maximum_statistics\": {\"great\": 57}}',23.3669,180496033,68580,NULL,'2023-08-26 17:35:07',1693071307,NULL),(1877242245,34332187,1,3520356,1,1,1,'A',1,0.921053,152,700796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 128}, \"maximum_statistics\": {\"great\": 152}}',26.1297,180662855,120864,NULL,'2023-09-07 01:16:12',1694049372,NULL),(1877242392,34332187,1,3520356,1,1,1,'A',1,0.930921,152,728193,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 131}, \"maximum_statistics\": {\"great\": 152}}',27.5892,180797861,124158,NULL,'2023-09-16 01:14:19',1694826859,NULL),(1877156519,34335067,1,2639317,1,1,1,'A',1,0.910194,174,657882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 173}, \"maximum_statistics\": {\"great\": 206}}',23.8523,180512636,155878,NULL,'2023-08-27 18:55:22',1693162522,NULL),(1877164993,34335130,1,4209530,1,1,1,'D',1,0.558282,27,88309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 45, \"great\": 64}, \"maximum_statistics\": {\"great\": 163}}',6.39234,180492982,31160,NULL,'2023-08-26 14:05:06',1693058706,NULL),(1877165648,34335130,1,4209534,0,1,1,'D',1,0.484791,14,53129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 94, \"great\": 86}, \"maximum_statistics\": {\"great\": 263}}',7.71994,180499764,41032,NULL,'2023-08-26 23:51:34',1693093894,NULL),(1877134355,34335459,1,406300,1,1,1,'C',1,0.751799,122,372076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 83}, \"maximum_statistics\": {\"great\": 139}}',14.3433,180492047,149891,NULL,'2023-08-26 13:01:00',1693054860,NULL),(1877150972,34335459,1,3045781,0,1,1,'C',1,0.746094,58,262066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 14, \"great\": 140}, \"maximum_statistics\": {\"great\": 256}}',17.9071,180492258,118768,NULL,'2023-08-26 13:17:45',1693055865,NULL),(1877059578,34335459,1,639857,1,1,1,'B',1,0.8083,143,468384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 4, \"great\": 160}, \"maximum_statistics\": {\"great\": 253}}',20.1301,180492016,169676,NULL,'2023-08-26 12:58:17',1693054697,NULL),(2839757939,34336082,1,4252537,1,1,1,'C',1,0.718978,81,256484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 30, \"great\": 150}, \"maximum_statistics\": {\"great\": 274}}',28.5853,183933740,92248,NULL,'2024-05-16 14:49:59',1715870999,NULL),(1877362450,34336082,1,2743465,1,1,1,'B',1,0.890934,181,549778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 45, \"great\": 916, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1114}}',74.819,180895070,656966,NULL,'2023-09-22 17:13:31',1695402811,NULL),(1877053394,34336082,1,2740315,1,1,1,'A',1,0.937861,550,767688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 609, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 692}}',83.8494,180528682,744554,NULL,'2023-08-28 19:05:53',1693249553,NULL),(1877115345,34336082,1,3324515,0,1,1,'A',1,0.904049,138,577403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 52, \"great\": 1050, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1235}}',90.3105,180528882,739854,NULL,'2023-08-28 19:22:15',1693250535,NULL),(1877277778,34336082,1,2163434,1,1,1,'A',1,0.909188,648,680930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 17, \"great\": 783, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 936}}',103.634,180831577,894366,NULL,'2023-09-17 23:38:52',1694993932,NULL),(1877132220,34338562,1,1774604,0,1,1,'C',1,0.755014,46,272895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 36, \"great\": 214}, \"maximum_statistics\": {\"great\": 349}}',14.2917,180498998,95860,NULL,'2023-08-26 22:16:35',1693088195,NULL),(1877112268,34338633,1,3314767,0,1,1,'C',1,0.778539,59,292547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 142}, \"maximum_statistics\": {\"great\": 219}}',13.6982,180598782,68543,NULL,'2023-09-02 16:00:05',1693670405,NULL),(1877171314,34338633,1,4274731,0,1,1,'C',1,0.75,58,325425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 20, \"great\": 75}, \"maximum_statistics\": {\"great\": 110}}',15.1336,180585516,42178,NULL,'2023-09-01 19:08:38',1693595318,NULL),(1878115106,34341907,1,3813119,0,1,1,'C',1,0.745455,23,261394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 66}, \"maximum_statistics\": {\"great\": 110}}',12.0115,182004809,28924,NULL,'2023-12-16 13:57:35',1702735055,NULL),(2618982879,34343194,1,2868384,0,1,1,'C',1,0.739468,60,273096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 72, \"great\": 288, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 451}}',16.683,183417393,182280,NULL,'2024-04-04 17:24:21',1712251461,NULL),(2682396204,34343194,1,2012563,0,1,1,'B',1,0.870968,32,509784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 51, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 62}}',19.1902,183564606,24666,NULL,'2024-04-16 16:46:54',1713286014,NULL),(2682414164,34343194,1,1774604,0,1,1,'B',1,0.855301,174,492480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 260, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 349}}',21.1521,183564651,191490,NULL,'2024-04-16 16:50:43',1713286243,NULL),(1877053387,34344505,1,3483908,0,1,1,'C',1,0.714953,36,234663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 17, \"great\": 109}, \"maximum_statistics\": {\"great\": 214}}',13.1316,180529197,57810,NULL,'2023-08-28 19:49:17',1693252157,NULL),(1878063451,34344505,1,3103907,0,1,1,'B',1,0.862903,89,492472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 185}, \"maximum_statistics\": {\"great\": 248}}',20.6728,181813296,109430,NULL,'2023-12-01 19:52:01',1701460321,NULL),(1878033866,34344505,1,2949881,0,1,1,'B',1,0.875479,79,492458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 204}, \"maximum_statistics\": {\"great\": 261}}',23.1295,181813218,115950,NULL,'2023-12-01 19:44:25',1701459865,NULL),(1877164075,34347497,1,2056288,0,1,1,'C',1,0.786853,87,345726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 14, \"great\": 158}, \"maximum_statistics\": {\"great\": 251}}',14.8387,180567490,117070,NULL,'2023-08-31 12:35:28',1693485328,NULL),(2373656494,34350114,1,1854032,1,1,1,'B',1,0.841463,31,575380,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 30, \"ignore_hit\": 69, \"ignore_miss\": 183, \"large_bonus\": 2, \"small_bonus\": 97}, \"maximum_statistics\": {\"great\": 41, \"ignore_hit\": 75, \"large_bonus\": 11, \"small_bonus\": 265}}',10.0899,NULL,0,'2024-02-19 15:46:11','2024-02-19 15:47:19',1708357639,7397),(2373650450,34350114,1,1854032,1,1,1,'B',1,0.865854,29,619303,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 32, \"ignore_hit\": 74, \"ignore_miss\": 156, \"large_bonus\": 2, \"small_bonus\": 119}, \"maximum_statistics\": {\"great\": 41, \"ignore_hit\": 75, \"large_bonus\": 11, \"small_bonus\": 265}}',11.4271,NULL,0,'2024-02-19 15:44:54','2024-02-19 15:46:04',1708357564,7397),(2377095010,34350114,1,2839156,1,1,1,'C',1,0.704225,21,290145,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 28, \"great\": 86, \"ignore_hit\": 14, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142, \"ignore_hit\": 14, \"large_bonus\": 1}}',12.668,NULL,0,'2024-02-20 07:44:22','2024-02-20 07:45:53',1708415153,7427),(2377107764,34350114,1,4054521,1,1,1,'B',1,0.824074,33,523279,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 38, \"ignore_hit\": 4, \"ignore_miss\": 6, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 54, \"ignore_hit\": 4, \"large_bonus\": 7}}',14.3696,NULL,0,'2024-02-20 07:50:35','2024-02-20 07:51:13',1708415473,7427),(2373662226,34350114,1,1854032,1,1,1,'A',1,0.926829,20,755094,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 36, \"ignore_hit\": 75, \"ignore_miss\": 160, \"large_bonus\": 3, \"small_bonus\": 113}, \"maximum_statistics\": {\"great\": 41, \"ignore_hit\": 75, \"large_bonus\": 11, \"small_bonus\": 265}}',14.9813,NULL,0,'2024-02-19 15:47:25','2024-02-19 15:48:31',1708357711,7397),(2402396349,34350114,1,3831993,1,1,1,'C',1,0.789941,36,424090,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 117, \"ignore_miss\": 18}, \"maximum_statistics\": {\"great\": 169, \"large_bonus\": 18}}',15.0258,NULL,0,'2024-02-24 18:34:33','2024-02-24 18:36:48',1708799808,7440),(2377104378,34350114,1,2839156,1,1,1,'C',1,0.774648,46,403374,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 96, \"ignore_hit\": 14, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142, \"ignore_hit\": 14, \"large_bonus\": 1}}',15.3229,NULL,0,'2024-02-20 07:48:24','2024-02-20 07:49:48',1708415388,7427),(2377110801,34350114,1,4054521,1,1,1,'B',1,0.851852,31,581783,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 40, \"ignore_hit\": 4, \"ignore_miss\": 6, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 54, \"ignore_hit\": 4, \"large_bonus\": 7}}',16.1548,NULL,0,'2024-02-20 07:51:49','2024-02-20 07:52:28',1708415548,7427),(3077869126,34350114,1,4542199,1,1,1,'C',1,0.755906,58,401696,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 71, \"ignore_miss\": 4}, \"maximum_statistics\": {\"great\": 127, \"large_bonus\": 4}}',17.2163,NULL,0,'2024-06-29 11:27:34','2024-06-29 11:28:11',1719660491,7593),(2377098927,34350114,1,2839156,1,1,1,'B',1,0.820423,38,478068,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 103, \"ignore_hit\": 13, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 142, \"ignore_hit\": 14, \"large_bonus\": 1}}',17.7191,NULL,0,'2024-02-20 07:46:04','2024-02-20 07:47:31',1708415251,7427),(2377121152,34350114,1,4054521,1,1,1,'B',1,0.87963,54,688642,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"great\": 41, \"ignore_hit\": 4, \"ignore_miss\": 6, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 54, \"ignore_hit\": 4, \"large_bonus\": 7}}',18.0605,NULL,0,'2024-02-20 07:56:08','2024-02-20 07:56:46',1708415806,7427),(2373667912,34350114,1,1854032,1,1,1,'S',1,0.97561,41,934870,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 39, \"ignore_hit\": 75, \"ignore_miss\": 151, \"large_bonus\": 3, \"small_bonus\": 122}, \"maximum_statistics\": {\"great\": 41, \"ignore_hit\": 75, \"large_bonus\": 11, \"small_bonus\": 265}}',19.1347,NULL,0,'2024-02-19 15:48:37','2024-02-19 15:49:43',1708357783,7397),(2422554623,34350114,1,736217,1,1,1,'C',1,0.764706,123,377928,'{\"mods\": [], \"statistics\": {\"ok\": 110, \"miss\": 69, \"great\": 348, \"ignore_hit\": 15, \"ignore_miss\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 527, \"ignore_hit\": 15, \"large_bonus\": 109}}',19.2079,NULL,0,'2024-02-28 15:08:53','2024-02-28 15:12:53',1709133173,7440),(2377119208,34350114,1,4054521,1,1,1,'B',1,0.888889,39,671416,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 45, \"ignore_hit\": 4, \"ignore_miss\": 6, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 54, \"ignore_hit\": 4, \"large_bonus\": 7}}',20.1022,NULL,0,'2024-02-20 07:55:19','2024-02-20 07:55:57',1708415757,7427),(2402373022,34350114,1,4054521,1,1,1,'A',1,0.916667,54,780440,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"great\": 45, \"ignore_hit\": 4, \"ignore_miss\": 6, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 54, \"ignore_hit\": 4, \"large_bonus\": 7}}',22.0316,NULL,0,'2024-02-24 18:32:02','2024-02-24 18:32:41',1708799561,7440),(2422561928,34350114,1,1854033,1,1,1,'A',1,0.932432,52,776912,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 67, \"ignore_hit\": 80, \"ignore_miss\": 139, \"large_bonus\": 2, \"small_bonus\": 101}, \"maximum_statistics\": {\"great\": 74, \"ignore_hit\": 89, \"large_bonus\": 16, \"small_bonus\": 217}}',22.2162,NULL,0,'2024-02-28 15:13:15','2024-02-28 15:14:23',1709133263,7440),(2406632000,34350114,1,4054521,1,1,1,'A',1,0.916667,37,733356,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 47, \"ignore_hit\": 4, \"ignore_miss\": 6, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 54, \"ignore_hit\": 4, \"large_bonus\": 7}}',22.7799,NULL,0,'2024-02-25 12:34:23','2024-02-25 12:35:01',1708864501,7440),(3422502988,34350114,1,3929223,1,1,1,'A',1,0.90991,47,679711,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 98, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 679711}',24.3388,NULL,0,'2024-08-29 11:37:30','2024-08-29 11:38:47',1724931527,7672),(2422567932,34350114,1,1854033,1,1,1,'S',1,0.959459,74,885198,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 68, \"ignore_hit\": 84, \"ignore_miss\": 138, \"large_bonus\": 1, \"small_bonus\": 99}, \"maximum_statistics\": {\"great\": 74, \"ignore_hit\": 89, \"large_bonus\": 16, \"small_bonus\": 217}}',24.449,NULL,0,'2024-02-28 15:14:30','2024-02-28 15:15:38',1709133339,7440),(2469298099,34350114,1,252437,1,1,1,'B',1,0.891484,84,632007,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 295, \"ignore_hit\": 39, \"ignore_miss\": 35}, \"maximum_statistics\": {\"great\": 364, \"ignore_hit\": 53, \"large_bonus\": 21}}',25.4776,NULL,0,'2024-03-08 07:26:17','2024-03-08 07:29:31',1709882971,7458),(2422574297,34350114,1,1827144,1,1,1,'A',1,0.911504,54,703571,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 98, \"ignore_hit\": 51, \"ignore_miss\": 94, \"small_bonus\": 39}, \"maximum_statistics\": {\"great\": 113, \"ignore_hit\": 61, \"large_bonus\": 29, \"small_bonus\": 94}}',26.3101,NULL,0,'2024-02-28 15:15:48','2024-02-28 15:16:57',1709133417,7440),(2373688441,34350114,1,990654,1,1,1,'B',1,0.833333,196,520767,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 56, \"great\": 408, \"ignore_hit\": 88, \"ignore_miss\": 172, \"large_bonus\": 5, \"small_bonus\": 65}, \"maximum_statistics\": {\"great\": 528, \"ignore_hit\": 88, \"large_bonus\": 97, \"small_bonus\": 145}}',29.6402,NULL,0,'2024-02-19 15:50:29','2024-02-19 15:53:57',1708358037,7397),(1877044687,34351455,1,4137575,1,1,1,'D',1,0.664179,45,89465,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 63, \"great\": 151}, \"maximum_statistics\": {\"great\": 268}}',11.7846,180531914,63894,NULL,'2023-08-29 00:58:18',1693270698,NULL),(2859702582,34351606,1,3416697,0,1,1,'S',1,0.951219,82,793168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 74}, \"maximum_statistics\": {\"great\": 82}}',23.1377,183978173,45743,NULL,'2024-05-20 00:43:22',1716165802,NULL),(1877242565,34351606,1,2749707,0,1,1,'B',1,0.886555,67,480497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 292}, \"maximum_statistics\": {\"great\": 357}}',26.3574,180816456,135989,NULL,'2023-09-17 03:17:19',1694920639,NULL),(2911192010,34351606,1,190721,0,1,1,'A',1,0.941304,174,715678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 205}, \"maximum_statistics\": {\"great\": 230}}',30.2673,184097906,230708,NULL,'2024-05-29 21:31:05',1717018265,NULL),(3244395688,34351606,1,3416696,1,1,1,'A',1,0.938406,131,763605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 123}, \"maximum_statistics\": {\"great\": 138}}',32.9681,184835174,106902,NULL,'2024-07-30 00:39:22',1722299962,NULL),(1878145461,34351670,1,1442774,0,1,1,'D',1,0.629187,21,135812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 42, \"great\": 96}, \"maximum_statistics\": {\"great\": 209}}',10.0364,182014134,57852,NULL,'2023-12-17 03:56:36',1702785396,NULL),(2383777708,34353370,1,2012563,0,1,1,'D',1,0.637097,17,142838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 27}, \"maximum_statistics\": {\"great\": 62}}',7.57907,182877992,13448,NULL,'2024-02-21 14:46:50',1708526810,NULL),(1877109693,34357984,1,2514778,0,1,1,'D',1,0.607759,30,139487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 27, \"great\": 52}, \"maximum_statistics\": {\"great\": 116}}',9.96073,180612398,26670,NULL,'2023-09-03 12:42:58',1693744978,NULL),(1877206197,34357984,1,1072455,0,1,1,'B',1,0.803922,17,421950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 34}, \"maximum_statistics\": {\"great\": 51}}',13.3055,180685238,38772,NULL,'2023-09-08 14:27:57',1694183277,NULL),(1877164223,34357984,1,2056288,0,1,1,'A',1,0.922311,129,605814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 222}, \"maximum_statistics\": {\"great\": 251}}',29.0778,180564586,158249,NULL,'2023-08-31 07:52:59',1693468379,NULL),(1877057463,34357984,1,2092274,0,1,1,'A',1,0.939689,180,710697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 231}, \"maximum_statistics\": {\"great\": 257}}',33.1428,180564673,187600,NULL,'2023-08-31 08:04:21',1693469061,NULL),(1877138165,34357984,1,1774604,0,1,1,'A',1,0.977077,220,799548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 334}, \"maximum_statistics\": {\"great\": 349}}',41.8106,180567413,270078,NULL,'2023-08-31 12:27:40',1693484860,NULL),(1877718357,34359160,1,1205931,0,1,1,'D',1,0.617117,14,148972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 30, \"great\": 56}, \"maximum_statistics\": {\"great\": 111}}',13.4524,181424906,35410,NULL,'2023-11-01 21:30:58',1698874258,NULL),(1877171360,34359160,1,4274731,1,1,1,'C',1,0.754545,110,449513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 56}, \"maximum_statistics\": {\"great\": 110}}',19.457,180551558,71134,NULL,'2023-08-30 10:17:47',1693390667,NULL),(3189733458,34359893,1,2169170,0,1,1,'C',1,0.78,66,317831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 94}, \"maximum_statistics\": {\"great\": 150}}',12.2098,184718724,47534,NULL,'2024-07-20 12:06:52',1721477212,NULL),(1877241160,34361671,1,1228142,0,1,1,'B',1,0.87931,58,594392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 44}, \"maximum_statistics\": {\"great\": 58}}',25.5362,180723562,37196,NULL,'2023-09-10 18:23:55',1694370235,NULL),(1877243846,34361671,1,1236790,0,1,1,'A',1,0.909091,51,510880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 77}}',27.0263,180767267,43138,NULL,'2023-09-13 20:06:41',1694635601,NULL),(1877228907,34361671,1,1582991,1,1,1,'B',1,0.878855,136,566099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 177}, \"maximum_statistics\": {\"great\": 227}}',30.554,180767252,222482,NULL,'2023-09-13 20:05:35',1694635535,NULL),(1877246993,34361671,1,2409646,0,1,1,'S',1,0.96875,80,740441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 75}, \"maximum_statistics\": {\"great\": 80}}',36.6024,180718959,73590,NULL,'2023-09-10 13:14:11',1694351651,NULL),(1877250750,34361671,1,747677,0,1,1,'S',1,0.982877,146,850735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 141}, \"maximum_statistics\": {\"great\": 146}}',38.9056,180701577,114961,NULL,'2023-09-09 13:49:28',1694267368,NULL),(1877239737,34361671,1,1220768,1,1,1,'A',1,0.924933,373,710269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 317}, \"maximum_statistics\": {\"great\": 373}}',40.4158,180706289,380540,NULL,'2023-09-09 18:44:45',1694285085,NULL),(1877291306,34361671,1,1415001,0,1,1,'S',1,0.969136,81,809245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 76}, \"maximum_statistics\": {\"great\": 81}}',43.2877,180718973,46070,NULL,'2023-09-10 13:15:07',1694351707,NULL),(1877259538,34361671,1,1292933,0,1,1,'S',1,0.955665,203,806195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 185}, \"maximum_statistics\": {\"great\": 203}}',49.2725,180718876,180980,NULL,'2023-09-10 13:08:24',1694351304,NULL),(1877281945,34361671,1,1385214,1,1,1,'S',1,0.967033,91,771256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 85}, \"maximum_statistics\": {\"great\": 91}}',51.3385,180719002,56188,NULL,'2023-09-10 13:16:38',1694351798,NULL),(1877246467,34361671,1,735791,0,1,1,'S',1,0.967557,262,830504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 245}, \"maximum_statistics\": {\"great\": 262}}',56.37,180706187,267256,NULL,'2023-09-09 18:35:45',1694284545,NULL),(2589334456,34363694,1,1826768,0,1,1,'S',1,0.975,80,873603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 76}, \"maximum_statistics\": {\"great\": 80}}',36.7273,183345858,51360,NULL,'2024-03-29 22:00:46',1711749646,NULL),(1878122207,34364701,1,2895075,0,1,1,'D',1,0.310811,3,10402,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 43, \"great\": 15}, \"maximum_statistics\": {\"great\": 74}}',3.01477,181918018,7590,NULL,'2023-12-09 18:09:35',1702145375,NULL),(1877061190,34364766,1,655468,0,1,1,'D',1,0.561758,38,90304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 114, \"great\": 166}, \"maximum_statistics\": {\"great\": 421}}',8.00235,180627424,92097,NULL,'2023-09-04 13:48:41',1693835321,NULL),(1877260788,34364766,1,98814,0,1,1,'D',1,0.621849,25,175314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 33, \"great\": 62}, \"maximum_statistics\": {\"great\": 119}}',11.7241,180820559,75042,NULL,'2023-09-17 09:56:29',1694944589,NULL),(1877129531,34364766,1,1442486,0,1,1,'D',1,0.62,29,134477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 77, \"great\": 155}, \"maximum_statistics\": {\"great\": 325}}',11.9067,180639601,75330,NULL,'2023-09-05 10:07:51',1693908471,NULL),(1877313393,34364766,1,3424974,0,1,1,'B',1,0.805556,30,416636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 38}, \"maximum_statistics\": {\"great\": 54}}',14.7619,180893053,17906,NULL,'2023-09-22 14:43:38',1695393818,NULL),(1877420778,34364766,1,1772523,0,1,1,'C',1,0.786344,67,366174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 22, \"great\": 152}, \"maximum_statistics\": {\"great\": 227}}',16.6858,180893040,94802,NULL,'2023-09-22 14:42:51',1695393771,NULL),(1877313414,34364766,1,3424974,0,1,1,'B',1,0.888889,47,624743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 54}}',18.4092,180899828,24780,NULL,'2023-09-23 01:16:05',1695431765,NULL),(1877379451,34364766,1,4190597,1,1,1,'B',1,0.832487,80,406410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 143}, \"maximum_statistics\": {\"great\": 197}}',18.7762,180851438,81124,NULL,'2023-09-19 12:53:41',1695128021,NULL),(1877268236,34364766,1,3897327,1,1,1,'A',1,0.912698,63,639791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 52}, \"maximum_statistics\": {\"great\": 63}}',20.7913,180818234,43696,NULL,'2023-09-17 06:14:29',1694931269,NULL),(1877275562,34364766,1,4196589,1,1,1,'A',1,0.918478,92,672693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 77}, \"maximum_statistics\": {\"great\": 92}}',21.6248,180818140,51922,NULL,'2023-09-17 06:04:11',1694930651,NULL),(1877349241,34364766,1,1164264,0,1,1,'B',1,0.862712,149,521067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 220}, \"maximum_statistics\": {\"great\": 295}}',23.0438,180890075,153053,NULL,'2023-09-22 10:59:21',1695380361,NULL),(1877425131,34364766,1,4103585,1,1,1,'A',1,0.920635,126,697762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 106}, \"maximum_statistics\": {\"great\": 126}}',23.8217,180874115,79082,NULL,'2023-09-21 05:23:52',1695273832,NULL),(1877262257,34364766,1,4274731,1,1,1,'A',1,0.918182,110,746607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 92}, \"maximum_statistics\": {\"great\": 110}}',27.0137,180818332,83634,NULL,'2023-09-17 06:23:50',1694931830,NULL),(1877342202,34364766,1,4251888,1,1,1,'A',1,0.903915,100,584536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 233}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 1}}',27.6156,180874144,171062,NULL,'2023-09-21 05:29:14',1695274154,NULL),(1877420787,34364766,1,1772523,1,1,1,'A',1,0.942731,195,721744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 202}, \"maximum_statistics\": {\"great\": 227}}',29.2149,180899822,177551,NULL,'2023-09-23 01:15:16',1695431716,NULL),(1877200683,34364766,1,3848159,0,1,1,'A',1,0.926752,157,741089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 134}, \"maximum_statistics\": {\"great\": 157}}',31.996,180820727,136232,NULL,'2023-09-17 10:09:50',1694945390,NULL),(1877138155,34365562,1,1774604,0,1,1,'C',1,0.772206,52,299451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 33, \"great\": 223}, \"maximum_statistics\": {\"great\": 349}}',15.3081,180567290,103034,NULL,'2023-08-31 12:16:48',1693484208,NULL),(1877164084,34365562,1,2056288,0,1,1,'B',1,0.894422,95,545904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 251}}',24.4221,180567778,151702,NULL,'2023-08-31 12:57:08',1693486628,NULL),(1877163473,34365562,1,2056284,0,1,1,'B',1,0.838308,97,427449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 23, \"great\": 295}, \"maximum_statistics\": {\"great\": 402}}',26.9793,180578275,210754,NULL,'2023-09-01 08:51:50',1693558310,NULL),(1877659885,34365562,1,1772048,0,1,1,'A',1,0.915584,171,630579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 23, \"great\": 535}, \"maximum_statistics\": {\"great\": 616}}',47.0269,181232458,404418,NULL,'2023-10-17 17:45:12',1697564712,NULL),(1877253167,34365562,1,2092274,1,1,1,'S',1,0.990272,257,888736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 252}, \"maximum_statistics\": {\"great\": 257}}',48.027,180704742,240638,NULL,'2023-09-09 16:55:23',1694278523,NULL),(1877054340,34365562,1,2092273,1,1,1,'A',1,0.933025,276,717204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 384}, \"maximum_statistics\": {\"great\": 433}}',48.7862,180610739,375660,NULL,'2023-09-03 10:31:39',1693737099,NULL),(1877171283,34369649,1,4274731,1,1,1,'A',1,0.940909,110,797824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 97}, \"maximum_statistics\": {\"great\": 110}}',30.6958,180577309,85004,NULL,'2023-09-01 06:30:53',1693549853,NULL),(1877470490,34371160,1,240093,0,1,1,'D',1,0.283019,8,126913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 66, \"great\": 20}, \"maximum_statistics\": {\"great\": 106}}',2.50709,181080093,118440,NULL,'2023-10-06 07:46:24',1696578384,NULL),(1877450854,34371160,1,39522,0,1,1,'D',1,0.628571,19,139581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 27, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 70}}',7.02675,181080333,38574,NULL,'2023-10-06 08:24:29',1696580669,NULL),(1877502885,34371160,1,3253745,1,1,1,'D',1,0.632768,32,197184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 33, \"great\": 80, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 177}}',8.99563,181080148,76641,NULL,'2023-10-06 07:52:16',1696578736,NULL),(1877221660,34371160,1,222556,0,1,1,'D',1,0.683498,67,208509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 59, \"great\": 208, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 406}}',12.3573,180681076,130988,NULL,'2023-09-08 09:50:22',1694166622,NULL),(1877046191,34371456,1,3990965,1,1,1,'B',1,0.895833,31,500863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 8, \"great\": 84}, \"maximum_statistics\": {\"great\": 96}}',23.295,180581638,31445,NULL,'2023-09-01 13:56:45',1693576605,NULL),(1877114739,34373647,1,1388976,0,1,1,'D',1,0.632184,33,323234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',8.46481,180587536,62120,NULL,'2023-09-01 22:31:42',1693607502,NULL),(1877156048,34373647,1,1496487,0,1,1,'D',1,0.680328,58,280537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 65}, \"maximum_statistics\": {\"great\": 122}}',10.654,180587304,96747,NULL,'2023-09-01 22:09:22',1693606162,NULL),(1877044650,34373647,1,2380064,1,1,1,'D',1,0.659176,56,167194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 113, \"great\": 283, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 534}}',17.8944,180587382,132352,NULL,'2023-09-01 22:16:32',1693606592,NULL),(1877121762,34373647,1,357283,1,1,1,'B',1,0.84472,54,427885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 118, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 161}}',18.1255,180587486,82271,NULL,'2023-09-01 22:26:02',1693607162,NULL),(1877129690,34373647,1,4095181,1,1,1,'B',1,0.805921,66,367133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 24, \"great\": 210, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 304}}',22.8703,180587336,118406,NULL,'2023-09-01 22:12:33',1693606353,NULL),(1877128198,34373647,1,1436945,0,1,1,'A',1,0.95098,98,716550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 141, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 153}}',30.8631,180587453,108254,NULL,'2023-09-01 22:22:40',1693606960,NULL),(2463394320,34375558,1,3900056,1,1,1,'C',1,0.762646,67,386702,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 17, \"great\": 152, \"ignore_hit\": 64, \"ignore_miss\": 344, \"small_bonus\": 464}, \"maximum_statistics\": {\"great\": 257, \"ignore_hit\": 64, \"large_bonus\": 2, \"small_bonus\": 806}}',18.1319,NULL,0,'2024-03-07 04:11:04','2024-03-07 04:14:07',1709784847,7462),(1877141969,34379015,1,2036506,0,1,1,'B',1,0.859116,39,450687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 138}, \"maximum_statistics\": {\"great\": 181}}',19.7026,180600742,62704,NULL,'2023-09-02 18:23:03',1693678983,NULL),(1877228356,34379814,1,3103907,0,1,1,'B',1,0.864919,70,471895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 196}, \"maximum_statistics\": {\"great\": 248}}',21.8141,180801846,94759,NULL,'2023-09-16 07:22:56',1694848976,NULL),(1877066462,34381212,1,4162070,1,1,1,'B',1,0.822727,49,389931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 26, \"great\": 168}, \"maximum_statistics\": {\"great\": 220}}',29.0328,180623132,76562,NULL,'2023-09-04 06:51:42',1693810302,NULL),(1877073102,34381212,1,4162701,1,1,1,'S',1,0.979866,149,901702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 143}, \"maximum_statistics\": {\"great\": 149}}',49.5644,180622101,127598,NULL,'2023-09-04 04:21:51',1693801311,NULL),(1877204211,34381358,1,3850821,1,1,1,'C',1,0.7825,103,336157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 38, \"great\": 377}, \"maximum_statistics\": {\"great\": 600}}',26.2628,180756964,240774,NULL,'2023-09-13 02:47:25',1694573245,NULL),(1877207812,34381358,1,2022846,0,1,1,'A',1,0.90301,85,560599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 254}, \"maximum_statistics\": {\"great\": 299}}',34.1716,180728051,142744,NULL,'2023-09-11 02:16:54',1694398614,NULL),(1877234075,34381358,1,2051068,1,1,1,'S',1,0.975,160,803611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 152}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',42.4444,180811593,131692,NULL,'2023-09-16 19:04:19',1694891059,NULL),(3139458355,34381977,1,1981515,0,1,1,'C',1,0.732416,51,254140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 48, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 327}}',15.466,184607030,95212,NULL,'2024-07-11 02:03:40',1720663420,NULL),(1877389654,34382156,1,2825254,1,1,1,'D',1,0.686747,24,201916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 21, \"great\": 83}, \"maximum_statistics\": {\"great\": 166}}',13.7395,180905091,67552,NULL,'2023-09-23 10:14:44',1695464084,NULL),(1877318474,34382156,1,525538,0,1,1,'B',1,0.850829,132,491617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 134}, \"maximum_statistics\": {\"great\": 181}}',19.1244,180905145,112530,NULL,'2023-09-23 10:19:33',1695464373,NULL),(1877316440,34382156,1,2649161,0,1,1,'B',1,0.848592,51,447943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 103}, \"maximum_statistics\": {\"great\": 142}}',20.2065,180909991,47574,NULL,'2023-09-23 15:59:47',1695484787,NULL),(1877427145,34382156,1,4218270,1,1,1,'C',1,0.785489,89,337166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 20, \"great\": 201}, \"maximum_statistics\": {\"great\": 317}}',20.9008,180904964,108720,NULL,'2023-09-23 10:04:00',1695463440,NULL),(1877067409,34382375,1,1588627,0,1,1,'D',1,0.547727,20,82445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 68, \"great\": 89}, \"maximum_statistics\": {\"great\": 220}}',8.99528,180609361,42832,NULL,'2023-09-03 08:31:51',1693729911,NULL),(1877421338,34383939,1,3631228,1,1,1,'B',1,0.810345,48,355625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 99}, \"maximum_statistics\": {\"great\": 145}}',NULL,180933220,71588,NULL,'2023-09-25 02:30:12',1695609012,NULL),(1877380261,34383939,1,4190732,1,1,1,'C',1,0.722812,39,229660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 53, \"great\": 221}, \"maximum_statistics\": {\"great\": 377}}',36.8841,180978900,111464,NULL,'2023-09-28 15:57:07',1695916627,NULL),(1877567084,34383939,1,23539,1,1,1,'A',1,0.9225,200,701455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 169}, \"maximum_statistics\": {\"great\": 200, \"legacy_combo_increase\": 2}}',60.4096,181342241,174950,NULL,'2023-10-26 11:32:43',1698319963,NULL),(1877337050,34383939,1,1828729,1,1,1,'B',1,0.835809,108,422790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 43, \"great\": 450}, \"maximum_statistics\": {\"great\": 606}}',61.5598,180978754,258834,NULL,'2023-09-28 15:45:55',1695915955,NULL),(1877430932,34383939,1,2048283,0,1,1,'B',1,0.833085,142,438139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 62, \"great\": 509}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',64.5112,181051959,330384,NULL,'2023-10-04 01:58:59',1696384739,NULL),(1877560215,34383939,1,155355,0,1,1,'B',1,0.86951,288,528800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 89, \"great\": 1250}, \"maximum_statistics\": {\"great\": 1571}}',79.2985,181305022,971042,NULL,'2023-10-23 08:25:32',1698049532,NULL),(1877571543,34383939,1,1828537,1,1,1,'B',1,0.81402,92,389124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 51, \"great\": 490}, \"maximum_statistics\": {\"great\": 699}}',80.8013,181342121,293932,NULL,'2023-10-26 11:21:04',1698319264,NULL),(1877593590,34383939,1,679071,1,1,1,'B',1,0.849462,163,476992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 32, \"great\": 422}, \"maximum_statistics\": {\"great\": 558}}',81.8978,181267106,324936,NULL,'2023-10-20 14:47:23',1697813243,NULL),(1877417056,34383939,1,1772047,0,1,1,'A',1,0.940104,345,721769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 688}, \"maximum_statistics\": {\"great\": 768}}',83.0226,180926136,615226,NULL,'2023-09-24 14:56:15',1695567375,NULL),(1877324269,34383939,1,36614,1,1,1,'A',1,0.913851,288,670045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 250}, \"maximum_statistics\": {\"great\": 296, \"legacy_combo_increase\": 3}}',86.6087,180971006,340550,NULL,'2023-09-28 01:25:35',1695864335,NULL),(1877454252,34383939,1,686394,1,1,1,'B',1,0.89899,168,587100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 415}, \"maximum_statistics\": {\"great\": 495}}',88.9096,181051881,306558,NULL,'2023-10-04 01:46:06',1696383966,NULL),(2967041789,34383939,1,80989,0,1,1,'B',1,0.888406,137,573794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 24, \"great\": 560}, \"maximum_statistics\": {\"great\": 690}}',92.1674,184228543,453284,NULL,'2024-06-09 07:09:03',1717916943,NULL),(1877665685,34383939,1,3932353,1,1,1,'B',1,0.824092,230,436223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 52, \"great\": 730}, \"maximum_statistics\": {\"great\": 1046}}',98.1209,181267076,585998,NULL,'2023-10-20 14:45:35',1697813135,NULL),(1877217707,34383939,1,58541,0,1,1,'S',1,0.983562,365,863668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 353}, \"maximum_statistics\": {\"great\": 365}}',98.2944,180757026,336780,NULL,'2023-09-13 02:54:29',1694573669,NULL),(1877601406,34383939,1,724040,0,1,1,'B',1,0.855817,189,492704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 69, \"great\": 644}, \"maximum_statistics\": {\"great\": 808}}',103.47,181342161,436762,NULL,'2023-10-26 11:25:34',1698319534,NULL),(1877357148,34383939,1,725246,0,1,1,'A',1,0.97541,234,815963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 352}, \"maximum_statistics\": {\"great\": 366}}',107.148,180984316,335220,NULL,'2023-09-29 02:07:24',1695953244,NULL),(1877627793,34383939,1,813754,1,1,1,'A',1,0.944853,214,765600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 367}, \"maximum_statistics\": {\"great\": 408}}',108.335,181279964,369740,NULL,'2023-10-21 13:06:11',1697893571,NULL),(1877669219,34383939,1,144267,0,1,1,'A',1,0.915745,241,634093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 63, \"great\": 1341}, \"maximum_statistics\": {\"great\": 1537}}',111.162,181342101,1023738,NULL,'2023-10-26 11:19:09',1698319149,NULL),(2935906823,34383939,1,386730,0,1,1,'A',1,0.96087,189,749688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 1074, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1150}}',116.123,184156611,910428,NULL,'2024-06-03 12:20:04',1717417204,NULL),(1877559537,34383939,1,3830022,1,1,1,'A',1,0.963466,211,795203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 448}, \"maximum_statistics\": {\"great\": 479}}',117.986,181267023,412888,NULL,'2023-10-20 14:41:34',1697812894,NULL),(1877546459,34383939,1,161275,0,1,1,'B',1,0.895508,299,602524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 37, \"great\": 1252}, \"maximum_statistics\": {\"great\": 1536}}',120.42,181067282,1184662,NULL,'2023-10-05 06:29:29',1696487369,NULL),(1877570165,34383939,1,167007,0,1,1,'A',1,0.940887,145,686959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 37, \"great\": 1111}, \"maximum_statistics\": {\"great\": 1218}}',123.957,181306169,849430,NULL,'2023-10-23 10:44:46',1698057886,NULL),(1877661476,34383939,1,1772049,0,1,1,'A',1,0.944444,262,732243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 13, \"great\": 925}, \"maximum_statistics\": {\"great\": 1026}}',147.186,181306121,823578,NULL,'2023-10-23 10:38:26',1698057506,NULL),(1877626417,34383939,1,277009,0,1,1,'A',1,0.9125,232,645964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 506}, \"maximum_statistics\": {\"great\": 600}}',149.495,181305108,469584,NULL,'2023-10-23 08:40:50',1698050450,NULL),(1877465258,34383939,1,725277,0,1,1,'A',1,0.950091,325,781030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 504}, \"maximum_statistics\": {\"great\": 551}}',149.628,181155969,529090,NULL,'2023-10-11 22:59:56',1697065196,NULL),(1877818675,34386518,1,2051068,0,1,1,'C',1,0.7125,44,212500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 30, \"great\": 98}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',14.012,181554653,41448,NULL,'2023-11-11 14:08:51',1699711731,NULL),(3346509761,34387883,1,1228199,0,1,1,'D',1,0.676471,13,198105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 20}, \"maximum_statistics\": {\"great\": 34}}',7.92807,185055323,9798,NULL,'2024-08-16 12:29:09',1723811349,NULL),(3416475059,34387883,1,2010513,0,1,1,'B',1,0.815789,71,439273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 140}, \"maximum_statistics\": {\"great\": 209}}',14.0926,185208450,184073,NULL,'2024-08-28 09:48:39',1724838519,NULL),(3394760958,34387883,1,4045486,1,1,1,'C',1,0.747454,83,276372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 46, \"great\": 289}, \"maximum_statistics\": {\"great\": 491}}',14.3781,185160043,140460,NULL,'2024-08-24 15:08:35',1724512115,NULL),(3406593593,34387883,1,2496200,1,1,1,'B',1,0.846667,71,447587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 150}}',15.4513,185186931,81650,NULL,'2024-08-26 14:54:16',1724684056,NULL),(3417812400,34387883,1,4168883,1,1,1,'B',1,0.869048,64,543743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 67}, \"maximum_statistics\": {\"great\": 84}}',18.4372,185211757,45706,NULL,'2024-08-28 14:46:22',1724856382,NULL),(1877169533,34388191,1,4268232,1,1,1,'B',1,0.882222,63,507124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 180}, \"maximum_statistics\": {\"great\": 225}}',28.4417,180624179,119834,NULL,'2023-09-04 09:06:15',1693818375,NULL),(1877377053,34388910,1,4274731,0,1,1,'B',1,0.845455,81,517915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',18.5924,180950533,58676,NULL,'2023-09-26 12:07:11',1695730031,NULL),(1877940445,34388910,1,4364485,1,1,1,'A',1,0.916667,49,669751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 52, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',20.0494,181642017,47695,NULL,'2023-11-18 09:58:35',1700301515,NULL),(1877342052,34388910,1,3147805,1,1,1,'B',1,0.872781,91,511563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 133, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 169}}',20.1407,180876452,87769,NULL,'2023-09-21 11:16:03',1695294963,NULL),(1877914050,34388910,1,2658121,0,1,1,'B',1,0.867273,100,514579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 205}, \"maximum_statistics\": {\"great\": 275}}',21.0393,181585400,126517,NULL,'2023-11-13 18:03:40',1699898620,NULL),(1877875290,34388910,1,3826191,0,1,1,'A',1,0.90991,111,714612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 91, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',23.1305,181581184,74316,NULL,'2023-11-13 11:28:48',1699874928,NULL),(1877352244,34388910,1,4168491,1,1,1,'A',1,0.908784,64,575094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 123, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 148}}',23.2121,180956086,68306,NULL,'2023-09-26 20:05:52',1695758752,NULL),(1877670147,34388910,1,3324280,1,1,1,'B',1,0.876712,175,542976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 235, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 292}}',24.3935,181335986,167752,NULL,'2023-10-25 20:10:05',1698264605,NULL),(1877828234,34388910,1,3529563,1,1,1,'A',1,0.940367,109,688296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 96, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 109}}',24.9096,181594931,80078,NULL,'2023-11-14 14:43:46',1699973026,NULL),(1877559790,34388910,1,3632466,1,1,1,'B',1,0.849162,76,448702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 138, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 179}}',25.6308,181335864,73928,NULL,'2023-10-25 19:57:45',1698263865,NULL),(1877330801,34388910,1,3105789,0,1,1,'B',1,0.88563,62,487813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 285, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 341}}',25.9957,180877556,146430,NULL,'2023-09-21 12:58:09',1695301089,NULL),(1878406017,34388910,1,3879133,1,1,1,'A',1,0.949541,96,772324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 99, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 109}}',28.2141,182231884,69012,NULL,'2024-01-02 10:44:55',1704192295,NULL),(1877817839,34388910,1,3899778,1,1,1,'B',1,0.852323,123,416567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 54, \"great\": 691, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 904}}',32.2166,181642104,451980,NULL,'2023-11-18 10:07:42',1700302062,NULL),(1877226278,34389570,1,2051066,0,1,1,'B',1,0.837121,83,435126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 198, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',28.5335,180670085,127468,NULL,'2023-09-07 15:08:51',1694099331,NULL),(3474110639,34389876,1,2118441,1,1,1,'D',1,0.643813,39,219710,'{\"mods\": [], \"statistics\": {\"ok\": 115, \"miss\": 49, \"great\": 135, \"ignore_hit\": 19, \"ignore_miss\": 8, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299, \"ignore_hit\": 19, \"large_bonus\": 9}, \"total_score_without_mods\": 219710}',11.4484,NULL,0,'2024-09-07 07:10:07','2024-09-07 07:11:59',1725693119,7698),(2596396263,34389876,1,1774604,0,1,1,'B',1,0.808023,49,355254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 27, \"great\": 242}, \"maximum_statistics\": {\"great\": 349}}',17.702,183362754,113456,NULL,'2024-03-31 03:49:57',1711856997,NULL),(2597873181,34389876,1,4445158,1,1,1,'B',1,0.838816,34,432446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 113}, \"maximum_statistics\": {\"great\": 152}}',18.2055,183366658,60625,NULL,'2024-03-31 12:06:05',1711886765,NULL),(3452360731,34389876,1,397536,1,1,1,'C',1,0.790909,78,416781,'{\"mods\": [], \"statistics\": {\"ok\": 137, \"miss\": 35, \"great\": 323, \"ignore_hit\": 41, \"ignore_miss\": 232, \"large_bonus\": 1, \"small_bonus\": 176}, \"maximum_statistics\": {\"great\": 495, \"ignore_hit\": 41, \"large_bonus\": 221, \"small_bonus\": 188}, \"total_score_without_mods\": 416781}',20.3682,NULL,0,'2024-09-03 11:38:18','2024-09-03 11:42:06',1725363726,7672),(2670677089,34389876,1,2012563,0,1,1,'A',1,0.935484,54,685316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 62}}',24.743,183536425,30194,NULL,'2024-04-14 09:29:25',1713086965,NULL),(2621755025,34389876,1,1833918,0,1,1,'A',1,0.9,98,556927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 160}, \"maximum_statistics\": {\"great\": 195}}',27.8495,183423337,102645,NULL,'2024-04-05 07:06:19',1712300779,NULL),(1877125524,34394280,1,105797,0,1,1,'D',1,0.594828,30,168565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 45, \"great\": 78}, \"maximum_statistics\": {\"great\": 174}}',8.91268,180649041,88426,NULL,'2023-09-06 00:48:22',1693961302,NULL),(1877144134,34394280,1,134175,0,1,1,'B',1,0.802198,26,437266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 61}, \"maximum_statistics\": {\"great\": 91}}',12.3198,180652351,127539,NULL,'2023-09-06 08:52:19',1693990339,NULL),(1877132167,34394932,1,1442771,0,1,1,'D',1,0.661458,31,220966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 50}, \"maximum_statistics\": {\"great\": 96}}',7.57031,180643924,66193,NULL,'2023-09-05 15:58:55',1693929535,NULL),(1877278246,34395300,1,395283,0,1,1,'D',1,0.642336,39,177847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 53}, \"maximum_statistics\": {\"great\": 137}}',8.18003,180655642,32835,NULL,'2023-09-06 13:50:28',1694008228,NULL),(1877162951,34396295,1,2051068,0,1,1,'D',1,0.46875,35,32882,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 44, \"great\": 34}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',6.04566,180647359,32796,NULL,'2023-09-05 21:36:20',1693949780,NULL),(1877052873,34396451,1,2090843,0,1,1,'B',1,0.801887,59,407912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 105}, \"maximum_statistics\": {\"great\": 159}}',13.4876,180648089,97410,NULL,'2023-09-05 22:59:23',1693954763,NULL),(1877055480,34397881,1,600909,0,1,1,'D',1,0.572816,24,190084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 31, \"great\": 46}, \"maximum_statistics\": {\"great\": 103}}',6.61046,180651688,102876,NULL,'2023-09-06 07:20:33',1693984833,NULL),(1877146111,34397881,1,2036506,0,1,1,'D',1,0.649171,49,174936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 42, \"great\": 96}, \"maximum_statistics\": {\"great\": 181}}',10.3617,180651553,46299,NULL,'2023-09-06 06:54:54',1693983294,NULL),(1877228123,34398955,1,2051068,0,1,1,'C',1,0.725,64,246924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 84}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',13.036,180655515,52794,NULL,'2023-09-06 13:42:37',1694007757,NULL),(1877250732,34399300,1,85083,0,1,1,'S',1,0.961538,52,748005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 48}, \"maximum_statistics\": {\"great\": 52}}',20.6645,180656605,132795,NULL,'2023-09-06 15:02:52',1694012572,NULL),(1877230582,34399300,1,675901,0,1,1,'A',1,0.940789,76,682698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 67}, \"maximum_statistics\": {\"great\": 76}}',22.1532,180656622,43722,NULL,'2023-09-06 15:04:33',1694012673,NULL),(1877245845,34399300,1,80774,0,1,1,'A',1,0.940928,237,620234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 209}, \"maximum_statistics\": {\"great\": 237}}',28.5759,180656235,213187,NULL,'2023-09-06 14:36:07',1694010967,NULL),(1877217701,34399300,1,3453278,1,1,1,'S',1,0.955224,134,818106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 122}, \"maximum_statistics\": {\"great\": 134}}',32.9088,180656697,109050,NULL,'2023-09-06 15:11:53',1694013113,NULL),(1877230345,34399300,1,675702,0,1,1,'A',1,0.929032,155,694124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 133}, \"maximum_statistics\": {\"great\": 155}}',33.4808,180656781,118105,NULL,'2023-09-06 15:17:57',1694013477,NULL),(1877280648,34399300,1,130936,1,1,1,'S',1,0.957711,201,725085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 184}, \"maximum_statistics\": {\"great\": 201}}',33.953,180656748,308543,NULL,'2023-09-06 15:16:03',1694013363,NULL),(1877199771,34399300,1,41840,1,1,1,'S',1,0.966216,148,763763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 138}, \"maximum_statistics\": {\"great\": 148}}',35.3222,180656677,143572,NULL,'2023-09-06 15:10:12',1694013012,NULL),(1877194989,34399300,1,4111632,1,1,1,'A',1,0.976096,174,781228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 240}, \"maximum_statistics\": {\"great\": 251}}',36.0497,180656657,181199,NULL,'2023-09-06 15:08:21',1694012901,NULL),(1877225096,34399300,1,65390,0,1,1,'B',1,0.898223,137,531156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 25, \"great\": 518}, \"maximum_statistics\": {\"great\": 619}}',46.185,180656290,315352,NULL,'2023-09-06 14:40:16',1694011216,NULL),(2845788003,34403589,1,801015,1,1,1,'B',1,0.893175,280,624175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 273}, \"maximum_statistics\": {\"great\": 337}}',NULL,183947022,262560,NULL,'2024-05-17 17:25:50',1715966750,NULL),(2845782797,34403589,1,525911,0,1,1,'B',1,0.896499,293,614997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 8, \"great\": 529}, \"maximum_statistics\": {\"great\": 657}}',153.954,183947010,499182,NULL,'2024-05-17 17:24:48',1715966688,NULL),(1877235141,34404303,1,4255439,1,1,1,'S',1,0.993631,157,872277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 155, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 157}}',45.5479,180713722,240282,NULL,'2023-09-10 06:18:21',1694326701,NULL),(1877285109,34404303,1,4205735,1,1,1,'X',1,1,113,862025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',51.6381,180695536,153869,NULL,'2023-09-09 05:43:01',1694238181,NULL),(1877681859,34404303,1,4225509,1,1,1,'S',1,0.988722,133,898733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 130, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 133}}',54.8126,181283311,152470,NULL,'2023-10-21 16:53:05',1697907185,NULL),(1877217492,34404303,1,4145472,1,1,1,'X',1,1,155,919951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155}, \"maximum_statistics\": {\"great\": 155}}',55.2945,180676513,191332,NULL,'2023-09-08 01:02:49',1694134969,NULL),(1877227751,34404303,1,4249819,1,1,1,'X',1,1,154,885285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154}, \"maximum_statistics\": {\"great\": 154}}',56.5713,180676559,184524,NULL,'2023-09-08 01:08:42',1694135322,NULL),(1877254755,34404303,1,4273599,1,1,1,'A',1,0.919231,110,651489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 130}}',57.8834,180714253,77050,NULL,'2023-09-10 07:03:05',1694329385,NULL),(1877936532,34404303,1,4364483,1,1,1,'S',1,0.9875,120,908674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 117}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',61.5679,181672731,148508,NULL,'2023-11-20 14:57:18',1700492238,NULL),(1877204161,34404303,1,4129565,1,1,1,'S',1,0.985148,303,866779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 294}, \"maximum_statistics\": {\"great\": 303}}',61.602,180713747,270190,NULL,'2023-09-10 06:20:16',1694326816,NULL),(1877254723,34404303,1,1660976,1,1,1,'S',1,0.973856,306,876888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 290}, \"maximum_statistics\": {\"great\": 306}}',62.4063,180669385,261932,NULL,'2023-09-07 14:31:37',1694097097,NULL),(1877199767,34404303,1,4119472,1,1,1,'S',1,0.989691,291,916903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 285}, \"maximum_statistics\": {\"great\": 291}}',62.4916,180693092,263050,NULL,'2023-09-09 01:49:24',1694224164,NULL),(1877215834,34404303,1,4142511,1,1,1,'S',1,0.983542,638,895320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 617}, \"maximum_statistics\": {\"great\": 638}}',62.5803,180695578,575008,NULL,'2023-09-09 05:47:46',1694238466,NULL),(1877192271,34404303,1,4229495,1,1,1,'S',1,0.984615,260,900331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 252, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 260}}',62.802,180693059,229298,NULL,'2023-09-09 01:46:29',1694223989,NULL),(1877249211,34404303,1,4186266,1,1,1,'S',1,0.982517,286,853569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 276, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 286}}',62.9748,180693113,287892,NULL,'2023-09-09 01:51:50',1694224310,NULL),(1877223342,34404303,1,4159595,1,1,1,'S',1,0.995305,213,946822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',63.1215,180695512,204560,NULL,'2023-09-09 05:40:53',1694238053,NULL),(1877841259,34404303,1,4214870,1,1,1,'S',1,0.993311,299,891463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 295}, \"maximum_statistics\": {\"great\": 299}}',63.8668,181666034,320280,NULL,'2023-11-20 00:20:30',1700439630,NULL),(1877177398,34404303,1,4219286,1,1,1,'S',1,0.984848,231,896082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 224}, \"maximum_statistics\": {\"great\": 231}}',66.9832,180677755,221390,NULL,'2023-09-08 03:38:08',1694144288,NULL),(1877188844,34404303,1,4226155,1,1,1,'S',1,0.994681,282,925763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 279}, \"maximum_statistics\": {\"great\": 282}}',73.8499,180693143,260350,NULL,'2023-09-09 01:54:23',1694224463,NULL),(1877226994,34404303,1,3100051,1,1,1,'S',1,0.97318,261,792737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 247}, \"maximum_statistics\": {\"great\": 261}}',74.6453,180677349,248712,NULL,'2023-09-08 02:50:41',1694141441,NULL),(1877188127,34404303,1,2272349,1,1,1,'S',1,0.960829,217,843023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 200}, \"maximum_statistics\": {\"great\": 217}}',74.7498,180676793,199170,NULL,'2023-09-08 01:38:18',1694137098,NULL),(1877212745,34404303,1,2033385,1,1,1,'S',1,0.990066,453,940656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 444}, \"maximum_statistics\": {\"great\": 453}}',74.752,180693178,472950,NULL,'2023-09-09 01:58:01',1694224681,NULL),(1877186077,34404303,1,4223798,1,1,1,'S',1,0.977778,225,807398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 215}, \"maximum_statistics\": {\"great\": 225}}',81.2186,180678392,196552,NULL,'2023-09-08 04:56:23',1694148983,NULL),(1877209051,34404303,1,2024093,1,1,1,'S',1,0.992441,463,942702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 456}, \"maximum_statistics\": {\"great\": 463}}',93.3804,180713818,450890,NULL,'2023-09-10 06:25:51',1694327151,NULL),(1877215940,34405146,1,2036506,0,1,1,'C',1,0.709945,42,235097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',11.247,180685215,50730,NULL,'2023-09-08 14:26:23',1694183183,NULL),(1877215752,34408829,1,2036506,0,1,1,'C',1,0.737569,52,270225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 101}, \"maximum_statistics\": {\"great\": 181}}',11.4389,180683485,54017,NULL,'2023-09-08 12:50:38',1694177438,NULL),(1877206105,34408829,1,4236687,1,1,1,'B',1,0.869231,62,600589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 51}, \"maximum_statistics\": {\"great\": 65}}',18.0589,180700416,32586,NULL,'2023-09-09 12:36:57',1694263017,NULL),(1877260581,34408855,1,3760232,1,1,1,'C',1,0.705882,37,229224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 52}, \"maximum_statistics\": {\"great\": 102}}',7.20217,180695566,24576,NULL,'2023-09-09 05:46:14',1694238374,NULL),(1877231721,34408855,1,2051068,0,1,1,'D',1,0.690625,33,196393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 80}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',11.029,180692973,43502,NULL,'2023-09-09 01:36:23',1694223383,NULL),(1877215622,34408855,1,2036506,0,1,1,'C',1,0.718232,51,247987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 21, \"great\": 100, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 181}}',11.1371,180682335,52799,NULL,'2023-09-08 11:41:25',1694173285,NULL),(1877277988,34412266,1,2165189,0,1,1,'D',1,0.682382,81,211598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 60, \"great\": 207, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 403}}',12.1572,180691187,157216,NULL,'2023-09-08 22:15:19',1694211319,NULL),(1877912557,34412266,1,1996862,0,1,1,'C',1,0.798309,182,410125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 18, \"great\": 265, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 414}}',21.4067,181545102,234875,NULL,'2023-11-10 22:28:43',1699655323,NULL),(1877226378,34413165,1,1863227,0,1,1,'C',1,0.771429,27,423077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 47, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 70}}',11.1342,180693751,174161,NULL,'2023-09-09 02:51:27',1694227887,NULL),(1877243657,34413532,1,1920739,0,1,1,'C',1,0.773077,62,313177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 30, \"great\": 172}, \"maximum_statistics\": {\"great\": 260}}',15.4107,180694427,89252,NULL,'2023-09-09 03:57:53',1694231873,NULL),(1877243917,34414406,1,1920739,0,1,1,'C',1,0.776923,56,331431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 29, \"great\": 173, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 260}}',15.5814,180696905,100702,NULL,'2023-09-09 08:09:51',1694246991,NULL),(2580579914,34415136,1,2480904,1,1,1,'C',1,0.758,62,286932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 42, \"great\": 300}, \"maximum_statistics\": {\"great\": 500}}',55.0072,183325460,169118,NULL,'2024-03-28 11:47:20',1711626440,NULL),(1877221593,34415136,1,2039820,1,1,1,'B',1,0.888105,103,547617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 10, \"great\": 395}, \"maximum_statistics\": {\"great\": 496}}',61.1537,180699999,257042,NULL,'2023-09-09 12:06:37',1694261197,NULL),(1877213387,34415136,1,206199,1,1,1,'B',1,0.851927,163,494747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 36, \"great\": 383}, \"maximum_statistics\": {\"great\": 493}}',63.6479,180717300,306278,NULL,'2023-09-10 11:09:02',1694344142,NULL),(2580571624,34415136,1,4443830,1,1,1,'B',1,0.820215,185,426530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 60, \"great\": 418}, \"maximum_statistics\": {\"great\": 559}}',63.9043,183325437,277700,NULL,'2024-03-28 11:45:11',1711626311,NULL),(1877205326,34415136,1,188394,0,1,1,'B',1,0.852196,224,505186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 21, \"great\": 438}, \"maximum_statistics\": {\"great\": 592}}',68.9529,180699600,375736,NULL,'2023-09-09 11:38:33',1694259513,NULL),(1878390544,34415136,1,1758428,1,1,1,'B',1,0.82839,101,412124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 32, \"great\": 342}, \"maximum_statistics\": {\"great\": 472}}',72.8144,182267287,214348,NULL,'2024-01-05 05:00:56',1704430856,NULL),(2581122427,34415136,1,2452378,1,1,1,'A',1,0.920792,126,661745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 259, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 303}}',73.3284,183326937,219256,NULL,'2024-03-28 13:51:01',1711633861,NULL),(1877193971,34415136,1,36614,1,1,1,'B',1,0.878378,223,576137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 296, \"legacy_combo_increase\": 3}}',74.7425,180713402,297668,NULL,'2023-09-10 05:54:34',1694325274,NULL),(1877217382,34415136,1,58286,0,1,1,'B',1,0.86092,139,487430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 20, \"great\": 334}, \"maximum_statistics\": {\"great\": 435}}',76.9315,180699666,244980,NULL,'2023-09-09 11:43:06',1694259786,NULL),(1877217453,34415136,1,216948,0,1,1,'A',1,0.955963,190,715349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 507}, \"maximum_statistics\": {\"great\": 545}}',77.2958,180700098,386720,NULL,'2023-09-09 12:13:27',1694261607,NULL),(1877391002,34415136,1,104401,0,1,1,'B',1,0.839416,234,489611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 70, \"great\": 628}, \"maximum_statistics\": {\"great\": 822}}',81.7416,180923157,517734,NULL,'2023-09-24 11:20:08',1695554408,NULL),(1877266051,34415136,1,2132762,1,1,1,'B',1,0.823878,196,441583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 314, \"miss\": 51, \"great\": 816}, \"maximum_statistics\": {\"great\": 1181}}',82.2568,180699965,624360,NULL,'2023-09-09 12:04:24',1694261064,NULL),(1877192049,34415136,1,33535,1,1,1,'B',1,0.857988,169,475061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 23, \"great\": 507}, \"maximum_statistics\": {\"great\": 676}}',86.6212,180699727,398920,NULL,'2023-09-09 11:46:48',1694260008,NULL),(1877243322,34415136,1,2752049,1,1,1,'B',1,0.849711,143,471853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 11, \"great\": 374}, \"maximum_statistics\": {\"great\": 519}}',98.2433,180747872,280584,NULL,'2023-09-12 13:10:22',1694524222,NULL),(1877205307,34415136,1,188393,1,1,1,'B',1,0.882411,160,551213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 7, \"great\": 394}, \"maximum_statistics\": {\"great\": 506}}',111.957,180747830,362596,NULL,'2023-09-12 13:06:51',1694524011,NULL),(2644493994,34415136,1,2480903,1,1,1,'B',1,0.89486,300,606247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 346}, \"maximum_statistics\": {\"great\": 428}}',113.333,183476766,312590,NULL,'2024-04-09 11:45:36',1712663136,NULL),(2585697159,34415136,1,941197,1,1,1,'B',1,0.879956,177,527892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 360}, \"maximum_statistics\": {\"great\": 454}}',116.77,183337532,278172,NULL,'2024-03-29 09:28:39',1711704519,NULL),(1877247740,34415136,1,3529971,1,1,1,'A',1,0.949461,239,755191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 673, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 742}}',119.236,180713251,704660,NULL,'2023-09-10 05:42:26',1694324546,NULL),(2658835323,34415136,1,1757218,1,1,1,'B',1,0.871991,457,640362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"great\": 340, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 457}}',124.742,183508859,459860,NULL,'2024-04-12 08:53:17',1712911997,NULL),(2580605651,34415136,1,946773,1,1,1,'B',1,0.889002,263,626175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 2, \"great\": 384, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 491}}',126.535,183325533,414890,NULL,'2024-03-28 11:54:03',1711626843,NULL),(2581082500,34415136,1,86199,0,1,1,'A',1,0.96868,156,782913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 424, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 447}}',127.012,183326831,347420,NULL,'2024-03-28 13:42:46',1711633366,NULL),(2580703994,34415136,1,162520,0,1,1,'B',1,0.886744,382,606227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 33, \"great\": 634}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',128.688,183325788,623484,NULL,'2024-03-28 12:18:27',1711628307,NULL),(2581090785,34415136,1,487679,1,1,1,'S',1,0.960106,376,849928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 346}, \"maximum_statistics\": {\"great\": 376}}',128.772,183326853,400350,NULL,'2024-03-28 13:44:29',1711633469,NULL),(1877242727,34415136,1,2749924,1,1,1,'A',1,0.909543,286,643036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 417}, \"maximum_statistics\": {\"great\": 503}}',130.198,180713434,378190,NULL,'2023-09-10 05:58:01',1694325481,NULL),(1878422856,34415136,1,2651838,1,1,1,'B',1,0.841089,179,461745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 31, \"great\": 720}, \"maximum_statistics\": {\"great\": 1010}}',130.327,182295648,566216,NULL,'2024-01-07 04:32:55',1704601975,NULL),(1877180372,34415136,1,158767,0,1,1,'A',1,0.969325,262,825355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 461}, \"maximum_statistics\": {\"great\": 489}}',144.065,180700114,417620,NULL,'2023-09-09 12:15:20',1694261720,NULL),(2580960420,34415136,1,2114849,1,1,1,'S',1,0.970766,496,869138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 467, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 496, \"legacy_combo_increase\": 1}}',145.119,183326464,516010,NULL,'2024-03-28 13:17:09',1711631829,NULL),(2582380110,34415136,1,165970,0,1,1,'S',1,0.961538,481,842400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 444}, \"maximum_statistics\": {\"great\": 481}}',152.631,183329890,531640,NULL,'2024-03-28 18:04:39',1711649079,NULL),(1877537803,34415136,1,3970603,1,1,1,'A',1,0.940014,420,738362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 20, \"great\": 1267}, \"maximum_statistics\": {\"great\": 1417}}',163.394,181111389,1264954,NULL,'2023-10-08 10:32:08',1696761128,NULL),(2581073576,34415136,1,69439,0,1,1,'A',1,0.958959,348,794184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 927, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 999}}',167.802,183326808,954986,NULL,'2024-03-28 13:40:56',1711633256,NULL),(1877263964,34415136,1,104382,0,1,1,'A',1,0.939511,325,732744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 7, \"great\": 690, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 777}}',177.677,180823089,714010,NULL,'2023-09-17 12:51:39',1694955099,NULL),(1877339725,34415136,1,3142378,1,1,1,'S',1,0.974265,680,888829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 645}, \"maximum_statistics\": {\"great\": 680}}',183.541,180923091,735340,NULL,'2023-09-24 11:14:09',1695554049,NULL),(1877465586,34415136,1,3544020,1,1,1,'A',1,0.944788,441,777765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 8, \"great\": 870, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 969}}',193.256,181111505,1029790,NULL,'2023-10-08 10:41:15',1696761675,NULL),(1877249266,34415331,1,2085475,0,1,1,'D',1,0.589552,19,189539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 19, \"great\": 31}, \"maximum_statistics\": {\"great\": 67}}',6.74884,180788252,119385,NULL,'2023-09-15 11:10:08',1694776208,NULL),(1877301442,34415331,1,1773234,0,1,1,'D',1,0.579734,45,123442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 73, \"great\": 121}, \"maximum_statistics\": {\"great\": 301}}',8.1915,180986606,92358,NULL,'2023-09-29 07:09:48',1695971388,NULL),(2250085289,34415410,1,813834,0,1,1,'C',1,0.720126,31,243400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 87}, \"maximum_statistics\": {\"great\": 159}}',10.8935,182442136,45833,NULL,'2024-01-18 17:58:18',1705600698,NULL),(2250083347,34415410,1,2846067,1,1,1,'C',1,0.744624,30,252780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 114}, \"maximum_statistics\": {\"great\": 186}}',13.0182,182442107,46310,NULL,'2024-01-18 17:55:01',1705600501,NULL),(2250090538,34415410,1,2594554,1,1,1,'C',1,0.771186,30,360123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 38}, \"maximum_statistics\": {\"great\": 59}}',13.4915,182442237,25802,NULL,'2024-01-18 18:06:46',1705601206,NULL),(2250087495,34415410,1,2594555,1,1,1,'A',1,0.918919,37,639679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 31}, \"maximum_statistics\": {\"great\": 37}}',16.3782,182442188,23256,NULL,'2024-01-18 18:01:49',1705600909,NULL),(1877244112,34415783,1,1920739,0,1,1,'C',1,0.734615,30,134927,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 31, \"great\": 153}, \"maximum_statistics\": {\"great\": 260}}',11.1383,180701629,78253,NULL,'2023-09-09 13:52:03',1694267523,NULL),(1878422775,34416349,1,3103907,0,1,1,'C',1,0.760081,37,286265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 17, \"great\": 146}, \"maximum_statistics\": {\"great\": 248}}',13.1097,182226060,70162,NULL,'2024-01-01 21:13:57',1704143637,NULL),(1878378337,34416349,1,2944443,0,1,1,'C',1,0.792398,31,356140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 115}, \"maximum_statistics\": {\"great\": 171}}',16.5689,182234915,70808,NULL,'2024-01-02 15:40:39',1704210039,NULL),(1877195437,34416731,1,2012563,0,1,1,'D',1,0.669355,12,169705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 17, \"great\": 38}, \"maximum_statistics\": {\"great\": 62}}',10.8609,180826107,13482,NULL,'2023-09-17 15:57:38',1694966258,NULL),(2343677505,34421380,1,4412587,1,1,1,'C',1,0.712963,11,304657,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 34, \"ignore_hit\": 2, \"ignore_miss\": 33}, \"maximum_statistics\": {\"great\": 54, \"ignore_hit\": 18, \"large_bonus\": 17}}',11.5384,NULL,0,'2024-02-14 11:49:24','2024-02-14 11:50:13',1707911413,7415),(1877210208,34422628,1,3033140,1,1,1,'D',1,0.283784,5,9829,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 69, \"great\": 21}, \"maximum_statistics\": {\"great\": 111}}',4.42481,180718944,10020,NULL,'2023-09-10 13:13:06',1694351586,NULL),(1877328807,34423847,1,4240263,1,1,1,'B',1,0.847403,53,435779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 122}, \"maximum_statistics\": {\"great\": 154}}',21.1695,180907525,50850,NULL,'2023-09-23 13:10:09',1695474609,NULL),(1878276723,34424033,1,824719,0,1,1,'C',1,0.783333,35,373336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 41}, \"maximum_statistics\": {\"great\": 60}}',13.7419,182060189,106639,NULL,'2023-12-20 16:30:53',1703089853,NULL),(1878216856,34424033,1,1611097,1,1,1,'C',1,0.725641,53,226950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 109}, \"maximum_statistics\": {\"great\": 195}}',19.1027,182060207,56934,NULL,'2023-12-20 16:32:29',1703089949,NULL),(1877182351,34424339,1,2012563,0,1,1,'D',1,0.629032,29,149526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 25}, \"maximum_statistics\": {\"great\": 62}}',7.9274,180732067,14436,NULL,'2023-09-11 10:58:39',1694429919,NULL),(3022360555,34424697,1,1256370,0,1,1,'D',1,0.546808,23,111843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 70, \"great\": 92, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 235}}',9.25932,184351562,76626,NULL,'2024-06-19 11:45:37',1718797537,NULL),(3022307523,34424697,1,240376,0,1,1,'B',1,0.801887,45,407532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 150}, \"maximum_statistics\": {\"great\": 212}}',26.4014,184351411,147106,NULL,'2024-06-19 11:32:21',1718796741,NULL),(1877232727,34424871,1,2051068,0,1,1,'B',1,0.8125,29,356904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 116}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',19.0906,180725179,55456,NULL,'2023-09-10 20:58:36',1694379516,NULL),(1877181713,34426027,1,2012563,0,1,1,'D',1,0.693548,31,212738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 32}, \"maximum_statistics\": {\"great\": 62}}',8.37597,180728098,16328,NULL,'2023-09-11 02:22:37',1694398957,NULL),(1877186798,34426027,1,2953022,0,1,1,'B',1,0.86194,64,456945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 101}, \"maximum_statistics\": {\"great\": 134}}',21.2827,180769377,53775,NULL,'2023-09-14 00:20:56',1694650856,NULL),(1877184755,34427279,1,2012563,0,1,1,'A',1,0.935484,62,727978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 54}, \"maximum_statistics\": {\"great\": 62}}',24.3866,180743653,33976,NULL,'2023-09-12 06:07:43',1694498863,NULL),(1877247741,34427279,1,1920739,0,1,1,'A',1,0.957692,159,758798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 239}, \"maximum_statistics\": {\"great\": 260}}',34.5825,180743621,201941,NULL,'2023-09-12 06:03:07',1694498587,NULL),(1877197507,34427477,1,2012566,0,1,1,'C',1,0.728374,54,254535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 41, \"great\": 173}, \"maximum_statistics\": {\"great\": 289}}',33.2551,180735202,84820,NULL,'2023-09-11 14:39:11',1694443151,NULL),(1877248246,34427477,1,2762949,1,1,1,'B',1,0.852878,132,462394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 67, \"great\": 1048, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1390}}',67.9421,180735315,683300,NULL,'2023-09-11 14:46:29',1694443589,NULL),(1877411283,34427972,1,2012563,0,1,1,'D',1,0.685484,36,215315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 33}, \"maximum_statistics\": {\"great\": 62}}',8.7396,180967773,17092,NULL,'2023-09-27 18:28:30',1695839310,NULL),(1877196655,34427972,1,2012564,0,1,1,'C',1,0.718563,45,239390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 27, \"great\": 100}, \"maximum_statistics\": {\"great\": 167}}',21.4802,180773560,46122,NULL,'2023-09-14 09:40:37',1694684437,NULL),(1877235063,34427972,1,1887375,1,1,1,'A',1,0.944649,271,758153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 241}, \"maximum_statistics\": {\"great\": 271}}',54.5249,180774006,229364,NULL,'2023-09-14 10:23:58',1694687038,NULL),(1877903222,34429175,1,1442771,0,1,1,'C',1,0.71875,48,254928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 53}, \"maximum_statistics\": {\"great\": 96}}',8.31665,181626137,57802,NULL,'2023-11-17 04:40:25',1700196025,NULL),(1878216973,34429175,1,1920739,0,1,1,'C',1,0.761538,54,290241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 34, \"great\": 170}, \"maximum_statistics\": {\"great\": 260}}',15.0408,182058537,81563,NULL,'2023-12-20 14:04:24',1703081064,NULL),(1877183404,34429175,1,2012563,0,1,1,'B',1,0.870968,32,481922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 48}, \"maximum_statistics\": {\"great\": 62}}',17.7791,180737027,22196,NULL,'2023-09-11 17:04:19',1694451859,NULL),(1877185342,34429575,1,2012563,0,1,1,'D',1,0.685484,27,205343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 34}, \"maximum_statistics\": {\"great\": 62}}',9.13924,180750302,16208,NULL,'2023-09-12 15:50:41',1694533841,NULL),(1877248098,34429575,1,1920739,0,1,1,'C',1,0.786538,51,325107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 26, \"great\": 175}, \"maximum_statistics\": {\"great\": 260}}',15.9662,180750359,85007,NULL,'2023-09-12 15:55:38',1694534138,NULL),(1877504910,34430011,1,1975270,1,1,1,'B',1,0.836898,127,451961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 134}, \"maximum_statistics\": {\"great\": 187, \"legacy_combo_increase\": 1}}',19.1236,181116073,102774,NULL,'2023-10-08 16:22:07',1696782127,NULL),(1877228392,34431629,1,671501,0,1,1,'C',1,0.75,51,270122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 119}, \"maximum_statistics\": {\"great\": 190}}',NULL,180761818,54422,NULL,'2023-09-13 12:47:05',1694609225,NULL),(1877207387,34431629,1,1817574,1,1,1,'B',1,0.806358,106,415912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173}}',17.5068,180762090,80389,NULL,'2023-09-13 13:08:48',1694610528,NULL),(1877296350,34431629,1,3927928,1,1,1,'B',1,0.862869,54,456807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 193}, \"maximum_statistics\": {\"great\": 237}}',23.7113,180761988,88628,NULL,'2023-09-13 13:00:51',1694610051,NULL),(1877192056,34432138,1,2012563,0,1,1,'D',1,0.66129,40,210862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 33}, \"maximum_statistics\": {\"great\": 62}}',8.709,180790336,18178,NULL,'2023-09-15 13:58:06',1694786286,NULL),(1877185143,34433374,1,2012563,0,1,1,'D',1,0.693548,35,232817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 14, \"great\": 38}, \"maximum_statistics\": {\"great\": 62}}',10.8713,180748926,18108,NULL,'2023-09-12 14:17:07',1694528227,NULL),(1877248053,34433648,1,1920739,0,1,1,'A',1,0.903846,48,541687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 219}, \"maximum_statistics\": {\"great\": 260}}',25.9922,180749375,111528,NULL,'2023-09-12 14:51:12',1694530272,NULL),(1877342194,34435469,1,4251888,1,1,1,'B',1,0.827402,42,399913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 34, \"great\": 218}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 1}}',21.3257,180866779,111596,NULL,'2023-09-20 15:46:46',1695224806,NULL),(2757398693,34435469,1,3927928,1,1,1,'A',1,0.924051,64,597644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 208}, \"maximum_statistics\": {\"great\": 237}}',30.603,183747801,109570,NULL,'2024-05-01 00:01:27',1714521687,NULL),(1877249536,34439457,1,1920739,0,1,1,'C',1,0.771154,36,292847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 33, \"great\": 174}, \"maximum_statistics\": {\"great\": 260}}',15.6339,180765055,74004,NULL,'2023-09-13 16:48:53',1694623733,NULL),(1877249840,34440657,1,1920739,0,1,1,'C',1,0.732692,57,271177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 31, \"great\": 152}, \"maximum_statistics\": {\"great\": 260}}',12.704,180767918,92679,NULL,'2023-09-13 21:14:31',1694639671,NULL),(1877802528,34443836,1,3981600,1,1,1,'C',1,0.770053,37,286653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 115}, \"maximum_statistics\": {\"great\": 187}}',14.2065,181382880,55606,NULL,'2023-10-29 12:08:13',1698581293,NULL),(1877765716,34443836,1,3363597,1,1,1,'B',1,0.892857,70,693767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 55}, \"maximum_statistics\": {\"great\": 70}}',18.0022,181383382,31910,NULL,'2023-10-29 12:43:26',1698583406,NULL),(1877176206,34443905,1,2012562,0,1,1,'B',1,0.846154,93,519930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 89}, \"maximum_statistics\": {\"great\": 117}}',25.1426,180777030,64362,NULL,'2023-09-14 14:12:47',1694700767,NULL),(1877242903,34443905,1,1920738,0,1,1,'B',1,0.862335,183,519299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 36, \"great\": 365}, \"maximum_statistics\": {\"great\": 454}}',34.2481,180777087,297854,NULL,'2023-09-14 14:16:51',1694701011,NULL),(1877922246,34444033,1,2012563,0,1,1,'D',1,0.596774,26,140080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 23, \"great\": 35}, \"maximum_statistics\": {\"great\": 62}}',9.52636,181572810,14998,NULL,'2023-11-12 17:20:57',1699809657,NULL),(1877176236,34444095,1,2012562,0,1,1,'B',1,0.837607,55,433967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 84}, \"maximum_statistics\": {\"great\": 117}}',23.9247,180777757,45348,NULL,'2023-09-14 15:09:47',1694704187,NULL),(1877242917,34444095,1,1920738,0,1,1,'B',1,0.802863,115,384659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 32, \"great\": 307}, \"maximum_statistics\": {\"great\": 454}}',25.5092,180778044,219340,NULL,'2023-09-14 15:29:27',1694705367,NULL),(1877521349,34445948,1,2012563,0,1,1,'B',1,0.862903,59,566490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 62}}',16.7466,181026358,30802,NULL,'2023-10-01 23:42:31',1696203751,NULL),(1877475301,34445948,1,1920739,0,1,1,'A',1,0.917308,176,654076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 219}, \"maximum_statistics\": {\"great\": 260}}',27.3429,181025905,184795,NULL,'2023-10-01 22:50:33',1696200633,NULL),(1877777683,34445948,1,3655288,1,1,1,'A',1,0.9319,279,726409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 241}, \"maximum_statistics\": {\"great\": 279}}',28.3536,181389959,229176,NULL,'2023-10-29 22:52:41',1698619961,NULL),(1877777124,34445948,1,1774604,0,1,1,'A',1,0.916905,231,641851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 296}, \"maximum_statistics\": {\"great\": 349}}',28.611,181401129,237068,NULL,'2023-10-30 21:42:17',1698702137,NULL),(1877188948,34446278,1,1774604,0,1,1,'A',1,0.968481,302,806117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',39.1628,180783066,301594,NULL,'2023-09-14 23:20:54',1694733654,NULL),(2568323864,34446478,1,2012563,0,1,1,'D',1,0.685484,25,198507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 34}, \"maximum_statistics\": {\"great\": 62}}',9.13924,183296069,15602,NULL,'2024-03-26 00:52:20',1711414340,NULL),(1877408184,34446478,1,2012563,0,1,1,'D',1,0.685484,23,92492,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 35}, \"maximum_statistics\": {\"great\": 62}}',9.55149,180832963,14400,NULL,'2023-09-18 02:34:34',1695004474,NULL),(1877366873,34451019,1,1920739,0,1,1,'C',1,0.778846,32,308648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 169}, \"maximum_statistics\": {\"great\": 260}}',15.1547,180865149,79340,NULL,'2023-09-20 13:57:23',1695218243,NULL),(3617958846,34451019,1,2012563,0,1,1,'B',1,0.887097,23,502204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 52}, \"maximum_statistics\": {\"great\": 62}}',20.2881,185633703,21682,NULL,'2024-10-02 23:21:01',1727911261,NULL),(1878415560,34451490,1,2012563,0,1,1,'D',1,0.645161,19,158676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 16, \"great\": 34}, \"maximum_statistics\": {\"great\": 62}}',9.10958,182363343,14438,NULL,'2024-01-12 18:31:57',1705084317,NULL),(2511941329,34451490,1,3675957,0,1,1,'B',1,0.824627,55,391702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 195}, \"maximum_statistics\": {\"great\": 268}}',18.1009,183164894,99274,NULL,'2024-03-15 19:50:17',1710532217,NULL),(1877192931,34451604,1,2012563,0,1,1,'C',1,0.733871,34,263841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 35}, \"maximum_statistics\": {\"great\": 62}}',9.72421,180795448,17848,NULL,'2023-09-15 20:32:29',1694809949,NULL),(1877227321,34453396,1,3874259,1,1,1,'C',1,0.763333,38,310317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 90}, \"maximum_statistics\": {\"great\": 150}}',13.1432,180817561,54431,NULL,'2023-09-17 05:08:28',1694927308,NULL),(1877302840,34453396,1,2014323,0,1,1,'B',1,0.812785,59,392214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 147}, \"maximum_statistics\": {\"great\": 219}}',16.583,180917964,94364,NULL,'2023-09-24 03:23:18',1695525798,NULL),(1877790388,34453652,1,134365,1,1,1,'A',1,0.957692,504,819074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 844}, \"maximum_statistics\": {\"great\": 910}}',NULL,181419301,966850,NULL,'2023-11-01 13:11:50',1698844310,NULL),(3060150722,34453652,1,1084759,1,1,1,'X',1,1,1690,956506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1690, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 1690}}',NULL,184433008,2179720,NULL,'2024-06-26 05:31:36',1719379896,NULL),(1877838858,34453652,1,2083254,1,1,1,'S',1,0.999343,1522,957208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1520, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1522}}',NULL,181618681,1859030,NULL,'2023-11-16 14:30:43',1700145043,NULL),(1877614426,34453652,1,1643089,1,1,1,'S',1,0.978723,47,825030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 45}, \"maximum_statistics\": {\"great\": 47}}',28.4208,181280465,25200,NULL,'2023-10-21 13:38:18',1697895498,NULL),(1877842831,34453652,1,214275,1,1,1,'S',1,0.997696,217,931638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 216, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 217}}',57.6663,181579928,384376,NULL,'2023-11-13 08:19:31',1699863571,NULL),(1877899536,34453652,1,2988915,1,1,1,'S',1,0.992582,337,935594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 332, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 337}}',70.8319,181579691,402526,NULL,'2023-11-13 07:32:34',1699860754,NULL),(1877874772,34453652,1,1939221,1,1,1,'X',1,1,83,1055665,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 83}}',73.2829,181579855,51004,NULL,'2023-11-13 08:04:20',1699862660,NULL),(1877900794,34453652,1,1441372,1,1,1,'X',1,1,68,1052578,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',75.0402,181579901,40272,NULL,'2023-11-13 08:10:42',1699863042,NULL),(1877874551,34453652,1,1939220,1,1,1,'X',1,1,127,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 127}}',75.3915,181579800,103008,NULL,'2023-11-13 07:55:28',1699862128,NULL),(1877650482,34453652,1,1382494,1,1,1,'S',1,0.997143,175,951123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 174, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 175}}',79.2737,181331965,178624,NULL,'2023-10-25 13:52:12',1698241932,NULL),(1877905836,34453652,1,933118,1,1,1,'X',1,1,299,953762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 299}}',85.91,181579752,350860,NULL,'2023-11-13 07:46:37',1699861597,NULL),(1877800836,34453652,1,2259975,1,1,1,'S',1,0.996945,491,940640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 488, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 491}}',86.0119,181419639,573218,NULL,'2023-11-01 13:43:15',1698846195,NULL),(1877654356,34453652,1,3786373,1,1,1,'S',1,0.995902,122,905117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 121, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 122}}',87.2967,181320394,95510,NULL,'2023-10-24 14:23:58',1698157438,NULL),(1877886351,34453652,1,1382495,1,1,1,'X',1,1,97,1052041,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 97}}',87.9553,181579870,82737,NULL,'2023-11-13 08:05:51',1699862751,NULL),(1877706143,34453652,1,3519642,1,1,1,'S',1,0.997041,169,952383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 168, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 169}}',89.8689,181418857,170634,NULL,'2023-11-01 12:29:29',1698841769,NULL),(1877819710,34453652,1,3519644,1,1,1,'X',1,1,95,1048326,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 95}}',90.5815,181579878,80730,NULL,'2023-11-13 08:07:20',1699862840,NULL),(1877797533,34453652,1,1028146,1,1,1,'S',1,0.991379,348,935068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 342, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 348}}',94.6622,181511196,350570,NULL,'2023-11-08 06:49:53',1699426193,NULL),(1877751045,34453652,1,2920202,1,1,1,'X',1,1,196,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 196}}',95.5534,181418914,192980,NULL,'2023-11-01 12:35:40',1698842140,NULL),(1877689685,34453652,1,2367475,1,1,1,'S',1,0.990765,379,931060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 372, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',96.456,181420156,433286,NULL,'2023-11-01 14:27:29',1698848849,NULL),(1877797554,34453652,1,1028146,1,1,1,'SH',1,0.991379,348,988234,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 342, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 348}}',102.772,181511329,362262,NULL,'2023-11-08 07:09:53',1699427393,NULL),(1877736734,34453652,1,1939222,1,1,1,'S',1,0.994595,185,945929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 183, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 185}}',106.274,181419342,169864,NULL,'2023-11-01 13:16:32',1698844592,NULL),(1877925589,34453652,1,485614,1,1,1,'X',1,1,109,1038406,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 109}}',111.087,181579894,93800,NULL,'2023-11-13 08:09:34',1699862974,NULL),(1877654817,34453652,1,3786377,1,1,1,'S',1,0.98494,166,877785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 161, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 166}}',116.724,181320438,143250,NULL,'2023-10-24 14:29:18',1698157758,NULL),(1877746795,34453652,1,284012,1,1,1,'S',1,0.998547,688,907348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 686, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 688}}',129.748,181536175,703764,NULL,'2023-11-10 08:35:12',1699605312,NULL),(1877874560,34453652,1,1939220,1,1,1,'SH',1,0.992126,127,1089328,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127}}',138.333,181579848,112924,NULL,'2023-11-13 08:02:16',1699862536,NULL),(1877899657,34453652,1,2988917,1,1,1,'S',1,0.998276,580,955364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 578, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 580}}',139.724,181579668,703160,NULL,'2023-11-13 07:27:34',1699860454,NULL),(1877757617,34453652,1,1382496,1,1,1,'X',1,1,271,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 271}}',154.119,181514193,303696,NULL,'2023-11-08 13:15:06',1699449306,NULL),(1877741146,34453652,1,1946170,1,1,1,'S',1,0.991803,183,894291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 183}}',171.101,181511438,162950,NULL,'2023-11-08 07:27:07',1699428427,NULL),(1877927667,34453652,1,1028146,1,1,1,'SH',1,0.981322,348,1055468,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 335, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 348}}',180.091,181618900,389688,NULL,'2023-11-16 14:49:28',1700146168,NULL),(1877736930,34453652,1,1939223,1,1,1,'S',1,0.994118,255,943511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',187.113,181448054,250020,NULL,'2023-11-03 15:38:19',1699025899,NULL),(1877886435,34453652,1,4111716,1,1,1,'A',1,0.989319,582,912772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 735, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 749}}',204.217,181547845,899656,NULL,'2023-11-11 03:58:45',1699675125,NULL),(1877757730,34453652,1,90616,0,1,1,'A',1,0.977169,651,850945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 848, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 876}}',212.597,181477555,901150,NULL,'2023-11-05 14:49:44',1699195784,NULL),(1877731025,34453652,1,2487381,1,1,1,'S',1,0.995868,484,940538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 480, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 484}}',212.743,181513988,576320,NULL,'2023-11-08 12:56:00',1699448160,NULL),(1877771662,34453652,1,2983439,1,1,1,'S',1,0.995868,847,948356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 840, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 847}}',214.64,181536092,1039530,NULL,'2023-11-10 08:23:51',1699604631,NULL),(1877757698,34453652,1,1382504,1,1,1,'S',1,0.99875,400,956400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 399, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 400}}',218.511,181514163,454824,NULL,'2023-11-08 13:12:41',1699449161,NULL),(1877735612,34453652,1,1274287,0,1,1,'A',1,0.970867,790,826557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 26, \"great\": 1319, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1373}}',224.554,181511066,1347168,NULL,'2023-11-08 06:29:49',1699424989,NULL),(1877717827,34453652,1,210463,1,1,1,'S',1,0.999447,904,958334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 903, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 904}}',234.155,181514285,1082190,NULL,'2023-11-08 13:23:39',1699449819,NULL),(3323863399,34453652,1,127524,1,1,1,'S',1,0.996479,710,947968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 705, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 710}}',234.768,185007081,967052,NULL,'2024-08-12 14:48:33',1723474113,NULL),(1877846784,34453652,1,3786375,1,1,1,'X',1,1,238,920000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 238}}',235.461,181596047,225480,NULL,'2023-11-14 16:14:16',1699978456,NULL),(1878396161,34453652,1,90479,1,1,1,'S',1,0.996464,707,950304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 702, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 707}}',235.468,182313629,863330,NULL,'2024-01-08 13:45:31',1704721531,NULL),(1877918807,34453652,1,3048917,1,1,1,'S',1,0.998744,398,955085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 397, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 398}}',236.971,181557102,416230,NULL,'2023-11-11 16:45:18',1699721118,NULL),(1877770046,34453652,1,106158,1,1,1,'S',1,0.998483,659,952548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 657, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 659}}',257.014,181514236,765470,NULL,'2023-11-08 13:20:22',1699449622,NULL),(1877757800,34453652,1,90616,0,1,1,'A',1,0.989155,763,950331,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 863, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 876}}',262.906,181536539,995810,NULL,'2023-11-10 09:22:35',1699608155,NULL),(3060157840,34453652,1,1028486,1,1,1,'S',1,0.997557,614,951930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 611, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',270.27,184433026,758060,NULL,'2024-06-26 05:34:05',1719380045,NULL),(3060116641,34453652,1,3237573,1,1,1,'S',1,0.990428,888,930058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 871, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 888}}',270.337,184432925,1116698,NULL,'2024-06-26 05:19:20',1719379160,NULL),(1877706197,34453652,1,3519643,1,1,1,'S',1,0.992386,394,938603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 388, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 394}}',285.317,181514093,451096,NULL,'2023-11-08 13:05:08',1699448708,NULL),(1877689410,34453652,1,3880228,1,1,1,'S',1,0.996619,1183,911196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1175, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1183}}',287.944,181514047,1394630,NULL,'2023-11-08 13:00:59',1699448459,NULL),(3060093107,34453652,1,3752649,1,1,1,'S',1,0.995025,603,943735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 597, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 603}}',297.642,184432870,680572,NULL,'2024-06-26 05:10:49',1719378649,NULL),(1877791483,34453652,1,136526,1,1,1,'S',1,0.998688,1143,956301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1140, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1143}}',306.873,181513828,1291290,NULL,'2023-11-08 12:40:50',1699447250,NULL),(1877865265,34453652,1,3817225,0,1,1,'X',1,1,748,920683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 748, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',308.268,181673116,866820,NULL,'2023-11-20 15:27:04',1700494024,NULL),(1877746901,34453652,1,284013,1,1,1,'S',1,0.99954,1087,957226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1086, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1087}}',312.232,181536210,1294690,NULL,'2023-11-10 08:39:17',1699605557,NULL),(3323827195,34453652,1,4222143,1,1,1,'A',1,0.978091,379,922273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 616, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 639}}',321.991,185006994,748794,NULL,'2024-08-12 14:41:29',1723473689,NULL),(1877744675,34453652,1,1319599,1,1,1,'S',1,0.983023,913,912606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 882, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 913}}',324.114,181536322,1029056,NULL,'2023-11-10 08:52:27',1699606347,NULL),(1877924080,34453652,1,3880229,1,1,1,'S',1,0.997491,1395,913671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1388, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1395}}',325.019,181557376,1624210,NULL,'2023-11-11 17:02:38',1699722158,NULL),(1877896881,34453652,1,2983308,1,1,1,'S',1,0.994004,1084,942962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1071, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1084}}',332.621,181579565,1307960,NULL,'2023-11-13 07:06:37',1699859197,NULL),(1877820423,34453652,1,4035717,1,1,1,'S',1,0.998966,967,956449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 965, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 967}}',337.028,181618611,1100600,NULL,'2023-11-16 14:24:25',1700144665,NULL),(3323791598,34453652,1,3293736,1,1,1,'S',1,0.999021,1532,956747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1529, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1532}}',342.236,185006921,1887770,NULL,'2024-08-12 14:34:38',1723473278,NULL),(1877863083,34453652,1,1273614,1,1,1,'S',1,0.976523,1576,894048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 1502, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1576}}',351.5,181590454,1848060,NULL,'2023-11-14 05:40:10',1699940410,NULL),(1877936596,34453652,1,2043188,1,1,1,'S',1,0.998397,936,955477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 933, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 936}}',363.309,181557293,1041230,NULL,'2023-11-11 16:57:06',1699721826,NULL),(3060108229,34453652,1,1781766,1,1,1,'S',1,0.986928,918,920062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 894, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 918}}',364.168,184432909,1138570,NULL,'2024-06-26 05:16:19',1719378979,NULL),(1877705460,34453652,1,1146971,1,1,1,'S',1,0.990802,761,932594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 747, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 761}}',369.55,181536361,925520,NULL,'2023-11-10 08:57:58',1699606678,NULL),(3060087847,34453652,1,3735913,1,1,1,'S',1,0.990318,723,932907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 709, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 723}}',374.133,184432857,818210,NULL,'2024-06-26 05:08:55',1719378535,NULL),(1877892832,34453652,1,2971172,1,1,1,'S',1,0.989628,1157,930677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1133, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1157}}',375.982,181579648,1408700,NULL,'2023-11-13 07:23:56',1699860236,NULL),(1877826043,34453652,1,3906825,1,1,1,'S',1,0.990323,1395,931164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1368, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1395}}',376.981,181671889,1653050,NULL,'2023-11-20 13:53:54',1700488434,NULL),(1877757516,34453652,1,1382443,1,1,1,'S',1,0.99386,570,942981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 563, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 570}}',379.654,181514145,677422,NULL,'2023-11-08 13:10:17',1699449017,NULL),(1878355114,34453652,1,1637636,1,1,1,'S',1,0.988806,1876,922501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1834, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 4}}',380.843,182313841,2389516,NULL,'2024-01-08 14:08:19',1704722899,NULL),(1877906249,34453652,1,3859765,1,1,1,'S',1,0.999241,1977,918492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1974, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1977}}',380.893,181595342,2334850,NULL,'2023-11-14 15:18:07',1699975087,NULL),(1877919241,34453652,1,994817,1,1,1,'S',1,0.993425,1749,933079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1726, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1749}}',391.955,181672064,2060056,NULL,'2023-11-20 14:09:23',1700489363,NULL),(3060132333,34453652,1,105947,1,1,1,'S',1,0.994253,435,1027772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 430, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 435}}',400.456,184432959,558742,NULL,'2024-06-26 05:25:00',1719379500,NULL),(1878407289,34453652,1,3880342,1,1,1,'S',1,0.9988,1666,954503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1662, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1666}}',407.376,182314020,1972740,NULL,'2024-01-08 14:25:34',1704723934,NULL),(1877841460,34453652,1,210463,1,1,1,'S',1,0.993363,904,1033060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 892, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 904}}',416.719,181590582,1162134,NULL,'2023-11-14 06:03:27',1699941807,NULL),(1877893953,34453652,1,3654236,1,1,1,'S',1,0.9845,2000,915289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1938, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2000}}',439.765,181590755,2366320,NULL,'2023-11-14 06:36:16',1699943776,NULL),(1877841446,34453652,1,210463,0,1,1,'XH',1,1,904,560483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 904, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 904}}',441.782,181590570,764142,NULL,'2023-11-14 06:00:53',1699941653,NULL),(1877841470,34453652,1,210463,1,1,1,'SH',1,0.996681,904,1104864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 898, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 904}}',467.396,181590608,1215181,NULL,'2023-11-14 06:08:32',1699942112,NULL),(1877841553,34453652,1,210463,1,1,1,'SH',1,0.996681,904,1104617,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 898, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 904}}',467.396,181618983,1214352,NULL,'2023-11-16 14:56:20',1700146580,NULL),(1877865273,34453652,1,3817225,1,1,1,'S',1,0.990642,748,982669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 734, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',538.987,181673134,924972,NULL,'2023-11-20 15:28:48',1700494128,NULL),(1877870305,34453652,1,3935662,1,1,1,'S',1,0.997334,2063,948585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 2052, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2063}}',539.876,181592332,2474270,NULL,'2023-11-14 10:27:00',1699957620,NULL),(1877826192,34453652,1,3907074,1,1,1,'S',1,0.998136,2951,954763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 2940, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 2951}}',599.021,181579990,3512960,NULL,'2023-11-13 08:38:04',1699864684,NULL),(1877527220,34455425,1,3643030,1,1,1,'D',1,0.262306,12,4280,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 463, \"miss\": 1432, \"great\": 360}, \"maximum_statistics\": {\"great\": 2255}}',8.57399,181171908,194150,NULL,'2023-10-13 08:18:30',1697185110,NULL),(1877311087,34455482,1,4122530,1,1,1,'B',1,0.810247,99,383327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 48, \"great\": 375}, \"maximum_statistics\": {\"great\": 527}}',38.7751,180863050,218828,NULL,'2023-09-20 10:53:35',1695207215,NULL),(1877382498,34455482,1,818467,0,1,1,'B',1,0.860544,104,480990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 236, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 294}}',42.1603,180850473,142284,NULL,'2023-09-19 11:37:58',1695123478,NULL),(1877370238,34455482,1,80747,1,1,1,'B',1,0.874564,148,568782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 222, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 287}}',49.7336,180838365,218664,NULL,'2023-09-18 13:28:27',1695043707,NULL),(1877389329,34455482,1,102550,0,1,1,'A',1,0.90991,149,627755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 288}, \"maximum_statistics\": {\"great\": 333}}',50.4369,180850359,212496,NULL,'2023-09-19 11:29:21',1695122961,NULL),(1877382076,34455482,1,93294,1,1,1,'B',1,0.872941,132,538461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 333, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 425}}',55.2564,180838410,242430,NULL,'2023-09-18 13:31:59',1695043919,NULL),(1877369736,34455482,1,80419,1,1,1,'A',1,0.902863,175,660198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 404, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 489}}',60.5821,180838492,415004,NULL,'2023-09-18 13:38:27',1695044307,NULL),(1877344314,34455482,1,56361,0,1,1,'A',1,0.905498,167,630360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 246, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 291}}',60.9324,180838436,243398,NULL,'2023-09-18 13:33:58',1695044038,NULL),(1877326180,34455482,1,39528,0,1,1,'A',1,0.953405,211,746911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 256, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 279}}',63.4756,180838517,208821,NULL,'2023-09-18 13:39:57',1695044397,NULL),(1877375743,34455482,1,85680,1,1,1,'S',1,0.957399,223,777042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 204, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 223}}',63.7799,180836686,253752,NULL,'2023-09-18 10:44:51',1695033891,NULL),(1877388060,34455482,1,100350,0,1,1,'A',1,0.918182,110,619588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 283, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 330}}',63.9281,180838383,187956,NULL,'2023-09-18 13:30:07',1695043807,NULL),(1877312718,34455482,1,496240,1,1,1,'A',1,0.91517,219,646894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 431, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 501}}',65.7016,180858397,380642,NULL,'2023-09-19 23:26:52',1695166012,NULL),(1877401298,34455482,1,1993054,1,1,1,'A',1,0.928254,194,664813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 23, \"great\": 602, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 676}}',66.4572,180850521,477354,NULL,'2023-09-19 11:41:23',1695123683,NULL),(1877387418,34455482,1,98835,1,1,1,'A',1,0.935737,241,748346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 289, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 319}}',66.4807,180849584,289564,NULL,'2023-09-19 10:18:43',1695118723,NULL),(1877370133,34455482,1,80739,1,1,1,'A',1,0.911667,300,721296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 247, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 300}}',68.4134,180836734,317380,NULL,'2023-09-18 10:50:15',1695034215,NULL),(1877312074,34455482,1,161834,0,1,1,'S',1,0.973684,361,832896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 342, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 361}}',69.8566,180836747,353854,NULL,'2023-09-18 10:52:27',1695034347,NULL),(1877325674,34455482,1,176112,1,1,1,'A',1,0.946296,270,816489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 241, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 270}}',71.9027,180851470,284130,NULL,'2023-09-19 12:56:01',1695128161,NULL),(1877377954,34455482,1,87507,1,1,1,'A',1,0.950658,147,711018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 282, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 304}}',74.8558,180838463,254368,NULL,'2023-09-18 13:35:59',1695044159,NULL),(1877412453,34455482,1,1763478,0,1,1,'A',1,0.959677,57,701593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 116}, \"maximum_statistics\": {\"great\": 124}}',78.3008,180863065,67060,NULL,'2023-09-20 10:55:12',1695207312,NULL),(1877339365,34455482,1,49110,0,1,1,'A',1,0.949772,281,756101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 401, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 438}}',79.2821,180849562,371810,NULL,'2023-09-19 10:16:56',1695118616,NULL),(1877346827,34455482,1,215895,0,1,1,'A',1,0.928349,171,665843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 283, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 321}}',79.653,180858367,222084,NULL,'2023-09-19 23:22:37',1695165757,NULL),(1877408161,34455482,1,131343,0,1,1,'A',1,0.955446,140,731292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 281, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 303}}',82.1947,180849526,214494,NULL,'2023-09-19 10:12:31',1695118351,NULL),(1877398796,34455482,1,116317,1,1,1,'A',1,0.958427,208,773721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 415, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 445}}',82.9817,180849658,397264,NULL,'2023-09-19 10:26:15',1695119175,NULL),(1877313287,34455482,1,163363,0,1,1,'A',1,0.970588,191,811008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 306, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 323}}',84.2949,180851425,292150,NULL,'2023-09-19 12:52:39',1695127959,NULL),(1877360202,34455482,1,73482,1,1,1,'A',1,0.959538,365,782313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 644, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 692}}',84.7888,180836716,607046,NULL,'2023-09-18 10:48:33',1695034113,NULL),(1877389509,34455482,1,102601,1,1,1,'A',1,0.958904,156,759745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 341, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 365}}',88.2921,180849544,311682,NULL,'2023-09-19 10:14:40',1695118480,NULL),(1877363543,34455482,1,249761,0,1,1,'A',1,0.93948,211,708206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 12, \"great\": 789, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 884}}',90.2383,180850404,708496,NULL,'2023-09-19 11:33:18',1695123198,NULL),(1877337563,34455482,1,192222,1,1,1,'S',1,0.97467,454,890877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 431, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',90.3157,180849690,534890,NULL,'2023-09-19 10:29:08',1695119348,NULL),(1877327165,34455482,1,1049260,1,1,1,'S',1,0.96875,320,870238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 300, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 320, \"legacy_combo_increase\": 1}}',93.4621,180851449,356020,NULL,'2023-09-19 12:54:15',1695128055,NULL),(1877376701,34455482,1,86564,0,1,1,'S',1,0.970769,325,875348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 306, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 325, \"legacy_combo_increase\": 1}}',94.3695,180849705,361400,NULL,'2023-09-19 10:30:48',1695119448,NULL),(1877394905,34455482,1,110307,1,1,1,'A',1,0.965132,222,794244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 674, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 717, \"legacy_combo_increase\": 2}}',95.2741,180849630,742710,NULL,'2023-09-19 10:23:16',1695118996,NULL),(1877349570,34455482,1,219352,1,1,1,'S',1,0.984375,288,915896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 279, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 288}}',109.425,180858382,305680,NULL,'2023-09-19 23:24:25',1695165865,NULL),(1877457839,34455505,1,3122478,0,1,1,'C',1,0.754464,28,297988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 70}, \"maximum_statistics\": {\"great\": 112}}',11.5097,181014392,40846,NULL,'2023-10-01 05:29:31',1696138171,NULL),(1877550963,34455505,1,3068730,0,1,1,'C',1,0.733962,63,251357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 27, \"great\": 151, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 265}}',12.3844,181014311,78740,NULL,'2023-10-01 05:22:26',1696137746,NULL),(1877194231,34456768,1,2012563,0,1,1,'C',1,0.774194,19,290423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 41}, \"maximum_statistics\": {\"great\": 62}}',12.5272,180807477,16602,NULL,'2023-09-16 14:37:17',1694875037,NULL),(1877259931,34457292,1,4192952,1,1,1,'B',1,0.802632,23,336388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 26}, \"maximum_statistics\": {\"great\": 38}}',10.6517,180811575,10186,NULL,'2023-09-16 19:03:28',1694891008,NULL),(1877187697,34457292,1,2272348,0,1,1,'C',1,0.721014,24,238321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 76}, \"maximum_statistics\": {\"great\": 138}}',12.967,180811681,35266,NULL,'2023-09-16 19:11:55',1694891515,NULL),(1877200922,34457292,1,2014323,0,1,1,'C',1,0.773973,34,298664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 136}, \"maximum_statistics\": {\"great\": 219}}',14.2707,180821493,63272,NULL,'2023-09-17 11:12:26',1694949146,NULL),(1877378681,34459812,1,2497726,1,1,1,'B',1,0.856031,58,484379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 192}, \"maximum_statistics\": {\"great\": 257}}',21.9333,180842205,112201,NULL,'2023-09-18 18:03:46',1695060226,NULL),(1877181330,34461512,1,2262644,1,1,1,'D',1,0.630435,70,68392,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 69, \"great\": 147}, \"maximum_statistics\": {\"great\": 299}}',12.1145,180818403,68722,NULL,'2023-09-17 06:30:02',1694932202,NULL),(2477488901,34461912,1,1772049,0,1,1,'B',1,0.867446,113,496341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 62, \"great\": 816, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1026}}',78.9567,183088780,506154,NULL,'2024-03-09 14:55:52',1709996152,NULL),(1877201289,34465583,1,2014323,0,1,1,'C',1,0.762557,40,308155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 23, \"great\": 138}, \"maximum_statistics\": {\"great\": 219}}',14.3463,180829317,80501,NULL,'2023-09-17 19:41:06',1694979666,NULL),(1877302761,34465583,1,1774604,0,1,1,'C',1,0.797994,58,351362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 34, \"great\": 242}, \"maximum_statistics\": {\"great\": 349}}',17.443,180837193,125197,NULL,'2023-09-18 11:46:33',1695037593,NULL),(3252817914,34465670,1,4504815,1,1,1,'B',1,0.848684,49,497957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 76}}',18.4766,184853281,29972,NULL,'2024-07-31 13:24:49',1722432289,NULL),(1877201314,34465670,1,2014323,0,1,1,'B',1,0.835616,190,518314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 149}, \"maximum_statistics\": {\"great\": 219}}',18.707,180829452,162669,NULL,'2023-09-17 19:51:39',1694980299,NULL),(1878037358,34468099,1,3479382,0,1,1,'C',1,0.768199,45,307825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 27, \"great\": 167}, \"maximum_statistics\": {\"great\": 261}}',12.7585,181835328,83255,NULL,'2023-12-03 09:19:15',1701595155,NULL),(1878007676,34468099,1,2590303,1,1,1,'B',1,0.861111,80,242555,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 166}, \"maximum_statistics\": {\"great\": 216}}',16.929,181862733,74723,NULL,'2023-12-05 14:15:02',1701785702,NULL),(1878390014,34468099,1,1946258,0,1,1,'B',1,0.819588,65,375593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 30, \"great\": 278}, \"maximum_statistics\": {\"great\": 388}}',19.3234,182267762,159621,NULL,'2024-01-05 07:18:18',1704439098,NULL),(1878276254,34468099,1,2590303,1,1,1,'B',1,0.888889,140,589729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 173}, \"maximum_statistics\": {\"great\": 216}}',20.9916,182095598,120032,NULL,'2023-12-23 10:48:57',1703328537,NULL),(1878406143,34468099,1,1774604,0,1,1,'B',1,0.84957,61,421546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 23, \"great\": 267}, \"maximum_statistics\": {\"great\": 349}}',21.3066,182260494,118210,NULL,'2024-01-04 15:26:43',1704382003,NULL),(2436750203,34469306,1,1987597,1,1,1,'C',1,0.787879,68,417747,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 38, \"great\": 266, \"ignore_hit\": 18, \"ignore_miss\": 2, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 396, \"ignore_hit\": 18, \"large_bonus\": 16}}',20.9713,NULL,0,'2024-03-02 06:24:54','2024-03-02 06:28:14',1709360894,7442),(1877325735,34469352,1,2352486,1,1,1,'D',1,0.664601,146,101087,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 165, \"great\": 404}, \"maximum_statistics\": {\"great\": 726}}',14.4526,180856608,186650,NULL,'2023-09-19 19:42:19',1695152539,NULL),(1877338838,34470852,1,2073781,0,1,1,'B',1,0.867133,46,448879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 228}, \"maximum_statistics\": {\"great\": 286}}',24.4959,180841785,97211,NULL,'2023-09-18 17:33:28',1695058408,NULL),(3495444911,34471308,1,2949881,0,1,1,'C',1,0.770115,40,308188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 20, \"great\": 161}, \"maximum_statistics\": {\"great\": 261}}',14.4797,185372684,90432,NULL,'2024-09-10 20:28:05',1726000085,NULL),(1878270886,34472066,1,2573937,0,1,1,'D',1,0.664179,24,176542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 30}, \"maximum_statistics\": {\"great\": 67}}',7.62863,182187429,14910,NULL,'2023-12-30 02:38:49',1703903929,NULL),(1878199541,34472066,1,2388386,0,1,1,'C',1,0.75,22,255595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 75}, \"maximum_statistics\": {\"great\": 130}}',8.51582,182187409,35112,NULL,'2023-12-30 02:36:06',1703903766,NULL),(2270834451,34472066,1,2862818,1,1,1,'C',1,0.72963,47,246719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 74}, \"maximum_statistics\": {\"great\": 135}}',8.94259,182620605,37488,NULL,'2024-02-01 09:06:19',1706778379,NULL),(1878440117,34472066,1,2380374,0,1,1,'B',1,0.857143,56,487512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 40}, \"maximum_statistics\": {\"great\": 56}}',10.7905,182292764,21279,NULL,'2024-01-06 23:14:33',1704582873,NULL),(1877524131,34472066,1,2014323,0,1,1,'C',1,0.739726,27,251307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 23, \"great\": 128}, \"maximum_statistics\": {\"great\": 219}}',12.7782,181039065,57686,NULL,'2023-10-03 00:53:35',1696294415,NULL),(3694746209,34472066,1,3544714,0,1,1,'C',1,0.775229,34,305669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 138}, \"maximum_statistics\": {\"great\": 218}}',15.0389,185813726,60340,NULL,'2024-10-17 05:45:14',1729143914,NULL),(1877364677,34472508,1,2749707,0,1,1,'C',1,0.759104,46,282948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 42, \"great\": 227, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 357}}',15.624,180934193,122262,NULL,'2023-09-25 04:44:55',1695617095,NULL),(1877368110,34473853,1,78015,0,1,1,'A',1,0.910944,391,678328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 386}, \"maximum_statistics\": {\"great\": 466}}',137.255,180853606,432874,NULL,'2023-09-19 15:26:43',1695137203,NULL),(2591816874,34473867,1,1262335,1,1,1,'D',1,0.570175,90,44210,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 153, \"miss\": 46, \"great\": 86, \"ignore_hit\": 10, \"ignore_miss\": 31, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 285, \"ignore_hit\": 10, \"large_bonus\": 35}}',10.8036,NULL,0,'2024-03-30 10:18:51','2024-03-30 10:20:29',1711794029,7478),(2591798392,34473867,1,3857532,1,1,1,'C',1,0.726839,85,83036,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 289, \"miss\": 56, \"great\": 389, \"ignore_hit\": 25, \"ignore_miss\": 231, \"large_bonus\": 4, \"small_bonus\": 109}, \"maximum_statistics\": {\"great\": 734, \"ignore_hit\": 25, \"large_bonus\": 111, \"small_bonus\": 233}}',16.5922,NULL,0,'2024-03-30 10:12:04','2024-03-30 10:15:27',1711793727,7478),(2591809518,34473867,1,848235,1,1,1,'C',1,0.796774,71,114041,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 88, \"miss\": 19, \"great\": 203, \"ignore_hit\": 69, \"ignore_miss\": 122, \"large_bonus\": 15, \"small_bonus\": 126}, \"maximum_statistics\": {\"great\": 310, \"ignore_hit\": 69, \"large_bonus\": 41, \"small_bonus\": 222}}',17.175,NULL,0,'2024-03-30 10:16:03','2024-03-30 10:18:30',1711793910,7478),(2591824258,34473867,1,2753473,1,1,1,'A',1,0.928309,129,185248,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 242, \"ignore_hit\": 21, \"ignore_miss\": 41, \"large_bonus\": 1, \"small_bonus\": 32}, \"maximum_statistics\": {\"great\": 272, \"ignore_hit\": 21, \"large_bonus\": 7, \"small_bonus\": 67}}',31.5798,NULL,0,'2024-03-30 10:21:00','2024-03-30 10:22:29',1711794149,7478),(1877829439,34477320,1,632263,0,1,1,'B',1,0.809524,46,383158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',27.8252,181668361,45042,NULL,'2023-11-20 06:15:23',1700460923,NULL),(2930451348,34479260,1,4572563,0,1,1,'B',1,0.886364,64,476434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 130}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 3}}',30.4086,184143498,70642,NULL,'2024-06-02 10:57:08',1717325828,NULL),(1877630224,34480853,1,2471869,1,1,1,'A',1,0.916667,36,549432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 30}, \"maximum_statistics\": {\"great\": 36}}',14.3267,181192850,63828,NULL,'2023-10-14 16:54:38',1697302478,NULL),(1877513999,34480853,1,3829929,1,1,1,'S',1,0.987179,156,817460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 152}, \"maximum_statistics\": {\"great\": 156}}',40.3182,181077445,116599,NULL,'2023-10-06 01:19:27',1696555167,NULL),(1877387230,34484668,1,4279875,1,1,1,'B',1,0.813253,58,386251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 174}, \"maximum_statistics\": {\"great\": 249}}',18.0282,180903286,87258,NULL,'2023-09-23 07:27:19',1695454039,NULL),(1877300927,34487001,1,2014323,0,1,1,'B',1,0.849315,84,467323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 163}, \"maximum_statistics\": {\"great\": 219}}',19.8613,180882990,109157,NULL,'2023-09-21 20:12:46',1695327166,NULL),(1877341902,34487001,1,2073781,0,1,1,'B',1,0.823427,48,370550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 28, \"great\": 213}, \"maximum_statistics\": {\"great\": 286}}',20.6764,180883107,88414,NULL,'2023-09-21 20:25:34',1695327934,NULL),(1877501843,34487001,1,4279875,1,1,1,'A',1,0.953815,174,780139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 230}, \"maximum_statistics\": {\"great\": 249}}',36.1414,181152946,175006,NULL,'2023-10-11 17:14:18',1697044458,NULL),(1877320064,34490719,1,3682215,1,1,1,'A',1,0.910138,172,603253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 371}, \"maximum_statistics\": {\"great\": 434}}',31.962,181004239,252198,NULL,'2023-09-30 13:02:16',1696078936,NULL),(1877753605,34491992,1,3317389,0,1,1,'B',1,0.878571,44,546554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 70}}',17.0744,181495943,31370,NULL,'2023-11-07 00:23:45',1699316625,NULL),(1877717328,34491992,1,1910555,1,1,1,'B',1,0.802239,36,345327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 17, \"great\": 98}, \"maximum_statistics\": {\"great\": 134}}',22.8622,181439510,44626,NULL,'2023-11-03 00:13:19',1698970399,NULL),(1877369085,34491992,1,1247743,0,1,1,'C',1,0.793991,55,352180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 30, \"great\": 167}, \"maximum_statistics\": {\"great\": 233}}',26.7312,180946041,98684,NULL,'2023-09-26 02:01:09',1695693669,NULL),(1877391740,34491992,1,105701,1,1,1,'A',1,0.913866,206,649741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 198}, \"maximum_statistics\": {\"great\": 238, \"legacy_combo_increase\": 1}}',26.89,180899326,262256,NULL,'2023-09-23 00:21:00',1695428460,NULL),(1877728375,34491992,1,234536,1,1,1,'S',1,0.961905,105,763942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 97}, \"maximum_statistics\": {\"great\": 105}}',27.4618,181439494,95032,NULL,'2023-11-03 00:10:47',1698970247,NULL),(1877404631,34491992,1,127316,1,1,1,'A',1,0.905,73,536010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 169}, \"maximum_statistics\": {\"great\": 200}}',30.7071,180996834,123664,NULL,'2023-09-29 23:38:19',1696030699,NULL),(1877351648,34491992,1,1863249,0,1,1,'B',1,0.869085,103,492796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 253}, \"maximum_statistics\": {\"great\": 317}}',30.8262,180945874,161058,NULL,'2023-09-26 01:40:22',1695692422,NULL),(1877352620,34491992,1,1863250,0,1,1,'A',1,0.94958,68,705064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 119}}',31.4579,180945853,112229,NULL,'2023-09-26 01:37:39',1695692259,NULL),(1877542457,34491992,1,155194,1,1,1,'B',1,0.832714,58,400027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 201}, \"maximum_statistics\": {\"great\": 269}}',31.6364,181027126,139685,NULL,'2023-10-02 01:40:29',1696210829,NULL),(1877391728,34491992,1,105697,1,1,1,'B',1,0.841727,65,454593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 205}, \"maximum_statistics\": {\"great\": 278}}',32.4566,180945943,209800,NULL,'2023-09-26 01:48:45',1695692925,NULL),(1877301854,34491992,1,2014323,0,1,1,'A',1,0.956621,140,746605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 201}, \"maximum_statistics\": {\"great\": 219}}',33.9206,180899049,165012,NULL,'2023-09-22 23:47:20',1695426440,NULL),(1877538750,34491992,1,150110,1,1,1,'A',1,0.914557,69,571552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 138}, \"maximum_statistics\": {\"great\": 158}}',34.7156,181027113,121764,NULL,'2023-10-02 01:37:57',1696210677,NULL),(1877300953,34491992,1,1772899,1,1,1,'A',1,0.901827,107,523367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 24, \"great\": 376}, \"maximum_statistics\": {\"great\": 438}}',38.4939,180945908,288812,NULL,'2023-09-26 01:44:49',1695692689,NULL),(1877590680,34491992,1,2073781,0,1,1,'A',1,0.965035,255,781077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 268}, \"maximum_statistics\": {\"great\": 286}}',41.4513,181232447,226302,NULL,'2023-10-17 17:43:57',1697564637,NULL),(1877315820,34491992,1,3859585,1,1,1,'A',1,0.935961,241,702822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 362}, \"maximum_statistics\": {\"great\": 406}}',44.7527,180945994,281256,NULL,'2023-09-26 01:53:37',1695693217,NULL),(1877302775,34493338,1,2014323,0,1,1,'B',1,0.869863,102,519287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 170}, \"maximum_statistics\": {\"great\": 219}}',21.7506,180915768,122430,NULL,'2023-09-23 23:59:16',1695513556,NULL),(1877658463,34493757,1,927977,0,1,1,'B',1,0.873134,96,257003,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 213}, \"maximum_statistics\": {\"great\": 268}}',36.8973,181193356,129952,NULL,'2023-10-14 17:32:40',1697304760,NULL),(1877608836,34498995,1,2124068,0,1,1,'B',1,0.831818,42,450327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 82}, \"maximum_statistics\": {\"great\": 110}}',15.7305,181356895,94577,NULL,'2023-10-27 15:40:03',1698421203,NULL),(1877503480,34500963,1,2550288,1,1,1,'D',1,0.647959,22,173343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 48}, \"maximum_statistics\": {\"great\": 98}}',7.42803,181157362,29255,NULL,'2023-10-12 02:35:14',1697078114,NULL),(3094160520,34501036,1,3081790,1,1,1,'D',1,0.653188,60,177745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 129, \"great\": 326}, \"maximum_statistics\": {\"great\": 643}}',16.5021,184507797,181086,NULL,'2024-07-02 12:34:50',1719923690,NULL),(3130602064,34501036,1,4077023,0,1,1,'B',1,0.828084,99,419125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 23, \"great\": 273}, \"maximum_statistics\": {\"great\": 381}}',20.5362,184587205,201140,NULL,'2024-07-09 10:29:52',1720520992,NULL),(1877946313,34503876,1,1871007,0,1,1,'D',1,0.693103,55,224503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 78}, \"maximum_statistics\": {\"great\": 145}}',13.9964,181826535,42348,NULL,'2023-12-02 17:46:17',1701539177,NULL),(1877334134,34504537,1,46803,0,1,1,'B',1,0.837302,53,465334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 96}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',17.0503,180937880,69798,NULL,'2023-09-25 12:20:13',1695644413,NULL),(1877336463,34504537,1,46804,0,1,1,'C',1,0.756465,34,295367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 32, \"great\": 151}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',21.6712,180937897,81428,NULL,'2023-09-25 12:22:13',1695644533,NULL),(1877452502,34507092,1,3900796,0,1,1,'C',1,0.734568,24,126095,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 39, \"great\": 153}, \"maximum_statistics\": {\"great\": 243}}',15.0918,181056498,60480,NULL,'2023-10-04 11:51:25',1696420285,NULL),(1877307842,34508420,1,1442771,0,1,1,'B',1,0.817708,39,423446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 68}, \"maximum_statistics\": {\"great\": 96}}',12.5874,180934207,83057,NULL,'2023-09-25 04:46:49',1695617209,NULL),(1877448640,34512935,1,2092274,0,1,1,'C',1,0.741245,27,260364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 35, \"great\": 159}, \"maximum_statistics\": {\"great\": 257}}',14.2556,181102031,71368,NULL,'2023-10-07 18:24:37',1696703077,NULL),(1877527638,34512935,1,1774604,0,1,1,'B',1,0.823782,63,383872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 32, \"great\": 258}, \"maximum_statistics\": {\"great\": 349}}',19.5572,181101872,120588,NULL,'2023-10-07 18:10:31',1696702231,NULL),(1877343208,34513220,1,1841187,0,1,1,'D',1,0.490476,12,106839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 36, \"great\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 105}}',5.12217,180946261,72012,NULL,'2023-09-26 02:36:03',1695695763,NULL),(1877382725,34513220,1,1661767,0,1,1,'C',1,0.796512,32,345793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',10.022,180946296,85883,NULL,'2023-09-26 02:41:16',1695696076,NULL),(1877310749,34513435,1,1774604,0,1,1,'B',1,0.809456,78,374105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 31, \"great\": 247}, \"maximum_statistics\": {\"great\": 349}}',18.1613,180946731,133477,NULL,'2023-09-26 03:42:41',1695699761,NULL),(2763481644,34513634,1,1891045,1,1,1,'C',1,0.731034,23,233082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 89}, \"maximum_statistics\": {\"great\": 145}}',12.7236,183762042,38991,NULL,'2024-05-02 03:45:33',1714621533,NULL),(1877323301,34514141,1,3687637,1,1,1,'C',1,0.736735,95,269713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 57, \"great\": 173}, \"maximum_statistics\": {\"great\": 245}}',17.986,180997483,101198,NULL,'2023-09-30 01:09:00',1696036140,NULL),(1877486519,34514141,1,3210877,1,1,1,'A',1,0.927461,128,654738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 167}, \"maximum_statistics\": {\"great\": 193}}',28.6745,181122972,124349,NULL,'2023-10-09 05:11:26',1696828286,NULL),(1877407853,34514141,1,2269015,0,1,1,'B',1,0.883648,66,480238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 24, \"great\": 268}, \"maximum_statistics\": {\"great\": 318}}',29.9333,180997576,126904,NULL,'2023-09-30 01:21:11',1696036871,NULL),(1877479114,34514141,1,3781852,1,1,1,'B',1,0.845622,67,425986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 37, \"great\": 337}, \"maximum_statistics\": {\"great\": 434}}',30.608,181012107,176466,NULL,'2023-10-01 01:17:46',1696123066,NULL),(1877451238,34514141,1,3726032,1,1,1,'A',1,0.93319,84,638745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 209}, \"maximum_statistics\": {\"great\": 232}}',30.9522,181042202,113044,NULL,'2023-10-03 08:34:17',1696322057,NULL),(1877474918,34514141,1,3777359,1,1,1,'A',1,0.936567,100,644676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 240}, \"maximum_statistics\": {\"great\": 268, \"legacy_combo_increase\": 1}}',35.8474,181122790,153114,NULL,'2023-10-09 04:50:39',1696827039,NULL),(1877467868,34514141,1,3912811,1,1,1,'A',1,0.920152,136,649211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 230}, \"maximum_statistics\": {\"great\": 263}}',36.4165,181068352,173022,NULL,'2023-10-05 09:09:23',1696496963,NULL),(1877676376,34514141,1,1477879,1,1,1,'A',1,0.924342,175,655379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 272}, \"maximum_statistics\": {\"great\": 304}}',42.6211,181204573,212664,NULL,'2023-10-15 12:32:24',1697373144,NULL),(1877607528,34514141,1,1618807,1,1,1,'A',1,0.976636,223,830878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 308}, \"maximum_statistics\": {\"great\": 321}}',65.4992,181204469,275904,NULL,'2023-10-15 12:24:33',1697372673,NULL),(1877474145,34515208,1,3174434,0,1,1,'C',1,0.787671,86,336935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 150}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',17.4776,181067582,90652,NULL,'2023-10-05 07:11:57',1696489917,NULL),(1877456492,34515395,1,4168491,0,1,1,'D',1,0.695946,36,208164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 24, \"great\": 82}, \"maximum_statistics\": {\"great\": 148}}',10.4638,181136789,38629,NULL,'2023-10-10 09:52:17',1696931537,NULL),(1877311509,34517303,1,3424563,1,1,1,'D',1,0.293494,8,6297,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 431, \"miss\": 1283, \"great\": 407}, \"maximum_statistics\": {\"great\": 2121}}',8.4392,181005536,203640,NULL,'2023-09-30 14:50:40',1696085440,NULL),(2524418358,34517303,1,1666280,0,1,1,'D',1,0.634454,20,153190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 44, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',10.1588,183194438,28708,NULL,'2024-03-17 21:23:36',1710710616,NULL),(1877316899,34517303,1,1774604,0,1,1,'D',1,0.666189,55,182051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 25, \"great\": 141}, \"maximum_statistics\": {\"great\": 349}}',12.9484,181005026,91035,NULL,'2023-09-30 14:09:02',1696082942,NULL),(1877356818,34517303,1,2092274,0,1,1,'C',1,0.7607,32,304409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 29, \"great\": 163}, \"maximum_statistics\": {\"great\": 257}}',14.9582,180969026,89770,NULL,'2023-09-27 20:41:21',1695847281,NULL),(2305719110,34520554,1,1774604,0,1,1,'C',1,0.769341,95,316894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 37, \"great\": 225}, \"maximum_statistics\": {\"great\": 349}}',15.4247,182701766,127939,NULL,'2024-02-07 17:46:03',1707327963,NULL),(1877394054,34523245,1,1697647,0,1,1,'B',1,0.835052,37,376271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 69}, \"maximum_statistics\": {\"great\": 97}}',19.7989,180970885,36128,NULL,'2023-09-28 01:09:11',1695863351,NULL),(1877355870,34523245,1,2432722,1,1,1,'A',1,0.928571,38,627178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 51}, \"maximum_statistics\": {\"great\": 56}}',23.8264,180993856,20200,NULL,'2023-09-29 18:15:54',1696011354,NULL),(1877355750,34523245,1,2432720,1,1,1,'B',1,0.861702,72,530015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 72}, \"maximum_statistics\": {\"great\": 94}}',26.2811,180970873,41140,NULL,'2023-09-28 01:07:59',1695863279,NULL),(1878319527,34525561,1,1107283,0,1,1,'C',1,0.756098,20,342552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 24}, \"maximum_statistics\": {\"great\": 41}}',7.03826,182103384,46472,NULL,'2023-12-23 22:07:26',1703369246,NULL),(1878312513,34525561,1,1018714,1,1,1,'C',1,0.714286,27,294746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 34}, \"maximum_statistics\": {\"great\": 56}}',10.1,182103470,56328,NULL,'2023-12-23 22:15:12',1703369712,NULL),(1878200409,34525561,1,1854033,0,1,1,'B',1,0.837838,66,397991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 74}}',12.8521,182111342,80988,NULL,'2023-12-24 12:52:34',1703422354,NULL),(1878239315,34525561,1,1682104,0,1,1,'D',1,0.678571,19,216055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 36, \"great\": 91}, \"maximum_statistics\": {\"great\": 154}}',14.2289,182103341,54846,NULL,'2023-12-23 22:03:28',1703369008,NULL),(1878246434,34525561,1,1331685,0,1,1,'B',1,0.884615,41,463072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 52}}',15.646,182111507,23256,NULL,'2023-12-24 13:03:34',1703423014,NULL),(1878200239,34525561,1,1854032,0,1,1,'A',1,0.939024,32,605237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 41}}',16.0668,182111534,84418,NULL,'2023-12-24 13:05:24',1703423124,NULL),(1878274996,34525561,1,1442771,0,1,1,'A',1,0.901042,96,643491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 77}, \"maximum_statistics\": {\"great\": 96}}',16.8157,182111565,124777,NULL,'2023-12-24 13:08:13',1703423293,NULL),(1878280163,34525561,1,426468,1,1,1,'S',1,0.9625,40,763450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 37}, \"maximum_statistics\": {\"great\": 40}}',20.084,182111546,36231,NULL,'2023-12-24 13:06:12',1703423172,NULL),(1878268844,34525561,1,363948,0,1,1,'A',1,0.916667,93,685065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 87}, \"maximum_statistics\": {\"great\": 102}}',28.1935,182103403,61788,NULL,'2023-12-23 22:09:06',1703369346,NULL),(1878312432,34525561,1,1018241,0,1,1,'A',1,0.919804,324,701853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 5, \"great\": 518}, \"maximum_statistics\": {\"great\": 611}}',37.5773,182111413,474259,NULL,'2023-12-24 12:56:56',1703422616,NULL),(2574855878,34525938,1,4415071,1,1,1,'C',1,0.769585,47,298960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 138}, \"maximum_statistics\": {\"great\": 217}}',13.0589,183311840,63953,NULL,'2024-03-27 09:26:46',1711531606,NULL),(2362966238,34531702,1,4051731,1,1,1,'D',1,0.690647,27,223498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 25, \"great\": 78}, \"maximum_statistics\": {\"great\": 139}}',11.0175,182829645,43636,NULL,'2024-02-17 18:38:48',1708195128,NULL),(2279461868,34534060,1,2397875,0,1,1,'D',1,0.635714,31,159522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 60, \"great\": 136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 280}}',11.8189,182640565,69153,NULL,'2024-02-02 22:29:42',1706912982,NULL),(2279497244,34534060,1,2202126,1,1,1,'B',1,0.828638,63,477522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 147}, \"maximum_statistics\": {\"great\": 213}}',17.0452,182640636,228253,NULL,'2024-02-02 22:38:11',1706913491,NULL),(1877355075,34535054,1,3897327,0,1,1,'C',1,0.769841,22,285009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 42}, \"maximum_statistics\": {\"great\": 63}}',12.3967,180998411,17240,NULL,'2023-09-30 02:54:05',1696042445,NULL),(1877356416,34535054,1,3205768,0,1,1,'D',1,0.665625,44,166326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 38, \"great\": 91}, \"maximum_statistics\": {\"great\": 160}}',12.7501,180998280,39550,NULL,'2023-09-30 02:37:36',1696041456,NULL),(2694455078,34535258,1,4495203,1,1,1,'S',1,0.994505,182,995506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 180, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 182}}',51.5853,183593011,164814,NULL,'2024-04-19 03:01:44',1713495704,NULL),(1878016589,34535258,1,1442773,1,1,1,'B',1,0.814516,109,367039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 27, \"great\": 300}, \"maximum_statistics\": {\"great\": 434}}',51.7736,181793988,181316,NULL,'2023-11-30 09:19:27',1701335967,NULL),(2694467669,34535258,1,4495202,1,1,1,'S',1,0.992795,347,939131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 342, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 347}}',79.4684,183593051,376230,NULL,'2024-04-19 03:06:38',1713495998,NULL),(2694417330,34535258,1,4258304,1,1,1,'S',1,0.986068,323,920900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 314, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 323}}',84.2887,183592902,353878,NULL,'2024-04-19 02:47:22',1713494842,NULL),(2694529879,34535258,1,4459577,1,1,1,'B',1,0.885103,390,657274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 6, \"great\": 492, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 631}}',139.097,183593225,572830,NULL,'2024-04-19 03:31:07',1713497467,NULL),(3070747469,34535258,1,4401009,1,1,1,'B',1,0.880397,198,556356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 47, \"great\": 699, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 857}}',144.836,184455332,586778,NULL,'2024-06-28 03:16:23',1719544583,NULL),(3026305949,34535258,1,4495206,1,1,1,'S',1,0.950882,794,827103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 716, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 794}}',214.632,184359235,863960,NULL,'2024-06-20 03:37:43',1718854663,NULL),(2694540116,34535258,1,4133066,1,1,1,'A',1,0.954545,480,802212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 783, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 858}}',215.055,183593267,874902,NULL,'2024-04-19 03:35:06',1713497706,NULL),(2805581829,34535258,1,4007196,1,1,1,'A',1,0.953076,1328,820046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 16, \"great\": 1474, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1609}}',216.904,183856541,1787986,NULL,'2024-05-10 03:16:11',1715310971,NULL),(3097841518,34535258,1,3775962,1,1,1,'A',1,0.9652,1138,852373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 3, \"great\": 1674, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1796}}',218.844,184515734,2079678,NULL,'2024-07-03 03:37:31',1719977851,NULL),(2730672438,34535258,1,4325568,1,1,1,'A',1,0.930395,473,720280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 42, \"great\": 2200, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2507}}',228.565,183682160,2295110,NULL,'2024-04-26 02:44:31',1714099471,NULL),(2684638554,34535258,1,3995665,1,1,1,'A',1,0.966463,318,824802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 615, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 656}}',235.968,183569116,609620,NULL,'2024-04-17 03:33:52',1713324832,NULL),(2805615783,34535258,1,4238836,1,1,1,'S',1,0.96731,1606,870613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"great\": 1501, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1606}}',240.835,183856651,1829700,NULL,'2024-05-10 03:29:06',1715311746,NULL),(2694438673,34535258,1,3512043,1,1,1,'A',1,0.967335,951,856472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 4, \"great\": 1821, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1944}}',275.765,183592956,2190432,NULL,'2024-04-19 02:55:28',1713495328,NULL),(3103153977,34535258,1,4339053,1,1,1,'S',1,0.989969,1296,929603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1270, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1296}}',288.559,184526747,1568240,NULL,'2024-07-04 03:35:33',1720064133,NULL),(3103163819,34535258,1,4345322,1,1,1,'A',1,0.946632,878,800467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 3, \"great\": 865, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 965}}',301.708,184526772,1090576,NULL,'2024-07-04 03:39:08',1720064348,NULL),(3103143665,34535258,1,4457802,1,1,1,'A',1,0.945004,923,774582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 6, \"great\": 1066, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1191}}',307.914,184526719,1244168,NULL,'2024-07-04 03:31:43',1720063903,NULL),(2694549287,34535258,1,4168434,1,1,1,'S',1,0.962475,986,850143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 912, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 986, \"legacy_combo_increase\": 1}}',311.642,183593293,1108650,NULL,'2024-04-19 03:38:37',1713497917,NULL),(2694520372,34535258,1,4336272,1,1,1,'A',1,0.918115,1366,721315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 425, \"miss\": 9, \"great\": 2271, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 2705}}',311.814,183593193,2867200,NULL,'2024-04-19 03:27:20',1713497240,NULL),(3031872751,34535258,1,4258300,1,1,1,'S',1,0.984491,806,902268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 781, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 806}}',314.786,184371153,936680,NULL,'2024-06-21 03:39:31',1718941171,NULL),(3048974272,34535258,1,2971172,1,1,1,'A',1,0.945549,1020,800886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 3, \"great\": 1034, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1157}}',316.38,184408371,1282354,NULL,'2024-06-24 03:29:40',1719199780,NULL),(1877355021,34537684,1,1864178,0,1,1,'D',1,0.260471,6,3703,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 245, \"great\": 62}, \"maximum_statistics\": {\"great\": 382}}',3.63455,181004438,33750,NULL,'2023-09-30 13:18:47',1696079927,NULL),(1877384617,34538485,1,1951847,0,1,1,'D',1,0.477679,17,57167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 44, \"great\": 39}, \"maximum_statistics\": {\"great\": 112}}',4.89065,181005573,23658,NULL,'2023-09-30 14:54:09',1696085649,NULL),(1877339828,34538595,1,1836215,0,1,1,'C',1,0.740132,75,272650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 25, \"great\": 171}, \"maximum_statistics\": {\"great\": 304}}',12.9571,181005917,104056,NULL,'2023-09-30 15:39:21',1696088361,NULL),(1877452239,34538595,1,194691,0,1,1,'B',1,0.84153,183,472968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 14, \"great\": 264}, \"maximum_statistics\": {\"great\": 366}}',21.5533,181030259,203376,NULL,'2023-10-02 09:15:58',1696238158,NULL),(1877319371,34539625,1,2657264,1,1,1,'D',1,0.628906,23,171987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 46, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 128}}',9.04499,181008272,62880,NULL,'2023-09-30 18:31:56',1696098716,NULL),(1877492702,34539625,1,818689,0,1,1,'C',1,0.79798,45,369632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 63}, \"maximum_statistics\": {\"great\": 99}}',9.68377,181024816,31036,NULL,'2023-10-01 20:51:39',1696193499,NULL),(1877319252,34539625,1,2657262,1,1,1,'C',1,0.721461,40,265413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 34, \"great\": 131, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 219}}',14.199,181008323,116704,NULL,'2023-09-30 18:35:34',1696098934,NULL),(1877468263,34539625,1,2462302,1,1,1,'A',1,0.902913,54,571177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 86, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 103}}',16.6645,181010814,41434,NULL,'2023-09-30 22:47:37',1696114057,NULL),(1877496399,34539625,1,3935665,1,1,1,'C',1,0.780303,54,334091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 24, \"great\": 172, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 264}}',16.8519,181010081,111478,NULL,'2023-09-30 21:20:43',1696108843,NULL),(1877468278,34539625,1,2462304,1,1,1,'B',1,0.855978,109,520094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 139}, \"maximum_statistics\": {\"great\": 184}}',18.9894,181010849,90778,NULL,'2023-09-30 22:50:07',1696114207,NULL),(1877456206,34539625,1,3522104,1,1,1,'B',1,0.837209,32,406753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 128, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 172}}',19.7069,181011021,89605,NULL,'2023-09-30 23:14:59',1696115699,NULL),(1877521767,34539625,1,3634979,1,1,1,'B',1,0.844828,44,408216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 21, \"great\": 181}, \"maximum_statistics\": {\"great\": 232}}',22.7998,181013269,88916,NULL,'2023-10-01 03:31:00',1696131060,NULL),(2630356696,34539625,1,4426513,1,1,1,'A',1,0.910473,178,639210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 247}, \"maximum_statistics\": {\"great\": 296}}',27.5631,183444023,189863,NULL,'2024-04-06 17:47:44',1712425664,NULL),(2417146705,34542267,1,466435,0,1,1,'S',1,0.993671,79,835079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 79}}',34.6199,182954115,48129,NULL,'2024-02-27 14:14:56',1709043296,NULL),(2459391715,34542267,1,466436,0,1,1,'B',1,0.838521,229,556229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 178}, \"maximum_statistics\": {\"great\": 257}}',39.3446,183048550,202370,NULL,'2024-03-06 11:17:02',1709723822,NULL),(1877518107,34542634,1,1774604,0,1,1,'B',1,0.862464,84,460427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 276}, \"maximum_statistics\": {\"great\": 349}}',22.7132,181015222,139318,NULL,'2023-10-01 07:04:25',1696143865,NULL),(1877510553,34545985,1,3826191,0,1,1,'B',1,0.824324,69,436206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 76}, \"maximum_statistics\": {\"great\": 111}}',15.4038,181168002,45092,NULL,'2023-10-12 22:25:00',1697149500,NULL),(1877526115,34545985,1,3848159,0,1,1,'B',1,0.818471,37,371959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 115}, \"maximum_statistics\": {\"great\": 157}}',19.3771,181022278,50736,NULL,'2023-10-01 16:56:35',1696179395,NULL),(1877529015,34545985,1,3850219,0,1,1,'B',1,0.84375,127,520931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 163}, \"maximum_statistics\": {\"great\": 224}}',21.4462,181051760,133280,NULL,'2023-10-04 01:30:58',1696383058,NULL),(1877450226,34545985,1,4162701,1,1,1,'A',1,0.902685,122,661031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 122}, \"maximum_statistics\": {\"great\": 149}}',30.4744,181063753,99216,NULL,'2023-10-04 22:25:08',1696458308,NULL),(1877465965,34546295,1,2823270,0,1,1,'D',1,0.666667,21,167265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 59}, \"maximum_statistics\": {\"great\": 117}}',9.24077,181072414,32556,NULL,'2023-10-05 15:46:05',1696520765,NULL),(1877447335,34546295,1,34207,0,1,1,'C',1,0.714286,22,308780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 35}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 8}}',10.1349,181047879,173636,NULL,'2023-10-03 17:44:48',1696355088,NULL),(1877528463,34546295,1,1442771,0,1,1,'B',1,0.802083,92,441311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 96}}',11.1218,181047967,102944,NULL,'2023-10-03 17:52:17',1696355537,NULL),(1877476478,34546295,1,66534,0,1,1,'B',1,0.847826,51,521495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 69}, \"maximum_statistics\": {\"great\": 92}}',13.8024,181047942,191196,NULL,'2023-10-03 17:50:24',1696355424,NULL),(1877435207,34546295,1,10818,0,1,1,'C',1,0.711364,64,243206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 39, \"great\": 132}, \"maximum_statistics\": {\"great\": 220}}',15.913,181047904,62694,NULL,'2023-10-03 17:47:04',1696355224,NULL),(1877532637,34546295,1,2991271,1,1,1,'B',1,0.805328,49,330244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 25, \"great\": 174}, \"maximum_statistics\": {\"great\": 244}}',16.9749,181072537,76460,NULL,'2023-10-05 15:59:26',1696521566,NULL),(1877488345,34546295,1,813757,0,1,1,'B',1,0.895604,89,622906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 74}, \"maximum_statistics\": {\"great\": 91}}',19.7161,181048099,98558,NULL,'2023-10-03 18:06:08',1696356368,NULL),(1877513367,34547055,1,1772048,0,1,1,'A',1,0.965909,435,812611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 580}, \"maximum_statistics\": {\"great\": 616}}',66.2564,181024475,567256,NULL,'2023-10-01 20:13:21',1696191201,NULL),(1877951333,34558733,1,3910661,0,1,1,'A',1,0.932203,59,679946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 51}, \"maximum_statistics\": {\"great\": 59}}',22.1201,181792190,31580,NULL,'2023-11-30 04:22:24',1701318144,NULL),(1878016175,34558733,1,2012563,0,1,1,'S',1,0.959677,62,784486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 57}, \"maximum_statistics\": {\"great\": 62}}',28.1792,181821064,34660,NULL,'2023-12-02 10:39:34',1701513574,NULL),(1878036339,34558733,1,3707830,1,1,1,'A',1,0.917339,162,658051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 208}, \"maximum_statistics\": {\"great\": 248}}',29.206,181792216,176913,NULL,'2023-11-30 04:26:14',1701318374,NULL),(1877464338,34558733,1,3753705,1,1,1,'A',1,0.942804,271,802705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 240}, \"maximum_statistics\": {\"great\": 271}}',31.9537,181083348,220866,NULL,'2023-10-06 14:10:06',1696601406,NULL),(1877451691,34558834,1,2100984,0,1,1,'B',1,0.801527,48,353192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 15, \"great\": 173}, \"maximum_statistics\": {\"great\": 262}}',18.001,181052627,88306,NULL,'2023-10-04 03:23:56',1696389836,NULL),(1877522478,34558834,1,1774604,0,1,1,'B',1,0.848138,84,440745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 266}, \"maximum_statistics\": {\"great\": 349}}',21.157,181052394,143755,NULL,'2023-10-04 02:55:15',1696388115,NULL),(1877465754,34558834,1,3146550,1,1,1,'B',1,0.839744,61,429074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 169}, \"maximum_statistics\": {\"great\": 234}}',21.4839,181065307,106288,NULL,'2023-10-05 02:01:26',1696471286,NULL),(1877438815,34558834,1,1836215,0,1,1,'B',1,0.891447,88,524477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 255}, \"maximum_statistics\": {\"great\": 304}}',26.6942,181052312,138982,NULL,'2023-10-04 02:46:29',1696387589,NULL),(1877550786,34559220,1,2700556,0,1,1,'D',1,0.577044,35,27610,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 41, \"great\": 90}, \"maximum_statistics\": {\"great\": 318}}',8.61581,181053472,60465,NULL,'2023-10-04 05:35:47',1696397747,NULL),(3122795469,34560362,1,391998,0,1,1,'D',1,0.6625,17,267240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 16}, \"maximum_statistics\": {\"great\": 40, \"legacy_combo_increase\": 1}}',6.10814,184569606,103326,NULL,'2024-07-07 20:17:49',1720383469,NULL),(3117710108,34560362,1,1236790,0,1,1,'D',1,0.577922,16,100015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 32}, \"maximum_statistics\": {\"great\": 77}}',7.30606,184558376,27922,NULL,'2024-07-06 21:25:40',1720301140,NULL),(1877779506,34560362,1,2011464,0,1,1,'D',1,0.516349,39,91255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 122, \"great\": 134}, \"maximum_statistics\": {\"great\": 367}}',7.59193,181396700,139927,NULL,'2023-10-30 14:14:11',1698675251,NULL),(1877853963,34560362,1,729927,0,1,1,'D',1,0.535256,10,149391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 51, \"great\": 62}, \"maximum_statistics\": {\"great\": 156}}',9.22317,181551471,98850,NULL,'2023-11-11 10:05:11',1699697111,NULL),(3122779586,34560362,1,749389,1,1,1,'C',1,0.727273,18,329651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 48}, \"maximum_statistics\": {\"great\": 77}}',9.8317,184569578,100544,NULL,'2024-07-07 20:14:15',1720383255,NULL),(1877886578,34560362,1,1382790,0,1,1,'D',1,0.569124,23,101613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 67, \"great\": 97}, \"maximum_statistics\": {\"great\": 217}}',10.929,181551502,56210,NULL,'2023-11-11 10:07:52',1699697272,NULL),(1877759824,34560362,1,336571,0,1,1,'C',1,0.728846,47,280698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 34, \"great\": 153, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 260}}',11.2793,181380938,192187,NULL,'2023-10-29 09:10:22',1698570622,NULL),(1877935768,34560362,1,3130107,1,1,1,'D',1,0.642076,34,167994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 81, \"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 366}}',11.4875,181551112,161166,NULL,'2023-11-11 09:29:07',1699694947,NULL),(1877893889,34560362,1,3383365,1,1,1,'D',1,0.665138,54,170639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 33, \"great\": 105}, \"maximum_statistics\": {\"great\": 218}}',11.6404,181551260,50604,NULL,'2023-11-11 09:43:57',1699695837,NULL),(1877935275,34560362,1,3122784,1,1,1,'D',1,0.596654,32,112185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 71, \"great\": 123}, \"maximum_statistics\": {\"great\": 269}}',11.9908,181551445,62988,NULL,'2023-11-11 10:02:59',1699696979,NULL),(3156104811,34560362,1,848233,0,1,1,'C',1,0.797101,27,423056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 49}, \"maximum_statistics\": {\"great\": 69}}',12.1668,184644378,169842,NULL,'2024-07-14 04:04:13',1720929853,NULL),(1877837787,34560362,1,672493,0,1,1,'D',1,0.649225,35,152039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 51, \"great\": 128}, \"maximum_statistics\": {\"great\": 258}}',12.7372,181551350,67780,NULL,'2023-11-11 09:53:57',1699696437,NULL),(3117713694,34560362,1,1228325,0,1,1,'B',1,0.884615,52,517989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 40}, \"maximum_statistics\": {\"great\": 52}}',13.76,184558383,24143,NULL,'2024-07-06 21:26:31',1720301191,NULL),(1877926805,34560362,1,2704251,1,1,1,'C',1,0.736842,93,298237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 26, \"great\": 125}, \"maximum_statistics\": {\"great\": 209}}',13.8581,181551236,95554,NULL,'2023-11-11 09:41:36',1699695696,NULL),(3122742178,34560362,1,2217011,0,1,1,'B',1,0.80198,41,359061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 70}, \"maximum_statistics\": {\"great\": 101}}',13.9611,184569498,31794,NULL,'2024-07-07 20:05:51',1720382751,NULL),(1877496633,34560362,1,315826,0,1,1,'D',1,0.671395,30,220554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 105, \"great\": 250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 423}}',14.0613,181093998,212103,NULL,'2023-10-07 07:07:54',1696662474,NULL),(1877895941,34560362,1,2270069,1,1,1,'D',1,0.667939,24,240379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 67}, \"maximum_statistics\": {\"great\": 131}}',14.5548,181551212,123408,NULL,'2023-11-11 09:39:11',1699695551,NULL),(3122708226,34560362,1,4457977,1,1,1,'B',1,0.842105,48,539661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 57}}',15.8954,184569426,24384,NULL,'2024-07-07 19:58:08',1720382288,NULL),(1877913991,34560362,1,967247,0,1,1,'C',1,0.755754,46,319969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 44, \"great\": 244}, \"maximum_statistics\": {\"great\": 391}}',16.1567,181551192,254755,NULL,'2023-11-11 09:36:53',1699695413,NULL),(3117659985,34560362,1,951538,0,1,1,'B',1,0.875,62,445207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 101}, \"maximum_statistics\": {\"great\": 132}}',16.1872,184558280,120351,NULL,'2024-07-06 21:13:44',1720300424,NULL),(3117700663,34560362,1,97148,1,1,1,'C',1,0.764516,37,273857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 22, \"great\": 104}, \"maximum_statistics\": {\"great\": 155}}',16.281,184558355,67909,NULL,'2024-07-06 21:23:22',1720301002,NULL),(3122719373,34560362,1,1517376,1,1,1,'A',1,0.909449,67,726756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 127}}',16.9707,184569452,138177,NULL,'2024-07-07 20:00:39',1720382439,NULL),(3122760426,34560362,1,1649182,0,1,1,'B',1,0.825871,164,462839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 24, \"great\": 286}, \"maximum_statistics\": {\"great\": 402}}',18.2824,184569535,256206,NULL,'2024-07-07 20:10:00',1720383000,NULL),(3117319217,34560362,1,2003881,0,1,1,'B',1,0.883598,170,616508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 147}, \"maximum_statistics\": {\"great\": 189}}',18.3393,184557597,204407,NULL,'2024-07-06 19:55:12',1720295712,NULL),(3117668069,34560362,1,1232579,0,1,1,'B',1,0.816667,63,383378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 110}, \"maximum_statistics\": {\"great\": 150}}',18.3468,184558292,51770,NULL,'2024-07-06 21:15:40',1720300540,NULL),(3156090960,34560362,1,461681,1,1,1,'C',1,0.791759,91,392921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 28, \"great\": 290}, \"maximum_statistics\": {\"great\": 449}}',19.367,184644344,220092,NULL,'2024-07-14 03:59:41',1720929581,NULL),(3122768792,34560362,1,818248,0,1,1,'B',1,0.862745,55,481337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 81}, \"maximum_statistics\": {\"great\": 102}}',19.6493,184569552,46118,NULL,'2024-07-07 20:11:51',1720383111,NULL),(1877909506,34560362,1,2645665,1,1,1,'C',1,0.793033,67,345922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 159}, \"maximum_statistics\": {\"great\": 244}}',20.6095,181551327,92878,NULL,'2023-11-11 09:51:22',1699696282,NULL),(1877843135,34560362,1,2099650,1,1,1,'B',1,0.858108,64,469260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 112}, \"maximum_statistics\": {\"great\": 148}}',20.9281,181551144,88878,NULL,'2023-11-11 09:31:54',1699695114,NULL),(3122942004,34560362,1,387425,0,1,1,'B',1,0.893939,79,484610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 163}, \"maximum_statistics\": {\"great\": 198}}',21.4475,184569928,100308,NULL,'2024-07-07 20:51:05',1720385465,NULL),(3117231635,34560362,1,2868384,0,1,1,'B',1,0.822616,90,409547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 36, \"great\": 327}, \"maximum_statistics\": {\"great\": 451}}',21.9977,184557438,232787,NULL,'2024-07-06 19:35:30',1720294530,NULL),(3122728642,34560362,1,2519886,1,1,1,'A',1,0.947368,32,750000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 57}}',23.1873,184569475,76651,NULL,'2024-07-07 20:02:47',1720382567,NULL),(1877840492,34560362,1,1184223,1,1,1,'A',1,0.913534,133,694584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133}}',24.2258,181549422,158245,NULL,'2023-11-11 06:35:53',1699684553,NULL),(3117685771,34560362,1,281158,1,1,1,'A',1,0.908333,81,586806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 150}, \"maximum_statistics\": {\"great\": 180}}',24.2941,184558325,240148,NULL,'2024-07-06 21:19:50',1720300790,NULL),(3117717083,34560362,1,1228199,0,1,1,'S',1,0.985294,34,789468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 33}, \"maximum_statistics\": {\"great\": 34}}',24.5176,184558387,22149,NULL,'2024-07-06 21:27:20',1720301240,NULL),(1877510354,34561390,1,1988703,0,1,1,'C',1,0.788,79,321026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 17, \"great\": 161}, \"maximum_statistics\": {\"great\": 250}}',15.1433,181059479,88976,NULL,'2023-10-04 15:27:01',1696433221,NULL),(1877446379,34561895,1,1841187,0,1,1,'D',1,0.519048,10,145216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 38, \"great\": 42}, \"maximum_statistics\": {\"great\": 105}}',6.22845,181060874,93690,NULL,'2023-10-04 17:24:21',1696440261,NULL),(1877510359,34561895,1,1988703,0,1,1,'D',1,0.618,30,189827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 50, \"great\": 109}, \"maximum_statistics\": {\"great\": 250}}',8.26295,181061067,118612,NULL,'2023-10-04 17:44:11',1696441451,NULL),(1877539310,34562234,1,2658121,0,1,1,'C',1,0.772727,63,314228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 22, \"great\": 172}, \"maximum_statistics\": {\"great\": 275}}',14.3345,181073777,83846,NULL,'2023-10-05 17:58:02',1696528682,NULL),(2651955513,34562234,1,3105789,1,1,1,'C',1,0.796188,76,442926,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 23, \"great\": 225, \"ignore_miss\": 90}, \"maximum_statistics\": {\"great\": 341, \"large_bonus\": 90}}',16.742,NULL,0,'2024-04-10 20:58:14','2024-04-10 21:01:31',1712782891,7478),(2422349591,34562234,1,2772706,1,1,1,'B',1,0.811111,104,394369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 162}, \"maximum_statistics\": {\"great\": 225}}',16.9116,182965432,92094,NULL,'2024-02-28 14:29:42',1709130582,NULL),(2250896736,34562234,1,3105789,0,1,1,'C',1,0.79912,72,338930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 22, \"great\": 226}, \"maximum_statistics\": {\"great\": 341}}',16.9157,182457655,128160,NULL,'2024-01-19 21:26:11',1705699571,NULL),(2719503789,34562234,1,2772706,1,1,1,'B',1,0.855556,98,581746,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 169, \"ignore_miss\": 4}, \"maximum_statistics\": {\"great\": 225, \"large_bonus\": 4}}',19.0826,NULL,0,'2024-04-23 19:10:34','2024-04-23 19:13:13',1713899593,7512),(2664080972,34562234,1,3105789,1,1,1,'B',1,0.846041,103,544580,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 10, \"great\": 246, \"ignore_miss\": 90}, \"maximum_statistics\": {\"great\": 341, \"large_bonus\": 90}}',20.5587,NULL,0,'2024-04-13 06:22:57','2024-04-13 06:26:14',1712989574,7506),(2714419756,34562234,1,3105789,1,1,1,'B',1,0.854839,142,558048,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 262, \"ignore_miss\": 90}, \"maximum_statistics\": {\"great\": 341, \"large_bonus\": 90}}',22.0626,NULL,0,'2024-04-22 18:12:26','2024-04-22 18:15:52',1713809752,7477),(2716482879,34562234,1,2658121,1,1,1,'B',1,0.861818,64,549208,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 22, \"great\": 221, \"ignore_miss\": 4}, \"maximum_statistics\": {\"great\": 275, \"large_bonus\": 4}}',22.2072,NULL,0,'2024-04-23 05:28:53','2024-04-23 05:32:36',1713850356,7512),(1877542533,34563888,1,3023186,0,1,1,'C',1,0.774809,34,315049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 87}, \"maximum_statistics\": {\"great\": 131}}',14.8724,181067048,37321,NULL,'2023-10-05 05:57:42',1696485462,NULL),(3191131228,34565453,1,4112206,1,1,1,'B',1,0.841176,38,411290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 28, \"great\": 202, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 255}}',23.8719,184721866,121038,NULL,'2024-07-20 17:06:59',1721495219,NULL),(1877524059,34565994,1,1774604,0,1,1,'D',1,0.667622,41,27124,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 76, \"great\": 193}, \"maximum_statistics\": {\"great\": 349}}',8.13268,181071052,75895,NULL,'2023-10-05 13:49:27',1696513767,NULL),(1877496858,34565994,1,1951847,0,1,1,'D',1,0.691964,34,292062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 62}, \"maximum_statistics\": {\"great\": 112}}',9.53247,181094628,133566,NULL,'2023-10-07 08:29:41',1696667381,NULL),(1877435070,34565994,1,3880620,1,1,1,'D',1,0.688963,61,219051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 23, \"great\": 136}, \"maximum_statistics\": {\"great\": 299}}',11.9543,181094584,110117,NULL,'2023-10-07 08:25:34',1696667134,NULL),(1877792376,34566431,1,4125529,1,1,1,'B',1,0.809524,149,391401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 45, \"great\": 422}, \"maximum_statistics\": {\"great\": 609}}',26.1663,181399090,289011,NULL,'2023-10-30 17:58:03',1698688683,NULL),(1877547849,34570579,1,3043095,1,1,1,'B',1,0.82266,33,392714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 146}, \"maximum_statistics\": {\"great\": 203, \"legacy_combo_increase\": 1}}',16.2184,181095542,81051,NULL,'2023-10-07 10:08:56',1696673336,NULL),(1877887161,34571438,1,316621,0,1,1,'A',1,0.905213,89,564579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 362}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',65.2994,181681337,218222,NULL,'2023-11-21 08:01:30',1700553690,NULL),(1877690435,34571438,1,166064,0,1,1,'B',1,0.863,67,465106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 36, \"great\": 399}, \"maximum_statistics\": {\"great\": 500}}',70.5602,181470396,214488,NULL,'2023-11-05 03:09:23',1699153763,NULL),(1877445554,34571438,1,1840721,1,1,1,'A',1,0.946809,231,718272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 730}, \"maximum_statistics\": {\"great\": 799}}',92.0933,181095158,586820,NULL,'2023-10-07 09:27:44',1696670864,NULL),(1877719647,34571438,1,46805,0,1,1,'S',1,0.960526,342,851412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',96.5665,181470365,380626,NULL,'2023-11-05 03:05:47',1699153547,NULL),(1877464454,34573940,1,2134711,1,1,1,'B',1,0.875758,119,530990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 23, \"great\": 271}, \"maximum_statistics\": {\"great\": 330}}',24.3335,181087309,195168,NULL,'2023-10-06 19:30:50',1696620650,NULL),(1877526120,34574634,1,1774604,0,1,1,'C',1,0.790831,58,327306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 38, \"great\": 241}, \"maximum_statistics\": {\"great\": 349}}',17.2105,181089144,107952,NULL,'2023-10-06 22:12:34',1696630354,NULL),(1877453145,34574634,1,2100984,0,1,1,'C',1,0.78626,53,326328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 27, \"great\": 177}, \"maximum_statistics\": {\"great\": 262}}',17.9531,181089112,83238,NULL,'2023-10-06 22:08:45',1696630125,NULL),(1877667807,34575492,1,2014323,0,1,1,'B',1,0.874429,73,507346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 174}, \"maximum_statistics\": {\"great\": 219}}',22.5068,181236506,107801,NULL,'2023-10-18 02:54:59',1697597699,NULL),(1877805136,34575560,1,2580768,0,1,1,'D',1,0.441799,15,38031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 83, \"great\": 61}, \"maximum_statistics\": {\"great\": 189}}',7.70004,181371370,25820,NULL,'2023-10-28 15:44:39',1698507879,NULL),(1877794801,34575560,1,2038017,0,1,1,'D',1,0.55298,24,92677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 73, \"great\": 105, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 302}}',9.45482,181371348,77700,NULL,'2023-10-28 15:43:04',1698507784,NULL),(1877474925,34575581,1,1649185,1,1,1,'B',1,0.874786,140,504820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 29, \"great\": 466}, \"maximum_statistics\": {\"great\": 583}}',38.6534,181117139,337361,NULL,'2023-10-08 17:52:19',1696787539,NULL),(1877454442,34575581,1,4256547,1,1,1,'B',1,0.831373,91,401399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 52, \"great\": 390}, \"maximum_statistics\": {\"great\": 510}}',40.2894,181101367,198512,NULL,'2023-10-07 17:28:52',1696699732,NULL),(1877458051,34575581,1,4260620,1,1,1,'A',1,0.912562,136,621348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 353}, \"maximum_statistics\": {\"great\": 406}}',42.3446,181101407,246802,NULL,'2023-10-07 17:31:59',1696699919,NULL),(1877515399,34575581,1,4285206,1,1,1,'A',1,0.947796,292,762722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 398}, \"maximum_statistics\": {\"great\": 431}}',58.9258,181101463,370438,NULL,'2023-10-07 17:35:09',1696700109,NULL),(1877526882,34576892,1,2014323,0,1,1,'A',1,0.90411,49,552584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 184}, \"maximum_statistics\": {\"great\": 219}}',25.7973,181108041,101399,NULL,'2023-10-08 05:09:57',1696741797,NULL),(1877693089,34578178,1,3483908,0,1,1,'C',1,0.740654,64,269796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 15, \"great\": 118}, \"maximum_statistics\": {\"great\": 214}}',13.721,181367015,62926,NULL,'2023-10-28 09:43:35',1698486215,NULL),(1878439849,34582086,1,159226,0,1,1,'C',1,0.741736,47,357287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 23, \"great\": 140}, \"maximum_statistics\": {\"great\": 242}}',17.1756,182369228,235992,NULL,'2024-01-13 05:01:06',1705122066,NULL),(1878385406,34582086,1,4370557,1,1,1,'C',1,0.739837,59,261333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 31, \"great\": 149}, \"maximum_statistics\": {\"great\": 246}}',17.3337,182343682,72348,NULL,'2024-01-11 03:06:40',1704942400,NULL),(1878383013,34582086,1,74499,0,1,1,'C',1,0.754682,60,291460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 29, \"great\": 165}, \"maximum_statistics\": {\"great\": 267}}',19.9787,182343715,89029,NULL,'2024-01-11 03:12:40',1704942760,NULL),(1878354014,34582086,1,1898419,1,1,1,'A',1,0.904255,43,581771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 120}, \"maximum_statistics\": {\"great\": 141}}',23.4648,182369195,84843,NULL,'2024-01-13 04:57:34',1705121854,NULL),(1878387269,34582086,1,4370558,1,1,1,'A',1,0.938931,115,696133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 117}, \"maximum_statistics\": {\"great\": 131}}',26.6035,182343648,80434,NULL,'2024-01-11 03:00:18',1704942018,NULL),(1878409410,34582086,1,401346,0,1,1,'A',1,0.924812,68,629173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 116}, \"maximum_statistics\": {\"great\": 133}}',27.3366,182369168,118092,NULL,'2024-01-13 04:55:41',1705121741,NULL),(1878436781,34582086,1,2692159,0,1,1,'B',1,0.857411,78,449193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 36, \"great\": 417}, \"maximum_statistics\": {\"great\": 533}}',31.2046,182343707,230780,NULL,'2024-01-11 03:10:54',1704942654,NULL),(1878416727,34582086,1,2014323,0,1,1,'A',1,0.949772,116,700316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 202}, \"maximum_statistics\": {\"great\": 219}}',33.3109,182306900,141915,NULL,'2024-01-07 23:20:11',1704669611,NULL),(1878355591,34582086,1,222216,0,1,1,'B',1,0.823913,109,404939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 55, \"great\": 502}, \"maximum_statistics\": {\"great\": 690}}',33.9915,182343740,301128,NULL,'2024-01-11 03:16:57',1704943017,NULL),(1878356056,34582086,1,222556,0,1,1,'A',1,0.938424,118,643674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 367}, \"maximum_statistics\": {\"great\": 406}}',37.9299,182343674,235072,NULL,'2024-01-11 03:04:51',1704942291,NULL),(1877526711,34583403,1,2014323,0,1,1,'C',1,0.739726,51,281806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 13, \"great\": 118}, \"maximum_statistics\": {\"great\": 219}}',13.2532,181107458,80218,NULL,'2023-10-08 04:06:26',1696737986,NULL),(1877439764,34584220,1,2400235,0,1,1,'C',1,0.789894,49,334504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 17, \"great\": 235}, \"maximum_statistics\": {\"great\": 376}}',15.1104,181126171,132914,NULL,'2023-10-09 12:18:12',1696853892,NULL),(1877553900,34584248,1,4128337,1,1,1,'D',1,0.514706,35,16537,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 172, \"great\": 186}, \"maximum_statistics\": {\"great\": 476}}',10.8319,181111616,79160,NULL,'2023-10-08 10:50:36',1696762236,NULL),(1877793414,34584248,1,4128335,1,1,1,'B',1,0.892857,140,324271,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 110}, \"maximum_statistics\": {\"great\": 140}}',21.5642,181458831,73052,NULL,'2023-11-04 10:24:06',1699093446,NULL),(1878204330,34584861,1,1863254,0,1,1,'D',1,0.690476,28,193616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 26, \"great\": 90}, \"maximum_statistics\": {\"great\": 168}}',10.0644,182119608,92784,NULL,'2023-12-25 03:40:07',1703475607,NULL),(1878219290,34584861,1,1209849,1,1,1,'C',1,0.717391,22,297817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 69}}',10.086,182119632,80409,NULL,'2023-12-25 03:43:12',1703475792,NULL),(1878260059,34584861,1,1766661,1,1,1,'B',1,0.870588,63,554829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 85}}',16.1,182119616,49829,NULL,'2023-12-25 03:41:14',1703475674,NULL),(3130066629,34585309,1,4447394,1,1,1,'D',1,0.491803,21,27974,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 42, \"great\": 40}, \"maximum_statistics\": {\"great\": 122}}',5.16804,184586082,25810,NULL,'2024-07-09 07:32:30',1720510350,NULL),(1877527814,34586792,1,2014323,0,1,1,'C',1,0.785388,55,335323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 24, \"great\": 149}, \"maximum_statistics\": {\"great\": 219}}',16.2011,181116018,79707,NULL,'2023-10-08 16:18:23',1696781903,NULL),(3512709019,34587710,1,1628028,0,1,1,'B',1,0.837629,49,402473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 149}, \"maximum_statistics\": {\"great\": 194}}',22.5593,185408376,69940,NULL,'2024-09-13 23:54:32',1726271672,NULL),(3790848661,34589575,1,4678870,1,1,1,'C',1,0.752459,79,298273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 38, \"great\": 192, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 305}}',20.4166,186052081,145204,NULL,'2024-11-03 01:53:17',1730598797,NULL),(3792031925,34589575,1,4658886,1,1,1,'C',1,0.736196,33,259535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 25, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 163}}',20.9766,186055584,43890,NULL,'2024-11-03 07:39:59',1730619599,NULL),(3792040213,34589575,1,4658886,1,1,1,'C',1,0.751534,51,287928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 163}}',21.5109,186055610,48380,NULL,'2024-11-03 07:42:33',1730619753,NULL),(3791879862,34589575,1,4769844,1,1,1,'C',1,0.793269,56,386807,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 70}, \"maximum_statistics\": {\"great\": 104}}',21.7064,186055171,45467,NULL,'2024-11-03 06:53:19',1730616799,NULL),(3791118525,34589575,1,4678870,1,1,1,'B',1,0.808197,93,373122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 27, \"great\": 215, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 305}}',26.0983,186052861,150430,NULL,'2024-11-03 03:07:34',1730603254,NULL),(3791265728,34589575,1,4507873,1,1,1,'C',1,0.779245,47,309006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 34, \"great\": 182}, \"maximum_statistics\": {\"great\": 265}}',27.0326,186053348,80856,NULL,'2024-11-03 03:49:25',1730605765,NULL),(3791246969,34589575,1,4678870,1,1,1,'B',1,0.8,31,344197,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 34, \"great\": 217}, \"maximum_statistics\": {\"great\": 305}}',27.4002,186053287,98872,NULL,'2024-11-03 03:44:10',1730605450,NULL),(3792028209,34589575,1,4658510,1,1,1,'B',1,0.877273,41,494235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',29.4075,186055573,38090,NULL,'2024-11-03 07:38:49',1730619529,NULL),(3797752915,34589575,1,4769844,1,1,1,'B',1,0.884615,68,539958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 85}, \"maximum_statistics\": {\"great\": 104}}',31.9984,186069514,55472,NULL,'2024-11-04 05:21:13',1730697673,NULL),(3797604737,34589575,1,4658886,1,1,1,'B',1,0.834356,86,449251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 163}}',32.4252,186069089,68810,NULL,'2024-11-04 04:27:44',1730694464,NULL),(1877862266,34589669,1,2879863,0,1,1,'C',1,0.765217,54,291087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 68}, \"maximum_statistics\": {\"great\": 115}}',11.1136,181546764,36073,NULL,'2023-11-11 01:44:59',1699667099,NULL),(2483701754,34590036,1,1765974,0,1,1,'D',1,0.625,19,165920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 10}, \"maximum_statistics\": {\"great\": 32}}',5.77525,183102762,6320,NULL,'2024-03-10 15:00:08',1710082808,NULL),(3363887034,34590036,1,1833918,0,1,1,'B',1,0.85641,69,446712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 157}, \"maximum_statistics\": {\"great\": 195}}',24.2489,185092466,79513,NULL,'2024-08-19 09:37:57',1724060277,NULL),(1877671998,34590551,1,1774604,0,1,1,'B',1,0.863897,147,514888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',21.8902,181306271,201194,NULL,'2023-10-23 10:58:04',1698058684,NULL),(2480743198,34592529,1,1946258,0,1,1,'B',1,0.873711,238,535333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 7, \"great\": 297}, \"maximum_statistics\": {\"great\": 388}}',23.869,183095296,287403,NULL,'2024-03-10 02:27:57',1710037677,NULL),(1877985643,34592529,1,69403,0,1,1,'S',1,0.972222,72,818867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 72}}',25.7406,181882313,200857,NULL,'2023-12-07 03:14:42',1701918882,NULL),(1877983633,34592529,1,66534,1,1,1,'S',1,0.978261,92,861744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 88}, \"maximum_statistics\": {\"great\": 92}}',26.1706,181879966,284304,NULL,'2023-12-06 21:47:06',1701899226,NULL),(1878151543,34592529,1,120929,0,1,1,'S',1,0.981818,110,883575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 106}, \"maximum_statistics\": {\"great\": 110}}',29.5273,181893913,198797,NULL,'2023-12-08 00:55:52',1701996952,NULL),(1878180292,34592529,1,2160327,1,1,1,'S',1,0.967949,234,843709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 219}, \"maximum_statistics\": {\"great\": 234}}',33.2351,181890105,235910,NULL,'2023-12-07 17:45:55',1701971155,NULL),(2480927412,34592529,1,84092,0,1,1,'C',1,0.772076,97,354132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 61, \"great\": 289}, \"maximum_statistics\": {\"great\": 419}}',33.3036,183095756,239870,NULL,'2024-03-10 03:22:21',1710040941,NULL),(1878083800,34592529,1,28254,0,1,1,'S',1,0.97973,148,855528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 142}, \"maximum_statistics\": {\"great\": 148}}',36.2534,181893928,130484,NULL,'2023-12-08 00:57:59',1701997079,NULL),(1877972872,34592529,1,47055,0,1,1,'B',1,0.891975,83,611276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 162}}',36.6167,181867857,183780,NULL,'2023-12-05 23:34:35',1701819275,NULL),(1878087978,34592529,1,32934,1,1,1,'S',1,0.996711,152,873113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 151}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 3}}',39.4114,181936529,182364,NULL,'2023-12-11 02:44:15',1702262655,NULL),(1878182030,34592529,1,1119211,1,1,1,'S',1,0.992308,130,936177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 130}}',39.4688,181936188,118726,NULL,'2023-12-11 01:52:19',1702259539,NULL),(1878133204,34592529,1,882805,0,1,1,'B',1,0.868715,56,496074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 30, \"great\": 294}, \"maximum_statistics\": {\"great\": 358}}',40.4741,181890242,219114,NULL,'2023-12-07 17:57:45',1701971865,NULL),(1877984550,34592529,1,67792,0,1,1,'A',1,0.93,126,729378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 2}}',40.827,181880221,321272,NULL,'2023-12-06 22:21:30',1701901290,NULL),(1878095244,34592529,1,44021,1,1,1,'S',1,0.953192,235,791398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 213}, \"maximum_statistics\": {\"great\": 235}}',44.9792,181894915,184638,NULL,'2023-12-08 03:17:11',1702005431,NULL),(1878109965,34592529,1,60230,1,1,1,'S',1,0.995122,205,918976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 203}, \"maximum_statistics\": {\"great\": 205}}',45.2408,181960419,380112,NULL,'2023-12-13 02:39:43',1702435183,NULL),(1877954309,34592529,1,26729,0,1,1,'B',1,0.813008,159,400051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 70, \"great\": 532}, \"maximum_statistics\": {\"great\": 738}}',45.6118,181881722,365700,NULL,'2023-12-07 01:46:42',1701913602,NULL),(1877954752,34592529,1,27455,1,1,1,'S',1,0.986033,179,884518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 174}, \"maximum_statistics\": {\"great\": 179}}',45.9094,181867894,166492,NULL,'2023-12-05 23:39:19',1701819559,NULL),(1878123348,34592529,1,75069,1,1,1,'S',1,0.991736,242,878859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 238}, \"maximum_statistics\": {\"great\": 242}}',47.6352,181936658,268440,NULL,'2023-12-11 03:09:02',1702264142,NULL),(1878085726,34592529,1,29639,1,1,1,'S',1,0.991979,187,788944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 184}, \"maximum_statistics\": {\"great\": 187, \"legacy_combo_increase\": 3}}',49.7308,181941375,218210,NULL,'2023-12-11 14:21:31',1702304491,NULL),(1878123371,34592529,1,75071,1,1,1,'S',1,0.972763,257,867535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 243}, \"maximum_statistics\": {\"great\": 257}}',50.089,181936644,258272,NULL,'2023-12-11 03:05:56',1702263956,NULL),(1878087417,34592529,1,31853,0,1,1,'A',1,0.978541,100,792183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 226}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 3}}',50.1139,181936541,225542,NULL,'2023-12-11 02:46:55',1702262815,NULL),(1878150763,34592529,1,119953,0,1,1,'S',1,0.961735,392,847696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 362}, \"maximum_statistics\": {\"great\": 392}}',50.573,181893843,360476,NULL,'2023-12-08 00:48:11',1701996491,NULL),(1878166982,34592529,1,147887,1,1,1,'A',1,0.966184,258,796547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 387}, \"maximum_statistics\": {\"great\": 414}}',51.4445,181996875,595215,NULL,'2023-12-15 23:44:43',1702683883,NULL),(1878161206,34592529,1,3859742,1,1,1,'B',1,0.899449,277,641141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 297}, \"maximum_statistics\": {\"great\": 363}}',51.9835,181996899,289104,NULL,'2023-12-15 23:46:59',1702684019,NULL),(1877963164,34592529,1,1936129,1,1,1,'S',1,0.968912,193,834084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 181}, \"maximum_statistics\": {\"great\": 193}}',55.1473,181829185,169000,NULL,'2023-12-02 21:19:53',1701551993,NULL),(1877982355,34592529,1,64896,0,1,1,'B',1,0.828105,233,452671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 18, \"great\": 541}, \"maximum_statistics\": {\"great\": 797}}',55.5576,181867477,524820,NULL,'2023-12-05 22:41:10',1701816070,NULL),(1877948328,34592529,1,10820,0,1,1,'B',1,0.884766,114,525430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 22, \"great\": 416}, \"maximum_statistics\": {\"great\": 512}}',56.9269,181881797,270660,NULL,'2023-12-07 01:57:04',1701914224,NULL),(1878112599,34592529,1,2869297,1,1,1,'A',1,0.9456,589,685550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 564}, \"maximum_statistics\": {\"great\": 625}}',57.2168,181960702,522656,NULL,'2023-12-13 03:15:29',1702437329,NULL),(1878169054,34592529,1,2112160,1,1,1,'B',1,0.889873,139,561917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 324}, \"maximum_statistics\": {\"great\": 395}}',57.984,181936497,220876,NULL,'2023-12-11 02:38:52',1702262332,NULL),(1877948217,34592529,1,10818,0,1,1,'S',1,0.986364,220,914630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 214}, \"maximum_statistics\": {\"great\": 220}}',59.2127,181879579,170788,NULL,'2023-12-06 21:07:27',1701896847,NULL),(1878122818,34592529,1,4074021,1,1,1,'S',1,0.976695,236,862095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 225}, \"maximum_statistics\": {\"great\": 236}}',59.2128,181957507,209498,NULL,'2023-12-12 20:31:54',1702413114,NULL),(1878126576,34592529,1,848235,0,1,1,'S',1,0.985484,310,855761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 301}, \"maximum_statistics\": {\"great\": 310}}',60.2929,181890213,338382,NULL,'2023-12-07 17:54:56',1701971696,NULL),(1878080067,34592529,1,23697,1,1,1,'A',1,0.942478,339,749137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 300}, \"maximum_statistics\": {\"great\": 339}}',60.6466,181960516,405400,NULL,'2023-12-13 02:53:09',1702435989,NULL),(1877966242,34592529,1,43524,0,1,1,'B',1,0.829215,105,427512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 36, \"great\": 489}, \"maximum_statistics\": {\"great\": 688}}',61.5926,181880072,339190,NULL,'2023-12-06 22:02:06',1701900126,NULL),(1878094611,34592529,1,43525,1,1,1,'A',1,0.928363,342,756609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 293}, \"maximum_statistics\": {\"great\": 342}}',61.8547,181895805,377126,NULL,'2023-12-08 05:20:32',1702012832,NULL),(1877954705,34592529,1,27415,0,1,1,'B',1,0.850101,266,512028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 35, \"great\": 383}, \"maximum_statistics\": {\"great\": 497}}',62.4281,181879703,335766,NULL,'2023-12-06 21:19:09',1701897549,NULL),(1877956288,34592529,1,28894,1,1,1,'X',1,1,109,833056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109}, \"maximum_statistics\": {\"great\": 109}}',62.9683,181882291,98376,NULL,'2023-12-07 03:10:54',1701918654,NULL),(1878080028,34592529,1,1183803,1,1,1,'S',1,0.985185,270,919304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 262}, \"maximum_statistics\": {\"great\": 270}}',63.4653,181935723,232342,NULL,'2023-12-11 00:41:50',1702255310,NULL),(1877948315,34592529,1,10819,0,1,1,'A',1,0.931298,393,746182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 339}, \"maximum_statistics\": {\"great\": 393}}',64.9758,181881764,414940,NULL,'2023-12-07 01:53:00',1701913980,NULL),(1878177266,34592529,1,1084459,1,1,1,'A',1,0.943378,381,735984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 464}, \"maximum_statistics\": {\"great\": 521}}',65.5606,181960724,557006,NULL,'2023-12-13 03:19:28',1702437568,NULL),(1877972834,34592529,1,46975,1,1,1,'B',1,0.862117,139,519403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 279}, \"maximum_statistics\": {\"great\": 359}}',67.9937,181867872,251558,NULL,'2023-12-05 23:36:45',1701819405,NULL),(1877955752,34592529,1,28287,0,1,1,'A',1,0.922383,241,684209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 236}, \"maximum_statistics\": {\"great\": 277}}',68.0387,181881810,237570,NULL,'2023-12-07 01:59:52',1701914392,NULL),(1878180817,34592529,1,1107298,1,1,1,'X',1,1,191,846746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191}, \"maximum_statistics\": {\"great\": 191}}',68.4561,181935929,160738,NULL,'2023-12-11 01:15:05',1702257305,NULL),(1878106791,34592529,1,1301671,1,1,1,'S',1,0.988208,212,860941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 207}, \"maximum_statistics\": {\"great\": 212}}',68.4967,181936203,217060,NULL,'2023-12-11 01:54:23',1702259663,NULL),(1877982661,34592529,1,65390,0,1,1,'A',1,0.962036,345,779954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 575}, \"maximum_statistics\": {\"great\": 619}}',69.3657,181880255,552442,NULL,'2023-12-06 22:26:13',1701901573,NULL),(1878090451,34592529,1,37009,1,1,1,'A',1,0.92449,152,614506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 430}, \"maximum_statistics\": {\"great\": 490}}',70.0711,181996928,406134,NULL,'2023-12-15 23:51:43',1702684303,NULL),(1878085333,34592529,1,28896,1,1,1,'A',1,0.932489,134,712396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 206}, \"maximum_statistics\": {\"great\": 237}}',70.2609,181996775,167520,NULL,'2023-12-15 23:32:23',1702683143,NULL),(1877952911,34592529,1,24745,1,1,1,'A',1,0.93921,329,765729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 289}, \"maximum_statistics\": {\"great\": 329}}',70.268,181881821,325160,NULL,'2023-12-07 02:01:35',1701914495,NULL),(1878040144,34592529,1,1029683,1,1,1,'A',1,0.937346,320,730197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 359}, \"maximum_statistics\": {\"great\": 407}}',73.4366,181879510,337330,NULL,'2023-12-06 20:59:38',1701896378,NULL),(1878080153,34592529,1,1183803,1,1,1,'A',1,0.905556,117,678039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 226}, \"maximum_statistics\": {\"great\": 270}}',75.5197,181957560,154556,NULL,'2023-12-12 20:36:26',1702413386,NULL),(1877986046,34592529,1,69406,0,1,1,'S',1,0.985437,309,895040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 300}, \"maximum_statistics\": {\"great\": 309}}',78.1988,181882331,308158,NULL,'2023-12-07 03:17:09',1701919029,NULL),(1878082850,34592529,1,26730,0,1,1,'S',1,0.96778,419,850856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 392}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',78.4375,181923366,426150,NULL,'2023-12-10 03:36:39',1702179399,NULL),(1878169068,34592529,1,2112161,1,1,1,'S',1,0.998392,311,939042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 310}, \"maximum_statistics\": {\"great\": 311}}',80.687,181936481,278224,NULL,'2023-12-11 02:37:02',1702262222,NULL),(1878082796,34592529,1,26728,0,1,1,'A',1,0.928571,467,672668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 457}, \"maximum_statistics\": {\"great\": 532}}',80.8779,181996745,451192,NULL,'2023-12-15 23:28:19',1702682899,NULL),(1878180231,34592529,1,2159508,1,1,1,'S',1,0.975515,388,846188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 369}, \"maximum_statistics\": {\"great\": 388}}',83.4821,181890139,393424,NULL,'2023-12-07 17:49:07',1701971347,NULL),(1878122832,34592529,1,4074021,1,1,1,'A',1,0.923729,168,741309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 201}, \"maximum_statistics\": {\"great\": 236}}',83.8767,181957535,170015,NULL,'2023-12-12 20:34:09',1702413249,NULL),(1878123357,34592529,1,75070,0,1,1,'A',1,0.981894,272,804186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 348}, \"maximum_statistics\": {\"great\": 359}}',84.6845,181936674,320352,NULL,'2023-12-11 03:12:09',1702264329,NULL),(1878183668,34592529,1,1123922,1,1,1,'A',1,0.948529,340,795420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 305}, \"maximum_statistics\": {\"great\": 340}}',93.8125,181936176,344140,NULL,'2023-12-11 01:50:33',1702259433,NULL),(1877954863,34592529,1,27498,1,1,1,'S',1,0.991453,351,915216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 351}}',107.15,181882407,408470,NULL,'2023-12-07 03:27:02',1701919622,NULL),(1877603770,34593115,1,3136215,1,1,1,'B',1,0.860743,105,459701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 74, \"great\": 618, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 754}}',62.9226,181301628,318918,NULL,'2023-10-22 22:51:25',1698015085,NULL),(1877596503,34593115,1,3396772,1,1,1,'B',1,0.892178,256,608029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 386, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 473}}',66.9396,181301711,400860,NULL,'2023-10-22 23:03:37',1698015817,NULL),(1877659714,34593115,1,1416126,1,1,1,'A',1,0.965358,212,805119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 406, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',97.9065,181301601,423776,NULL,'2023-10-22 22:45:53',1698014753,NULL),(1877636429,34593115,1,3502579,1,1,1,'A',1,0.932886,264,701007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 530, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 596, \"legacy_combo_increase\": 1}}',116.989,181301614,497512,NULL,'2023-10-22 22:48:32',1698014912,NULL),(1877602679,34593115,1,3414085,1,1,1,'A',1,0.969498,477,804671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 1237, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1295}}',139.394,181301660,1136944,NULL,'2023-10-22 22:55:58',1698015358,NULL),(1877471001,34593505,1,1228199,0,1,1,'S',1,0.955882,34,740362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 31}, \"maximum_statistics\": {\"great\": 34}}',22.6011,181131371,19773,NULL,'2023-10-09 19:47:55',1696880875,NULL),(2995888396,34594018,1,869146,1,1,1,'B',1,0.869347,199,677690,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"great\": 147, \"ignore_hit\": 19, \"ignore_miss\": 60, \"small_bonus\": 131}, \"maximum_statistics\": {\"great\": 199, \"ignore_hit\": 19, \"large_bonus\": 14, \"small_bonus\": 177}}',26.7543,NULL,0,'2024-06-14 15:43:09','2024-06-14 15:44:44',1718379884,7566),(2995868164,34594018,1,869146,1,1,1,'B',1,0.884422,55,627961,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 160, \"ignore_hit\": 19, \"ignore_miss\": 65, \"small_bonus\": 126}, \"maximum_statistics\": {\"great\": 199, \"ignore_hit\": 19, \"large_bonus\": 14, \"small_bonus\": 177}}',28.2697,NULL,0,'2024-06-14 15:39:10','2024-06-14 15:40:50',1718379650,7566),(1877500660,34594055,1,4077023,1,1,1,'B',1,0.812336,229,437941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 12, \"great\": 250}, \"maximum_statistics\": {\"great\": 381}}',18.5708,181139945,271056,NULL,'2023-10-10 15:20:22',1696951222,NULL),(1877489769,34594055,1,3581572,1,1,1,'A',1,0.920354,113,703630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 95}, \"maximum_statistics\": {\"great\": 113}}',22.2678,181141732,77431,NULL,'2023-10-10 17:56:04',1696960564,NULL),(1877534010,34594055,1,2014323,0,1,1,'A',1,0.938356,219,749318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 192}, \"maximum_statistics\": {\"great\": 219}}',30.2245,181166466,196140,NULL,'2023-10-12 19:19:33',1697138373,NULL),(1877445711,34594055,1,3894865,1,1,1,'S',1,0.951613,124,775884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 112}, \"maximum_statistics\": {\"great\": 124}}',30.8657,181141838,102449,NULL,'2023-10-10 18:06:28',1696961188,NULL),(1877489862,34594055,1,3581737,1,1,1,'A',1,0.916667,102,608775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 190}, \"maximum_statistics\": {\"great\": 222}}',38.1783,181166960,126738,NULL,'2023-10-12 20:09:35',1697141375,NULL),(3717735780,34594540,1,2947074,1,1,1,'C',1,0.763393,17,279189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 72, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 112}}',11.7992,185873356,35038,NULL,'2024-10-21 05:09:11',1729487351,NULL),(2309293428,34595363,1,2014323,0,1,1,'B',1,0.805936,49,376379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 153}, \"maximum_statistics\": {\"great\": 219}}',17.1364,182709147,89754,NULL,'2024-02-08 11:05:48',1707390348,NULL),(1877522461,34597233,1,127233,0,1,1,'B',1,0.881443,68,498041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 239}, \"maximum_statistics\": {\"great\": 291}}',23.6968,181149845,174606,NULL,'2023-10-11 12:48:27',1697028507,NULL),(1877665844,34597233,1,2014323,0,1,1,'A',1,0.942922,111,681608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 197}, \"maximum_statistics\": {\"great\": 219}}',31.4561,181188504,138979,NULL,'2023-10-14 12:00:03',1697284803,NULL),(1877645559,34597233,1,1987597,0,1,1,'A',1,0.911616,171,648847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 334}, \"maximum_statistics\": {\"great\": 396}}',37.9256,181238534,296710,NULL,'2023-10-18 08:52:53',1697619173,NULL),(1877492080,34599472,1,1946258,0,1,1,'D',1,0.658505,38,80005,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 62, \"great\": 185}, \"maximum_statistics\": {\"great\": 388}}',8.74735,181144581,86078,NULL,'2023-10-10 23:25:25',1696980325,NULL),(1877975112,34599720,1,1946258,0,1,1,'C',1,0.783505,93,326041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 37, \"great\": 257, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 388}}',16.6992,181778217,159816,NULL,'2023-11-28 21:27:02',1701206822,NULL),(1877970109,34600290,1,3929545,1,1,1,'C',1,0.757329,37,288075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 21, \"great\": 179, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 307}}',15.116,181756148,100422,NULL,'2023-11-27 01:29:35',1701048575,NULL),(1877532641,34601598,1,1774604,0,1,1,'C',1,0.787966,61,330623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 42, \"great\": 243}, \"maximum_statistics\": {\"great\": 349}}',17.3552,181149813,116354,NULL,'2023-10-11 12:45:56',1697028356,NULL),(1877783036,34603367,1,2014323,0,1,1,'C',1,0.773973,64,339696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 8, \"great\": 128}, \"maximum_statistics\": {\"great\": 219}}',15.0101,181438165,93585,NULL,'2023-11-02 21:44:51',1698961491,NULL),(1877779970,34603367,1,1774604,0,1,1,'B',1,0.853868,73,439085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 270}, \"maximum_statistics\": {\"great\": 349}}',21.763,181438224,130803,NULL,'2023-11-02 21:51:06',1698961866,NULL),(1877534093,34604069,1,2014323,0,1,1,'C',1,0.76484,34,308111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 20, \"great\": 136}, \"maximum_statistics\": {\"great\": 219}}',14.1132,181167393,78459,NULL,'2023-10-12 20:58:17',1697144297,NULL),(1877451945,34604260,1,4256442,0,1,1,'B',1,0.816384,37,351025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 133}, \"maximum_statistics\": {\"great\": 177}}',18.2727,181167013,53456,NULL,'2023-10-12 20:16:23',1697141783,NULL),(1877458108,34605850,1,46803,0,1,1,'C',1,0.797619,104,436687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 81}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',12.9838,181173348,81436,NULL,'2023-10-13 11:14:53',1697195693,NULL),(2678841315,34607398,1,2051068,0,1,1,'A',1,0.90625,48,541803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 138}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',28.7447,183556016,71513,NULL,'2024-04-15 21:38:54',1713217134,NULL),(1877478098,34607992,1,2873533,0,1,1,'C',1,0.738739,31,251161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 29, \"great\": 135}, \"maximum_statistics\": {\"great\": 222}}',12.93,181164579,57788,NULL,'2023-10-12 16:36:39',1697128599,NULL),(1877582300,34608429,1,2353457,1,1,1,'A',1,0.900312,127,605654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 261}, \"maximum_statistics\": {\"great\": 321}}',21.1859,181204864,219833,NULL,'2023-10-15 12:53:56',1697374436,NULL),(1877558130,34608429,1,1790166,0,1,1,'B',1,0.877016,68,466600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 205}, \"maximum_statistics\": {\"great\": 248}}',22.2971,181257103,95995,NULL,'2023-10-19 18:05:53',1697738753,NULL),(1877681438,34608429,1,3826191,0,1,1,'A',1,0.90991,65,591103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 96}, \"maximum_statistics\": {\"great\": 111}}',24.254,181312138,48414,NULL,'2023-10-23 20:21:54',1698092514,NULL),(1877492055,34609474,1,300549,0,1,1,'D',1,0.644444,31,148047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 35, \"great\": 87}, \"maximum_statistics\": {\"great\": 180}}',14.3109,181167583,56876,NULL,'2023-10-12 21:25:18',1697145918,NULL),(1877492479,34609474,1,302583,0,1,1,'B',1,0.873684,78,442801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 95}}',22.6726,181167630,59634,NULL,'2023-10-12 21:31:18',1697146278,NULL),(1877534862,34612981,1,2014323,0,1,1,'B',1,0.874429,65,511276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 169}, \"maximum_statistics\": {\"great\": 219}}',21.9433,181175712,110704,NULL,'2023-10-13 14:28:47',1697207327,NULL),(1877573828,34614795,1,2657261,1,1,1,'A',1,0.934211,76,633497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 66}, \"maximum_statistics\": {\"great\": 76}}',14.9619,181202471,72214,NULL,'2023-10-15 09:34:25',1697362465,NULL),(1877626164,34616253,1,2169170,0,1,1,'C',1,0.733333,38,246386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 87}, \"maximum_statistics\": {\"great\": 150}}',10.6585,181223523,41033,NULL,'2023-10-16 23:17:37',1697498257,NULL),(1877446700,34616402,1,663818,0,1,1,'D',1,0.673469,20,173491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 23}, \"maximum_statistics\": {\"great\": 49}}',6.56957,181185476,14951,NULL,'2023-10-14 07:08:14',1697267294,NULL),(1877620179,34616402,1,1656878,0,1,1,'D',1,0.574675,30,164908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 34, \"great\": 57}, \"maximum_statistics\": {\"great\": 154}}',7.31753,181199041,82746,NULL,'2023-10-15 03:42:10',1697341330,NULL),(1877490373,34616402,1,2519886,0,1,1,'C',1,0.736842,34,302322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 31, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 57}}',8.88496,181185316,47683,NULL,'2023-10-14 06:48:13',1697266093,NULL),(1877446931,34616402,1,664387,0,1,1,'D',1,0.56383,15,91509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 21, \"great\": 33}, \"maximum_statistics\": {\"great\": 94}}',9.6481,181185486,23566,NULL,'2023-10-14 07:09:56',1697267396,NULL),(1877517080,34616402,1,1773498,0,1,1,'D',1,0.673203,38,173244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 25, \"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 153}}',9.87618,181185361,107580,NULL,'2023-10-14 06:53:53',1697266433,NULL),(1877496163,34616402,1,2535401,0,1,1,'D',1,0.625,20,132587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 34, \"great\": 73, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 156}}',10.0615,181185327,37414,NULL,'2023-10-14 06:49:30',1697266170,NULL),(1877435858,34616402,1,1830054,0,1,1,'C',1,0.73,71,233642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 17, \"great\": 132, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 250}}',11.4276,181185416,76944,NULL,'2023-10-14 06:59:36',1697266776,NULL),(1877587250,34616402,1,1132689,0,1,1,'D',1,0.630548,29,151911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 77, \"great\": 177}, \"maximum_statistics\": {\"great\": 383}}',12.7556,181199084,96606,NULL,'2023-10-15 03:46:32',1697341592,NULL),(1877447823,34616402,1,664472,0,1,1,'D',1,0.653285,26,163353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 27, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',13.5199,181185496,31130,NULL,'2023-10-14 07:11:10',1697267470,NULL),(1877582073,34616402,1,1846147,0,1,1,'D',1,0.644286,22,147916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 65, \"great\": 166}, \"maximum_statistics\": {\"great\": 350}}',13.7768,181199203,74080,NULL,'2023-10-15 03:59:20',1697342360,NULL),(1877562699,34616402,1,1806005,1,1,1,'D',1,0.64539,39,154776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 76, \"great\": 199}, \"maximum_statistics\": {\"great\": 423}}',13.9497,181238303,114550,NULL,'2023-10-18 08:14:22',1697616862,NULL),(1877682551,34616402,1,4227067,1,1,1,'D',1,0.664894,37,165669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 54, \"great\": 178}, \"maximum_statistics\": {\"great\": 376}}',14.1976,181238227,87388,NULL,'2023-10-18 07:59:12',1697615952,NULL),(1877595518,34616402,1,3690640,1,1,1,'D',1,0.637972,46,152094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 66, \"great\": 183}, \"maximum_statistics\": {\"great\": 424}}',14.4753,181199234,136136,NULL,'2023-10-15 04:02:39',1697342559,NULL),(3124941305,34616402,1,3900796,0,1,1,'C',1,0.781893,58,322879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 32, \"great\": 169}, \"maximum_statistics\": {\"great\": 243}}',17.9037,184574501,77244,NULL,'2024-07-08 07:51:39',1720425099,NULL),(1877575510,34616402,1,4130090,1,1,1,'C',1,0.771067,47,303709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 32, \"great\": 225, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 356}}',20.283,181199334,108690,NULL,'2023-10-15 04:14:14',1697343254,NULL),(1877477575,34618078,1,2169170,0,1,1,'A',1,0.916667,150,694919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 125}, \"maximum_statistics\": {\"great\": 150}}',21.8444,181186475,101018,NULL,'2023-10-14 08:46:46',1697273206,NULL),(1877621852,34618331,1,2169170,0,1,1,'D',1,0.61,44,136281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 12, \"great\": 45}, \"maximum_statistics\": {\"great\": 150}}',10.1671,181187099,36033,NULL,'2023-10-14 09:51:49',1697277109,NULL),(1878105160,34618369,1,779320,0,1,1,'D',1,0.413559,17,14991,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 140, \"great\": 89}, \"maximum_statistics\": {\"great\": 295}}',7.17042,181911030,39500,NULL,'2023-12-09 08:04:24',1702109064,NULL),(1878183968,34618369,1,2169170,0,1,1,'C',1,0.723333,23,236225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 85, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 150}}',10.2766,181895783,40907,NULL,'2023-12-08 05:17:45',1702012665,NULL),(1878074360,34618369,1,2073553,0,1,1,'C',1,0.771154,54,301657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 35, \"great\": 176}, \"maximum_statistics\": {\"great\": 260}}',17.8258,181895807,80808,NULL,'2023-12-08 05:20:49',1702012849,NULL),(1877662249,34621201,1,1773167,1,1,1,'C',1,0.70751,42,309184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 24, \"great\": 129}, \"maximum_statistics\": {\"great\": 253}}',11.3233,181193640,270696,NULL,'2023-10-14 17:51:27',1697305887,NULL),(1877585929,34621878,1,3363597,0,1,1,'B',1,0.8,37,380338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 51}, \"maximum_statistics\": {\"great\": 70}}',14.2025,181221329,20344,NULL,'2023-10-16 18:36:21',1697481381,NULL),(1877683653,34623210,1,4314019,1,1,1,'B',1,0.802761,62,361728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 39, \"great\": 346}, \"maximum_statistics\": {\"great\": 507}}',20.3495,181197064,195288,NULL,'2023-10-14 23:39:04',1697326744,NULL),(1877585213,34624821,1,2073553,0,1,1,'B',1,0.811538,105,391804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 176}, \"maximum_statistics\": {\"great\": 260}}',19.1832,181203256,110412,NULL,'2023-10-15 10:48:46',1697366926,NULL),(1877607505,34627275,1,2765067,0,1,1,'C',1,0.70354,41,217015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 23, \"great\": 115}, \"maximum_statistics\": {\"great\": 226}}',9.61129,181333045,60806,NULL,'2023-10-25 15:12:40',1698246760,NULL),(1877607157,34629343,1,4168491,0,1,1,'C',1,0.797297,81,364804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 92}, \"maximum_statistics\": {\"great\": 148}}',14.0937,181221774,55973,NULL,'2023-10-16 19:14:03',1697483643,NULL),(1877670323,34629343,1,3813119,1,1,1,'A',1,0.9,110,686021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 88}, \"maximum_statistics\": {\"great\": 110}}',22.7314,181221676,75100,NULL,'2023-10-16 19:05:26',1697483126,NULL),(1877620528,34629343,1,1946258,0,1,1,'B',1,0.885309,146,523317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 312}, \"maximum_statistics\": {\"great\": 388}}',25.4999,181229802,230460,NULL,'2023-10-17 13:53:43',1697550823,NULL),(1877616848,34629343,1,4279875,1,1,1,'A',1,0.905622,165,646824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 205}, \"maximum_statistics\": {\"great\": 249}}',27.2503,181221735,153450,NULL,'2023-10-16 19:10:23',1697483423,NULL),(1877594832,34630341,1,686781,0,1,1,'D',1,0.670455,40,175450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 63, \"great\": 213}, \"maximum_statistics\": {\"great\": 440}}',11.7997,181215543,131370,NULL,'2023-10-16 09:11:54',1697447514,NULL),(1877640790,34630341,1,1332795,1,1,1,'B',1,0.810044,74,370820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 162}, \"maximum_statistics\": {\"great\": 229}}',21.2915,181215622,97226,NULL,'2023-10-16 09:21:41',1697448101,NULL),(1878068346,34630968,1,4373139,1,1,1,'C',1,0.769388,47,307560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 15, \"great\": 147}, \"maximum_statistics\": {\"great\": 245}}',18.8384,181861917,79918,NULL,'2023-12-05 12:54:50',1701780890,NULL),(1877585639,34631681,1,2073553,0,1,1,'C',1,0.773077,37,144412,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 36, \"great\": 178}, \"maximum_statistics\": {\"great\": 260}}',15.3862,181216615,67352,NULL,'2023-10-16 11:32:21',1697455941,NULL),(1877585663,34631805,1,3068730,0,1,1,'B',1,0.832075,115,419978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 194, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 265}}',18.9854,181243268,117126,NULL,'2023-10-18 15:52:13',1697644333,NULL),(1877750667,34631805,1,818077,0,1,1,'B',1,0.884615,95,537592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 125}, \"maximum_statistics\": {\"great\": 156}}',24.1176,181363127,70349,NULL,'2023-10-28 02:10:12',1698459012,NULL),(2542495451,34631805,1,2633376,0,1,1,'B',1,0.894587,64,512843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 296}, \"maximum_statistics\": {\"great\": 351}}',27.7161,183236734,142104,NULL,'2024-03-21 13:42:37',1711028557,NULL),(1877625687,34632847,1,2169170,0,1,1,'C',1,0.706667,31,226291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 24, \"great\": 86, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 150}}',10.4037,181219571,42655,NULL,'2023-10-16 15:47:28',1697471248,NULL),(1877778972,34634344,1,2169170,0,1,1,'B',1,0.82,68,386085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 104}, \"maximum_statistics\": {\"great\": 150}}',14.5343,181411902,52850,NULL,'2023-10-31 19:42:37',1698781357,NULL),(1877632667,34634497,1,1687769,0,1,1,'D',1,0.638365,28,148111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 61, \"great\": 149}, \"maximum_statistics\": {\"great\": 318}}',12.1755,181232725,65392,NULL,'2023-10-17 18:16:30',1697566590,NULL),(1877574000,34634497,1,3028592,0,1,1,'C',1,0.765217,65,316743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 145}, \"maximum_statistics\": {\"great\": 230}}',14.5669,181223280,97430,NULL,'2023-10-16 22:28:16',1697495296,NULL),(1877614314,34634497,1,3894865,1,1,1,'B',1,0.814516,51,413382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 87}, \"maximum_statistics\": {\"great\": 124}}',16.1768,181223292,57745,NULL,'2023-10-16 22:30:28',1697495428,NULL),(1877630567,34634497,1,3745839,1,1,1,'B',1,0.822816,84,402995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 150}, \"maximum_statistics\": {\"great\": 206}}',16.7352,181232792,75559,NULL,'2023-10-17 18:23:33',1697567013,NULL),(1877640122,34634497,1,4044855,1,1,1,'B',1,0.80855,78,374423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 184}, \"maximum_statistics\": {\"great\": 269}}',17.3106,181232826,108139,NULL,'2023-10-17 18:27:15',1697567235,NULL),(1877634676,34634497,1,3495952,1,1,1,'C',1,0.79703,77,369858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 142}, \"maximum_statistics\": {\"great\": 202}}',19.5246,181233176,79506,NULL,'2023-10-17 19:04:25',1697569465,NULL),(1877605833,34634497,1,3706005,1,1,1,'B',1,0.893333,171,624140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 181}, \"maximum_statistics\": {\"great\": 225}}',20.9903,181233135,159014,NULL,'2023-10-17 18:59:45',1697569185,NULL),(1877586937,34634497,1,1855088,1,1,1,'B',1,0.819315,78,394978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 22, \"great\": 227}, \"maximum_statistics\": {\"great\": 321}}',21.3012,181232754,177714,NULL,'2023-10-17 18:19:39',1697566779,NULL),(1877571472,34634497,1,3965943,0,1,1,'B',1,0.837017,33,418163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 20, \"great\": 142}, \"maximum_statistics\": {\"great\": 181}}',21.818,181233319,67102,NULL,'2023-10-17 19:19:41',1697570381,NULL),(1877595386,34634497,1,3103907,0,1,1,'B',1,0.895161,61,535302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 204}, \"maximum_statistics\": {\"great\": 248}}',24.6001,181233082,101510,NULL,'2023-10-17 18:54:32',1697568872,NULL),(1877670334,34634497,1,3813119,0,1,1,'A',1,0.922727,80,652150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 97}, \"maximum_statistics\": {\"great\": 110}}',26.4993,181223249,57974,NULL,'2023-10-16 22:24:45',1697495085,NULL),(1877626149,34634713,1,2169170,0,1,1,'D',1,0.69,38,197661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 68}, \"maximum_statistics\": {\"great\": 150}}',10.4304,181223462,38070,NULL,'2023-10-16 23:07:03',1697497623,NULL),(1877626909,34637050,1,2169170,0,1,1,'C',1,0.726667,25,228991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 85}, \"maximum_statistics\": {\"great\": 150}}',10.2901,181229637,37561,NULL,'2023-10-17 13:39:25',1697549965,NULL),(1877865341,34641180,1,2169170,0,1,1,'C',1,0.726667,21,232041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 86}, \"maximum_statistics\": {\"great\": 150}}',10.4594,181563353,38538,NULL,'2023-11-12 02:33:49',1699756429,NULL),(1877887613,34641180,1,4335587,1,1,1,'B',1,0.811798,57,362617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 29, \"great\": 251}, \"maximum_statistics\": {\"great\": 356}}',18.8125,181563404,125918,NULL,'2023-11-12 02:39:53',1699756793,NULL),(1877831225,34642073,1,1582611,0,1,1,'D',1,0.614103,35,124451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 71, \"great\": 160}, \"maximum_statistics\": {\"great\": 390}}',8.39076,181613463,116012,NULL,'2023-11-16 03:32:03',1700105523,NULL),(3304855329,34643571,1,460058,0,1,1,'B',1,0.846154,24,405026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 19}, \"maximum_statistics\": {\"great\": 26}}',NULL,184967005,12696,NULL,'2024-08-09 11:51:57',1723204317,NULL),(1877585879,34643571,1,46803,0,1,1,'B',1,0.869048,109,525592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 97}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',18.1191,181278595,73495,NULL,'2023-10-21 11:05:36',1697886336,NULL),(3304611511,34643571,1,4696596,1,1,1,'A',1,0.905556,53,546696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 154}, \"maximum_statistics\": {\"great\": 180}}',24.5397,184966547,82896,NULL,'2024-08-09 10:55:39',1723200939,NULL),(3304867812,34643571,1,4701275,1,1,1,'A',1,0.942935,184,807025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 163}, \"maximum_statistics\": {\"great\": 184}}',28.3499,184967024,154048,NULL,'2024-08-09 11:54:42',1723204482,NULL),(1877702240,34643571,1,4183271,1,1,1,'A',1,0.92517,114,657346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 147}}',28.4085,181467914,102966,NULL,'2023-11-04 22:19:03',1699136343,NULL),(2498461895,34643828,1,1262040,1,1,1,'D',1,0.607143,9,177806,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 35, \"great\": 59, \"ignore_hit\": 43, \"ignore_miss\": 162, \"large_bonus\": 1, \"small_bonus\": 227}, \"maximum_statistics\": {\"great\": 112, \"ignore_hit\": 43, \"large_bonus\": 19, \"small_bonus\": 371}}',9.10675,NULL,0,'2024-03-13 13:12:50','2024-03-13 13:14:21',1710335661,7478),(2498466574,34643828,1,1762731,1,1,1,'D',1,0.689655,24,286553,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 19, \"great\": 52, \"ignore_hit\": 21, \"ignore_miss\": 18}, \"maximum_statistics\": {\"great\": 87, \"ignore_hit\": 23, \"large_bonus\": 16}}',14.1345,NULL,0,'2024-03-13 13:14:51','2024-03-13 13:15:27',1710335727,7478),(2504908201,34643828,1,746816,1,1,1,'B',1,0.833333,27,511300,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 69, \"ignore_hit\": 36, \"ignore_miss\": 170, \"small_bonus\": 282}, \"maximum_statistics\": {\"great\": 90, \"ignore_hit\": 36, \"large_bonus\": 36, \"small_bonus\": 416}}',14.877,NULL,0,'2024-03-14 14:46:52','2024-03-14 14:48:24',1710427704,7478),(2920485336,34643828,1,746800,1,1,1,'D',1,0.673664,34,248940,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 54, \"great\": 145, \"ignore_miss\": 98}, \"maximum_statistics\": {\"great\": 262, \"large_bonus\": 98}}',14.9653,NULL,0,'2024-05-31 16:26:07','2024-05-31 16:27:39',1717172859,7566),(3607152331,34644329,1,4666427,1,1,1,'A',1,0.90411,64,665039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 73}}',16.7896,185609304,31334,NULL,'2024-09-30 19:57:38',1727726258,NULL),(3605690189,34644329,1,4474916,1,1,1,'S',1,0.9625,40,864007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 37}, \"maximum_statistics\": {\"great\": 40}}',20.5015,185606267,15954,NULL,'2024-09-30 15:00:05',1727708405,NULL),(3623467578,34644329,1,4270849,1,1,1,'B',1,0.885965,48,489028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 143}, \"maximum_statistics\": {\"great\": 171}}',23.5978,185646846,62626,NULL,'2024-10-04 01:25:45',1728005145,NULL),(1877617200,34646289,1,3170783,1,1,1,'D',1,0.585227,17,161864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 33, \"great\": 63}, \"maximum_statistics\": {\"great\": 176}}',8.78672,181253358,104660,NULL,'2023-10-19 12:50:39',1697719839,NULL),(1877675305,34646289,1,4095181,0,1,1,'D',1,0.626645,77,72854,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 64, \"great\": 141}, \"maximum_statistics\": {\"great\": 304}}',9.60858,181251532,69336,NULL,'2023-10-19 09:46:03',1697708763,NULL),(1877568408,34646289,1,3004268,1,1,1,'C',1,0.724806,30,234284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 69}, \"maximum_statistics\": {\"great\": 129}}',10.2209,181253634,34023,NULL,'2023-10-19 13:14:26',1697721266,NULL),(1877675329,34646289,1,4095181,0,1,1,'D',1,0.600329,25,128515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 58, \"great\": 119}, \"maximum_statistics\": {\"great\": 304}}',11.0328,181253718,74518,NULL,'2023-10-19 13:21:38',1697721698,NULL),(1877673160,34646289,1,3332866,1,1,1,'D',1,0.593854,48,55704,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 125, \"great\": 238}, \"maximum_statistics\": {\"great\": 602}}',11.3567,181251947,140868,NULL,'2023-10-19 10:29:18',1697711358,NULL),(1877601241,34646289,1,1601788,0,1,1,'C',1,0.782258,51,320097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 113}, \"maximum_statistics\": {\"great\": 186}}',12.3646,181253378,94308,NULL,'2023-10-19 12:52:44',1697719964,NULL),(1878031419,34646289,1,3981600,1,1,1,'C',1,0.740642,60,263079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 107}, \"maximum_statistics\": {\"great\": 187}}',12.5512,181837984,61632,NULL,'2023-12-03 13:20:05',1701609605,NULL),(1877592781,34646289,1,3981600,1,1,1,'B',1,0.858289,71,227072,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 141}, \"maximum_statistics\": {\"great\": 187}}',21.1399,181289233,69984,NULL,'2023-10-22 02:51:53',1697943113,NULL),(1877726371,34646864,1,4196589,0,1,1,'C',1,0.771739,40,321232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 56, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 92}}',11.2411,181436181,31536,NULL,'2023-11-02 18:42:20',1698950540,NULL),(1877751162,34646864,1,4074646,1,1,1,'C',1,0.737705,29,257238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 104}, \"maximum_statistics\": {\"great\": 183}}',12.003,181449093,48427,NULL,'2023-11-03 17:12:36',1699031556,NULL),(1877904440,34646864,1,927435,0,1,1,'B',1,0.855932,46,564932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 59}}',12.7208,181561040,244251,NULL,'2023-11-11 22:11:48',1699740708,NULL),(1877864911,34646864,1,4093120,1,1,1,'C',1,0.753571,95,295915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 41, \"great\": 254}, \"maximum_statistics\": {\"great\": 420}}',18.239,181560939,162450,NULL,'2023-11-11 22:00:52',1699740052,NULL),(1877840075,34646864,1,2090843,0,1,1,'B',1,0.874214,55,524941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 126, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 159}}',18.9968,181561371,100434,NULL,'2023-11-11 22:43:27',1699742607,NULL),(1877905738,34646864,1,2636308,1,1,1,'B',1,0.885802,162,675473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 125}, \"maximum_statistics\": {\"great\": 162}}',20.9333,181561324,116811,NULL,'2023-11-11 22:38:53',1699742333,NULL),(1878043326,34646864,1,4279972,1,1,1,'B',1,0.883978,105,560443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 146}, \"maximum_statistics\": {\"great\": 181}}',22.3777,181871193,81120,NULL,'2023-12-06 07:42:35',1701848555,NULL),(1878058090,34646864,1,4191492,1,1,1,'B',1,0.869416,67,487159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 229}, \"maximum_statistics\": {\"great\": 291}}',23.179,181871167,128696,NULL,'2023-12-06 07:38:55',1701848335,NULL),(1877815152,34646864,1,4030169,1,1,1,'A',1,0.944186,176,697702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 193, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 215}}',26.6297,181561248,191617,NULL,'2023-11-11 22:32:28',1699741948,NULL),(1878445726,34646864,1,4046381,1,1,1,'A',1,0.926606,64,615854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 190, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 218}}',27.8064,182225929,116509,NULL,'2024-01-01 20:59:18',1704142758,NULL),(1877873765,34646864,1,2913766,1,1,1,'B',1,0.815657,151,424438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 17, \"great\": 267, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 396}}',28.0369,181648052,210028,NULL,'2023-11-18 17:50:39',1700329839,NULL),(1877631472,34648774,1,2169170,0,1,1,'C',1,0.713333,39,106698,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 82}, \"maximum_statistics\": {\"great\": 150}}',8.46116,181266710,35670,NULL,'2023-10-20 14:15:08',1697811308,NULL),(2992496906,34649648,1,2169170,0,1,1,'B',1,0.853333,48,425866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 118}, \"maximum_statistics\": {\"great\": 150}}',18.0286,184285266,49890,NULL,'2024-06-13 23:32:52',1718321572,NULL),(1878369470,34649648,1,4364485,1,1,1,'A',1,0.941667,60,810450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 53}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',21.8477,182217702,65805,NULL,'2024-01-01 05:52:33',1704088353,NULL),(1878367461,34649648,1,4364483,0,1,1,'B',1,0.808333,38,428467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 85}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',22.8181,182217718,79504,NULL,'2024-01-01 05:54:11',1704088451,NULL),(1878267985,34649648,1,3655288,0,1,1,'A',1,0.912186,70,544796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 241}, \"maximum_statistics\": {\"great\": 279}}',26.5087,182191038,113295,NULL,'2023-12-30 09:55:17',1703930117,NULL),(1878284868,34649648,1,3424974,0,1,1,'S',1,0.962963,54,835916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 50}, \"maximum_statistics\": {\"great\": 54}}',26.7123,182162448,29404,NULL,'2023-12-28 08:26:52',1703752012,NULL),(1878477858,34650431,1,325542,1,1,1,'C',1,0.721154,20,327289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 58}, \"maximum_statistics\": {\"great\": 104}}',9.21355,182383944,56505,NULL,'2024-01-14 05:27:36',1705210056,NULL),(1877802935,34650785,1,3981600,1,1,1,'C',1,0.770053,42,289186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 24, \"great\": 125}, \"maximum_statistics\": {\"great\": 187}}',15.7211,181486486,57146,NULL,'2023-11-06 07:15:49',1699254949,NULL),(1877643325,34650785,1,3517969,1,1,1,'C',1,0.786501,165,364674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 18, \"great\": 226}, \"maximum_statistics\": {\"great\": 363}}',20.2918,181263205,161398,NULL,'2023-10-20 07:57:47',1697788667,NULL),(1877799771,34651451,1,3689485,0,1,1,'D',1,0.566038,13,46403,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 37}, \"maximum_statistics\": {\"great\": 106}}',6.86382,181513710,19040,NULL,'2023-11-08 12:27:38',1699446458,NULL),(1877794469,34652752,1,2037584,1,1,1,'D',1,0.238851,6,2224,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 773, \"great\": 164, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1166}}',4.57983,181419996,92340,NULL,'2023-11-01 14:15:22',1698848122,NULL),(1877779297,34652752,1,2169170,0,1,1,'C',1,0.76,65,305809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 150}}',12.2179,181462695,51075,NULL,'2023-11-04 15:19:00',1699111140,NULL),(1877669818,34656517,1,1774604,0,1,1,'B',1,0.859599,116,464073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 31, \"great\": 282}, \"maximum_statistics\": {\"great\": 349}}',23.2183,181273659,149320,NULL,'2023-10-21 01:25:27',1697851527,NULL),(2454380632,34658460,1,61285,0,1,1,'B',1,0.88,25,559179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 19}, \"maximum_statistics\": {\"great\": 25}}',9.67054,183037331,152008,NULL,'2024-03-05 11:41:12',1709638872,NULL),(1877599076,34658460,1,61285,0,1,1,'A',1,0.9,25,284785,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 20}, \"maximum_statistics\": {\"great\": 25}}',10.7227,181292831,136345,NULL,'2023-10-22 09:52:39',1697968359,NULL),(1877568744,34658460,1,4245278,1,1,1,'D',1,0.661765,42,178133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 45, \"great\": 133}, \"maximum_statistics\": {\"great\": 272}}',13.4941,181279470,72900,NULL,'2023-10-21 12:31:31',1697891491,NULL),(1877572169,34658460,1,2652846,1,1,1,'D',1,0.659292,47,80388,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 52, \"great\": 160}, \"maximum_statistics\": {\"great\": 339}}',14.5988,181292788,78173,NULL,'2023-10-22 09:49:18',1697968158,NULL),(1877585261,34658460,1,2357978,1,1,1,'D',1,0.648148,30,151133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 74, \"great\": 178}, \"maximum_statistics\": {\"great\": 351}}',15.0899,181279364,72026,NULL,'2023-10-21 12:22:13',1697890933,NULL),(1877661447,34658460,1,397477,0,1,1,'D',1,0.683673,37,213310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 54, \"great\": 162}, \"maximum_statistics\": {\"great\": 294}}',16.4974,181307599,110438,NULL,'2023-10-23 13:10:38',1698066638,NULL),(2460566017,34658460,1,1050356,1,1,1,'A',1,0.90566,31,639089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 45}, \"maximum_statistics\": {\"great\": 53}}',16.8933,183051283,117455,NULL,'2024-03-06 15:47:10',1709740030,NULL),(1877664521,34658460,1,1433923,1,1,1,'A',1,0.904348,115,656701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 93}, \"maximum_statistics\": {\"great\": 115}}',17.445,181281284,202017,NULL,'2023-10-21 14:35:49',1697898949,NULL),(1877679105,34658460,1,3822775,1,1,1,'B',1,0.822034,139,500282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 117}, \"maximum_statistics\": {\"great\": 177}}',17.5341,181279889,135212,NULL,'2023-10-21 13:00:26',1697893226,NULL),(1877638971,34658460,1,313331,1,1,1,'A',1,0.918919,74,594707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 62}, \"maximum_statistics\": {\"great\": 74}}',17.8692,181281683,126865,NULL,'2023-10-21 15:02:41',1697900561,NULL),(1877671681,34658460,1,453094,0,1,1,'C',1,0.739024,48,301477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 37, \"great\": 135}, \"maximum_statistics\": {\"great\": 205}}',18.1756,181279294,100400,NULL,'2023-10-21 12:15:20',1697890520,NULL),(1877650263,34658460,1,892534,0,1,1,'A',1,0.910112,89,319409,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 73}, \"maximum_statistics\": {\"great\": 89}}',18.8083,181292868,125822,NULL,'2023-10-22 09:55:13',1697968513,NULL),(1877607708,34658460,1,2765394,0,1,1,'C',1,0.735372,105,265305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 75, \"great\": 429}, \"maximum_statistics\": {\"great\": 752}}',19.3388,181281235,263455,NULL,'2023-10-21 14:32:15',1697898735,NULL),(1877653523,34658460,1,125989,0,1,1,'C',1,0.797436,60,388112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 124}, \"maximum_statistics\": {\"great\": 195}}',19.7143,181279437,116028,NULL,'2023-10-21 12:28:59',1697891339,NULL),(1877661414,34658460,1,397474,0,1,1,'A',1,0.905882,85,639693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 69}, \"maximum_statistics\": {\"great\": 85}}',20.1739,181280874,133338,NULL,'2023-10-21 14:07:03',1697897223,NULL),(1877567100,34658460,1,2999482,1,1,1,'C',1,0.755535,67,282176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 37, \"great\": 314}, \"maximum_statistics\": {\"great\": 542}}',20.1811,181282160,161754,NULL,'2023-10-21 15:31:29',1697902289,NULL),(1877589993,34658460,1,49478,1,1,1,'A',1,0.92973,185,767083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 159}, \"maximum_statistics\": {\"great\": 185}}',20.6291,181292688,212045,NULL,'2023-10-22 09:40:29',1697967629,NULL),(1877599620,34658460,1,1900907,0,1,1,'B',1,0.804348,69,361197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 133}, \"maximum_statistics\": {\"great\": 207}}',20.9413,181279516,85611,NULL,'2023-10-21 12:34:12',1697891652,NULL),(1877657104,34658460,1,3789676,1,1,1,'B',1,0.827586,96,187610,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 8, \"great\": 198}, \"maximum_statistics\": {\"great\": 290}}',21.384,181292758,119486,NULL,'2023-10-22 09:46:23',1697967983,NULL),(2255893829,34658460,1,892534,0,1,1,'A',1,0.938202,89,702842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 78}, \"maximum_statistics\": {\"great\": 89}}',21.9591,182553616,136133,NULL,'2024-01-27 07:12:54',1706339574,NULL),(1877647899,34658460,1,346064,1,1,1,'C',1,0.799652,164,369782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 13, \"great\": 185}, \"maximum_statistics\": {\"great\": 287}}',22.1539,181279412,157628,NULL,'2023-10-21 12:26:47',1697891207,NULL),(1877586016,34658460,1,46803,0,1,1,'A',1,0.916667,126,708913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 105}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',22.283,181292558,112926,NULL,'2023-10-22 09:29:47',1697966987,NULL),(1877661014,34658460,1,4209534,1,1,1,'C',1,0.78327,89,318982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 21, \"great\": 170}, \"maximum_statistics\": {\"great\": 263}}',22.2982,181280642,96957,NULL,'2023-10-21 13:51:05',1697896265,NULL),(1877637221,34658460,1,3228266,1,1,1,'B',1,0.811628,75,402457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 150}, \"maximum_statistics\": {\"great\": 215}}',22.7649,181281565,97892,NULL,'2023-10-21 14:53:47',1697900027,NULL),(1877564718,34658460,1,4239197,1,1,1,'C',1,0.799492,77,375916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 127}, \"maximum_statistics\": {\"great\": 197}}',23.0944,181294753,105823,NULL,'2023-10-22 12:24:07',1697977447,NULL),(1877657123,34658460,1,3789676,1,1,1,'B',1,0.848276,175,486405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 4, \"great\": 206}, \"maximum_statistics\": {\"great\": 290}}',23.6892,181320875,194649,NULL,'2023-10-24 15:10:33',1698160233,NULL),(1877643800,34658460,1,3766262,1,1,1,'C',1,0.785464,88,157403,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 48, \"great\": 374}, \"maximum_statistics\": {\"great\": 571}}',24.4917,181279701,199608,NULL,'2023-10-21 12:45:30',1697892330,NULL),(1877661424,34658460,1,397474,0,1,1,'A',1,0.941176,85,351532,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 75}, \"maximum_statistics\": {\"great\": 85}}',24.5557,181293066,121548,NULL,'2023-10-22 10:10:15',1697969415,NULL),(1877572196,34658460,1,3848159,0,1,1,'B',1,0.869427,38,238152,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 14, \"great\": 130}, \"maximum_statistics\": {\"great\": 157}}',24.8118,181279570,53714,NULL,'2023-10-21 12:37:16',1697891836,NULL),(1877576141,34658460,1,1074792,1,1,1,'B',1,0.820158,54,394965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 185}, \"maximum_statistics\": {\"great\": 253}}',25.1798,181307753,106373,NULL,'2023-10-23 13:27:31',1698067651,NULL),(1877665723,34658460,1,410820,0,1,1,'B',1,0.837705,115,232899,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 224}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',25.3997,181292979,163945,NULL,'2023-10-22 10:03:13',1697968993,NULL),(2255891852,34658460,1,4209530,1,1,1,'A',1,0.929448,163,679068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 140}, \"maximum_statistics\": {\"great\": 163}}',26.9129,182553587,116004,NULL,'2024-01-27 07:07:47',1706339267,NULL),(1877597596,34658460,1,59821,0,1,1,'S',1,0.958763,97,712063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 89}, \"maximum_statistics\": {\"great\": 97}}',27.8125,181307833,128930,NULL,'2023-10-23 13:35:12',1698068112,NULL),(1877665842,34658460,1,412363,0,1,1,'S',1,0.964286,112,760427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 104}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 1}}',28.2557,181280716,209458,NULL,'2023-10-21 13:56:00',1697896560,NULL),(2266870491,34658460,1,1077059,0,1,1,'B',1,0.828671,94,421346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 11, \"great\": 199}, \"maximum_statistics\": {\"great\": 286}}',29.1113,182611583,140292,NULL,'2024-01-31 14:46:56',1706712416,NULL),(1877597361,34658460,1,59728,0,1,1,'B',1,0.87415,80,474069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 115}, \"maximum_statistics\": {\"great\": 147}}',29.5339,181320977,110866,NULL,'2023-10-24 15:17:25',1698160645,NULL),(1877660202,34658460,1,4209530,1,1,1,'A',1,0.947853,151,342183,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 147}, \"maximum_statistics\": {\"great\": 163}}',30.0845,181292925,90612,NULL,'2023-10-22 09:59:22',1697968762,NULL),(1877949480,34658460,1,3766262,1,1,1,'B',1,0.818739,230,414298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 17, \"great\": 381}, \"maximum_statistics\": {\"great\": 571}}',30.2068,181734572,323831,NULL,'2023-11-25 13:15:55',1700918155,NULL),(1877680458,34658460,1,3625259,1,1,1,'S',1,0.957831,166,782647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 152}, \"maximum_statistics\": {\"great\": 166}}',32.5963,181320818,129404,NULL,'2023-10-24 15:05:53',1698159953,NULL),(2255897440,34658460,1,1442486,1,1,1,'B',1,0.887692,146,581314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 255}, \"maximum_statistics\": {\"great\": 325}}',34.2158,182553681,210518,NULL,'2024-01-27 07:21:43',1706340103,NULL),(2255900105,34658460,1,410820,1,1,1,'A',1,0.9,202,609670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 249}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',35.0877,182553747,247826,NULL,'2024-01-27 07:28:17',1706340497,NULL),(2255888700,34658460,1,1077058,1,1,1,'A',1,0.9475,200,728627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 179}, \"maximum_statistics\": {\"great\": 200}}',35.3715,182553521,175050,NULL,'2024-01-27 06:59:48',1706338788,NULL),(2255890263,34658460,1,3848159,0,1,1,'A',1,0.952229,96,719917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 143}, \"maximum_statistics\": {\"great\": 157}}',37.0911,182553548,101398,NULL,'2024-01-27 07:03:45',1706339025,NULL),(1877605946,34658460,1,2406881,1,1,1,'A',1,0.921941,118,647021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 201}, \"maximum_statistics\": {\"great\": 237}}',38.6796,181307779,144766,NULL,'2023-10-23 13:30:13',1698067813,NULL),(1877622936,34658759,1,1946258,0,1,1,'C',1,0.784794,53,306523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 38, \"great\": 259}, \"maximum_statistics\": {\"great\": 388}}',16.8798,181278330,122798,NULL,'2023-10-21 10:40:56',1697884856,NULL),(1877652560,34660216,1,2003881,0,1,1,'C',1,0.756614,41,357706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 112}, \"maximum_statistics\": {\"great\": 189}}',11.0638,181281345,141980,NULL,'2023-10-21 14:39:49',1697899189,NULL),(1878433494,34661331,1,147206,0,1,1,'D',1,0.199675,7,794,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 447, \"great\": 77}, \"maximum_statistics\": {\"great\": 616}}',2.86623,182278570,39660,NULL,'2024-01-06 00:38:18',1704501498,NULL),(1878425062,34661331,1,133442,0,1,1,'D',1,0.195072,3,1002,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 353, \"great\": 56}, \"maximum_statistics\": {\"great\": 487}}',3.45172,182278233,29340,NULL,'2024-01-06 00:07:32',1704499652,NULL),(1877576412,34662169,1,2056288,0,1,1,'D',1,0.639442,20,86303,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 67, \"great\": 137}, \"maximum_statistics\": {\"great\": 251}}',9.82311,181284626,77084,NULL,'2023-10-21 18:38:37',1697913517,NULL),(1877637652,34663262,1,1966484,0,1,1,'C',1,0.792531,73,355301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 7, \"great\": 148}, \"maximum_statistics\": {\"great\": 241}}',16.4266,181286530,100474,NULL,'2023-10-21 21:30:33',1697923833,NULL),(2835300948,34663895,1,4331233,1,1,1,'D',1,0.52399,19,70290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 130, \"great\": 149}, \"maximum_statistics\": {\"great\": 396}}',8.61815,183924021,71770,NULL,'2024-05-15 16:43:16',1715791396,NULL),(3175505585,34663895,1,1344776,0,1,1,'D',1,0.590832,41,116028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 131, \"great\": 238}, \"maximum_statistics\": {\"great\": 589}}',9.69261,184687171,130753,NULL,'2024-07-17 19:15:29',1721243729,NULL),(1877632442,34664373,1,818248,0,1,1,'A',1,0.906863,102,644268,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 83}, \"maximum_statistics\": {\"great\": 102}}',22.8887,181310218,67999,NULL,'2023-10-23 17:05:20',1698080720,NULL),(1877628959,34664373,1,3740825,1,1,1,'A',1,0.903101,129,654299,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 104}, \"maximum_statistics\": {\"great\": 129}}',23.7565,181297359,88663,NULL,'2023-10-22 15:40:30',1697989230,NULL),(1877787653,34665640,1,2022478,0,1,1,'C',1,0.782258,72,410880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 115}, \"maximum_statistics\": {\"great\": 186}}',14.6981,181440485,134214,NULL,'2023-11-03 02:09:35',1698977375,NULL),(1877629695,34666453,1,3210096,0,1,1,'C',1,0.723881,50,299040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 33}, \"maximum_statistics\": {\"great\": 67}}',9.49546,181343087,20533,NULL,'2023-10-26 12:55:22',1698324922,NULL),(1877631560,34670179,1,1951736,0,1,1,'D',1,0.573427,40,110586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 64, \"great\": 106}, \"maximum_statistics\": {\"great\": 286}}',7.39745,181300346,58317,NULL,'2023-10-22 20:18:13',1698005893,NULL),(1877561593,34672519,1,2987972,1,1,1,'B',1,0.87046,174,250710,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 19, \"great\": 325}, \"maximum_statistics\": {\"great\": 413}}',31.8758,181333719,177510,NULL,'2023-10-25 16:14:56',1698250496,NULL),(2395007800,34672902,1,1966484,0,1,1,'C',1,0.740664,43,270048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 31, \"great\": 147}, \"maximum_statistics\": {\"great\": 241}}',13.9606,182904459,82316,NULL,'2024-02-23 15:16:19',1708701379,NULL),(1877577318,34673250,1,2056288,0,1,1,'B',1,0.856574,90,458382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 186}, \"maximum_statistics\": {\"great\": 251}}',20.3398,181310491,127833,NULL,'2023-10-23 17:29:48',1698082188,NULL),(2254833590,34673513,1,3531897,1,1,1,'A',1,0.92511,161,701821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 195}, \"maximum_statistics\": {\"great\": 227}}',30.9122,182532978,170752,NULL,'2024-01-25 18:05:25',1706205925,NULL),(1877624903,34676900,1,1946258,0,1,1,'C',1,0.734536,42,251254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 33, \"great\": 215}, \"maximum_statistics\": {\"great\": 388}}',12.807,181315717,130457,NULL,'2023-10-24 04:42:23',1698122543,NULL),(1877671416,34679771,1,4215283,0,1,1,'C',1,0.724138,40,242247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 80}, \"maximum_statistics\": {\"great\": 145}}',11.8663,181333996,43499,NULL,'2023-10-25 16:40:29',1698252029,NULL),(3439006590,34681480,1,865974,1,1,1,'B',1,0.855392,54,568992,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 156, \"ignore_hit\": 122, \"ignore_miss\": 673, \"large_bonus\": 1, \"small_bonus\": 71}, \"maximum_statistics\": {\"great\": 204, \"ignore_hit\": 122, \"large_bonus\": 10, \"small_bonus\": 735}, \"total_score_without_mods\": 568992}',NULL,NULL,0,'2024-09-01 01:49:53','2024-09-01 01:53:03',1725155583,7676),(3144754417,34681480,1,1226323,1,1,1,'C',1,0.724453,49,328831,'{\"mods\": [], \"statistics\": {\"ok\": 95, \"miss\": 28, \"great\": 151, \"ignore_hit\": 156, \"ignore_miss\": 913, \"large_bonus\": 1, \"small_bonus\": 96}, \"maximum_statistics\": {\"great\": 274, \"ignore_hit\": 157, \"large_bonus\": 2, \"small_bonus\": 1007}}',NULL,NULL,0,'2024-07-12 01:51:06','2024-07-12 01:55:11',1720749311,7596),(3130144979,34681480,1,4582641,1,1,1,'C',1,0.720588,20,316508,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 71, \"ignore_hit\": 5, \"ignore_miss\": 53, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 136, \"ignore_hit\": 5, \"large_bonus\": 9, \"small_bonus\": 53}}',10.0688,NULL,0,'2024-07-09 08:00:45','2024-07-09 08:01:51',1720512111,7596),(3134225033,34681480,1,4537603,1,1,1,'B',1,0.831081,56,517456,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 104, \"ignore_hit\": 61, \"ignore_miss\": 564, \"small_bonus\": 54}, \"maximum_statistics\": {\"great\": 148, \"ignore_hit\": 61, \"large_bonus\": 29, \"small_bonus\": 589}}',15.7537,NULL,0,'2024-07-10 01:30:59','2024-07-10 01:33:39',1720575219,7596),(3134213250,34681480,1,977424,1,1,1,'B',1,0.863014,49,590562,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 109, \"ignore_hit\": 42, \"ignore_miss\": 322, \"small_bonus\": 124}, \"maximum_statistics\": {\"great\": 146, \"ignore_hit\": 42, \"large_bonus\": 19, \"small_bonus\": 427}}',17.635,NULL,0,'2024-07-10 01:26:38','2024-07-10 01:29:33',1720574973,7596),(1877922163,34681731,1,3068729,0,1,1,'C',1,0.787344,109,348330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 44, \"great\": 321}, \"maximum_statistics\": {\"great\": 482}}',23.633,181669199,200154,NULL,'2023-11-20 08:40:09',1700469609,NULL),(2514456207,34686762,1,487707,0,1,1,'D',1,0.672414,30,215225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 36}, \"maximum_statistics\": {\"great\": 87}}',9.17897,183170891,22949,NULL,'2024-03-16 07:00:46',1710572446,NULL),(1877626365,34687010,1,1946258,0,1,1,'A',1,0.916237,105,565221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 343}, \"maximum_statistics\": {\"great\": 388}}',30.7033,181339283,201365,NULL,'2023-10-26 03:32:28',1698291148,NULL),(1877760429,34687391,1,1966289,1,1,1,'B',1,0.852617,118,481602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 22, \"great\": 278, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 363}}',28.6362,181363741,210488,NULL,'2023-10-28 03:24:58',1698463498,NULL),(1877739424,34687391,1,1945196,0,1,1,'B',1,0.850404,79,443270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 53, \"great\": 573, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 742}}',34.575,181365707,354860,NULL,'2023-10-28 07:07:19',1698476839,NULL),(1877700158,34687391,1,2056284,1,1,1,'A',1,0.930348,244,689326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 351, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 402}}',44.4043,181363518,409556,NULL,'2023-10-28 02:54:24',1698461664,NULL),(1877760572,34687391,1,1966484,1,1,1,'S',1,0.987552,241,902969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 235, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 241}}',45.119,181363571,249128,NULL,'2023-10-28 03:00:26',1698462026,NULL),(1877741176,34687391,1,1946258,1,1,1,'S',1,0.992268,388,876478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 382, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 388}}',51.0344,181363612,450957,NULL,'2023-10-28 03:05:55',1698462355,NULL),(1877700794,34687391,1,2056288,1,1,1,'X',1,1,251,886845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 251}}',53.8491,181363275,277778,NULL,'2023-10-28 02:26:59',1698460019,NULL),(1877628057,34690514,1,1946258,0,1,1,'B',1,0.822165,67,88946,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 34, \"great\": 284}, \"maximum_statistics\": {\"great\": 388}}',17.2327,181357948,113695,NULL,'2023-10-27 17:01:39',1698426099,NULL),(1877751155,34690514,1,1946258,0,1,1,'B',1,0.847938,69,414019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 31, \"great\": 301}, \"maximum_statistics\": {\"great\": 388}}',22.2693,181531283,150795,NULL,'2023-11-09 21:48:11',1699566491,NULL),(3550366632,34695975,1,4598746,1,1,1,'C',1,0.738806,23,262288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 39}, \"maximum_statistics\": {\"great\": 67}}',9.4075,185487408,17494,NULL,'2024-09-20 16:54:32',1726851272,NULL),(3579071739,34695975,1,3865778,1,1,1,'C',1,0.764706,30,274102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 72}, \"maximum_statistics\": {\"great\": 119}}',11.1191,185547486,34701,NULL,'2024-09-25 19:44:39',1727293479,NULL),(1877739253,34696596,1,4209530,1,1,1,'D',1,0.490798,16,32391,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 63, \"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 163}}',5.85065,181365508,37974,NULL,'2023-10-28 06:42:22',1698475342,NULL),(2316002720,34697261,1,339467,0,1,1,'B',1,0.829495,145,429250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 81, \"great\": 825, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1129}}',NULL,182723757,544522,NULL,'2024-02-09 15:09:15',1707491355,NULL),(2272609377,34697261,1,340625,0,1,1,'B',1,0.856698,142,463048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 48, \"great\": 506, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 642}}',NULL,182624934,293992,NULL,'2024-02-01 16:48:21',1706806101,NULL),(2284551499,34697261,1,714658,0,1,1,'B',1,0.898276,121,591458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 240, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 290}}',NULL,182653154,193486,NULL,'2024-02-03 19:21:28',1706988088,NULL),(3739189870,34697261,1,909219,1,1,1,'A',1,0.918651,386,656829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 29, \"great\": 873}, \"maximum_statistics\": {\"great\": 1008}}',NULL,185928519,784268,NULL,'2024-10-25 08:22:59',1729844579,NULL),(2877963680,34697261,1,1019139,1,1,1,'B',1,0.883585,438,592376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 68, \"great\": 984, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1194}}',NULL,184021873,866644,NULL,'2024-05-23 15:33:03',1716478383,NULL),(3714185352,34697261,1,1019139,1,1,1,'A',1,0.932161,446,720281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 47, \"great\": 1079, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1194}}',NULL,185864850,1009206,NULL,'2024-10-20 14:13:10',1729433590,NULL),(3634402833,34697261,1,2564745,1,1,1,'B',1,0.89677,248,580716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 91, \"great\": 1344, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1579}}',NULL,185668884,1014782,NULL,'2024-10-05 21:48:53',1728164933,NULL),(3658827759,34697261,1,3288268,1,1,1,'A',1,0.91482,389,651224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 63, \"great\": 1261, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1444}}',NULL,185723271,1096274,NULL,'2024-10-10 16:36:29',1728578189,NULL),(2316043899,34697261,1,2056281,1,1,1,'C',1,0.796625,71,355641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 44, \"great\": 378, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 563}}',31.2838,182723842,257476,NULL,'2024-02-09 15:17:01',1707491821,NULL),(2294104063,34697261,1,2976732,1,1,1,'B',1,0.804805,135,379132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 58, \"great\": 464, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 666}}',35.3499,182676019,316198,NULL,'2024-02-05 14:42:02',1707144122,NULL),(2272738393,34697261,1,2987972,1,1,1,'B',1,0.894673,115,538154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 342, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 413}}',36.1576,182625192,217544,NULL,'2024-02-01 17:16:26',1706807786,NULL),(2714450749,34697261,1,3936926,1,1,1,'D',1,0.673178,160,99707,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 725, \"miss\": 449, \"great\": 1309, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 2483, \"legacy_combo_increase\": 1}}',37.3273,183641838,709366,NULL,'2024-04-22 18:22:46',1713810166,NULL),(2272638374,34697261,1,4227713,1,1,1,'A',1,0.93985,119,687501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 242}, \"maximum_statistics\": {\"great\": 266}}',40.6348,182625001,163910,NULL,'2024-02-01 16:54:38',1706806478,NULL),(2316020303,34697261,1,1974059,1,1,1,'B',1,0.83,105,419944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 51, \"great\": 447, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 600}}',43.0038,182723793,268030,NULL,'2024-02-09 15:12:36',1707491556,NULL),(2284568008,34697261,1,3810136,1,1,1,'B',1,0.895636,74,531527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 444, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 527}}',43.4247,182653199,256158,NULL,'2024-02-03 19:24:49',1706988289,NULL),(2512894040,34697261,1,3912812,1,1,1,'B',1,0.818829,269,485213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 54, \"great\": 457, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 632}}',47.5848,183166834,450100,NULL,'2024-03-15 23:14:24',1710544464,NULL),(2294085188,34697261,1,1945196,0,1,1,'A',1,0.927224,169,644953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 31, \"great\": 665, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 742}}',53.204,182675965,549920,NULL,'2024-02-05 14:37:47',1707143867,NULL),(2316068432,34697261,1,3838341,1,1,1,'B',1,0.896641,89,542355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 328, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 387}}',53.661,182723906,176348,NULL,'2024-02-09 15:21:36',1707492096,NULL),(2350208530,34697261,1,2367475,0,1,1,'A',1,0.914248,148,630438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 325, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',54.3325,182801271,255040,NULL,'2024-02-15 16:09:34',1708013374,NULL),(2316056504,34697261,1,4256534,1,1,1,'A',1,0.949602,145,697684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 349, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 377}}',55.581,182723877,261490,NULL,'2024-02-09 15:19:23',1707491963,NULL),(2350148282,34697261,1,1932035,0,1,1,'A',1,0.941957,292,706385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 549, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 603}}',58.1947,182801132,480596,NULL,'2024-02-15 15:57:31',1708012651,NULL),(2367931625,34697261,1,3922642,1,1,1,'B',1,0.833333,109,452768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 10, \"great\": 208, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 297}}',59.0348,182840914,163276,NULL,'2024-02-18 14:41:04',1708267264,NULL),(2423172708,34697261,1,4405275,1,1,1,'B',1,0.864198,81,475056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 31, \"great\": 444, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 567}}',62.6202,182967314,246850,NULL,'2024-02-28 17:23:58',1709141038,NULL),(2500506195,34697261,1,4096739,1,1,1,'B',1,0.875285,220,555431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 14, \"great\": 673, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 878}}',66.0476,183140120,622886,NULL,'2024-03-13 20:18:52',1710361132,NULL),(2455424152,34697261,1,4226976,1,1,1,'A',1,0.929314,212,677300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 431, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 481}}',66.1483,183040004,342710,NULL,'2024-03-05 15:39:00',1709653140,NULL),(2350287763,34697261,1,3912815,1,1,1,'A',1,0.922454,196,672646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 374}, \"maximum_statistics\": {\"great\": 432}}',66.5604,182801437,314568,NULL,'2024-02-15 16:25:02',1708014302,NULL),(2350310765,34697261,1,3669936,1,1,1,'A',1,0.91735,286,680721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 15, \"great\": 626, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 732}}',66.5651,182801492,623224,NULL,'2024-02-15 16:29:31',1708014571,NULL),(2419208395,34697261,1,2444206,1,1,1,'A',1,0.910959,215,631011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 28, \"great\": 628, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 730}}',68.6895,182958283,579094,NULL,'2024-02-27 21:33:07',1709069587,NULL),(2350464934,34697261,1,4461506,1,1,1,'B',1,0.899471,231,630880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 311}, \"maximum_statistics\": {\"great\": 378}}',72.6957,182801844,270300,NULL,'2024-02-15 16:59:41',1708016381,NULL),(2455354627,34697261,1,1826769,0,1,1,'A',1,0.941341,85,672697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 161}, \"maximum_statistics\": {\"great\": 179}}',73.3222,183039816,98684,NULL,'2024-03-05 15:24:37',1709652277,NULL),(2561001434,34697261,1,672863,1,1,1,'A',1,0.940631,218,718583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 480, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 539, \"legacy_combo_increase\": 1}}',76.2098,183278788,494188,NULL,'2024-03-24 16:35:43',1711298143,NULL),(3476783448,34697261,1,4167090,1,1,1,'A',1,0.944848,370,770004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 31, \"great\": 644, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 689}}',76.4341,185334025,784966,NULL,'2024-09-07 16:03:22',1725725002,NULL),(3476760221,34697261,1,3602494,1,1,1,'A',1,0.956954,148,838168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 151}}',77.5706,185333981,127686,NULL,'2024-09-07 15:59:27',1725724767,NULL),(2798757375,34697261,1,4451689,1,1,1,'B',1,0.819728,91,412150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 35, \"great\": 317, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 441}}',79.1006,183841600,216560,NULL,'2024-05-08 19:38:09',1715197089,NULL),(2422572250,34697261,1,4256547,1,1,1,'A',1,0.929412,286,750358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 447, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 510}}',81.7505,182965983,523100,NULL,'2024-02-28 15:16:31',1709133391,NULL),(2507057828,34697261,1,3409444,1,1,1,'B',1,0.896277,240,592563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 34, \"great\": 779, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 940}}',83.0822,183153769,642558,NULL,'2024-03-14 22:11:50',1710454310,NULL),(2507084524,34697261,1,2357140,1,1,1,'B',1,0.877901,270,581477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 26, \"great\": 775, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 991}}',84.0211,183153814,756266,NULL,'2024-03-14 22:18:28',1710454708,NULL),(2368005302,34697261,1,3081835,1,1,1,'A',1,0.920732,258,686956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 422, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 492}}',90.7242,182841090,389342,NULL,'2024-02-18 14:55:04',1708268104,NULL),(2423142987,34697261,1,2381293,0,1,1,'A',1,0.917595,225,650416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 387, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 449, \"legacy_combo_increase\": 2}}',92.526,182967242,328242,NULL,'2024-02-28 17:17:40',1709140660,NULL),(2507207621,34697261,1,3275829,1,1,1,'A',1,0.911765,431,700623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 1, \"great\": 449, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 544}}',94.5594,183154043,540776,NULL,'2024-03-14 22:51:30',1710456690,NULL),(2350451695,34697261,1,4405292,1,1,1,'A',1,0.951613,430,829429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 395, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 434}}',94.8109,182801809,454450,NULL,'2024-02-15 16:57:07',1708016227,NULL),(2507198709,34697261,1,2504932,1,1,1,'A',1,0.940486,295,721472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 22, \"great\": 1110, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1235}}',95.4867,183154032,1015798,NULL,'2024-03-14 22:49:02',1710456542,NULL),(2533249621,34697261,1,4419827,1,1,1,'A',1,0.922252,127,320930,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 330, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 373}}',97.7946,183215784,177818,NULL,'2024-03-19 17:41:40',1710870100,NULL),(2423088845,34697261,1,2807613,0,1,1,'A',1,0.923993,246,718452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 473, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 546}}',98.2333,182967130,513634,NULL,'2024-02-28 17:06:15',1709139975,NULL),(2518148986,34697261,1,1869952,1,1,1,'A',1,0.901683,397,656552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 14, \"great\": 1064, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1307}}',99.2155,183179485,1172240,NULL,'2024-03-16 20:02:30',1710619350,NULL),(2511770468,34697261,1,2358776,1,1,1,'A',1,0.954706,427,822573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 774, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 850}}',99.647,183164516,935500,NULL,'2024-03-15 19:16:57',1710530217,NULL),(2423114667,34697261,1,1933680,1,1,1,'A',1,0.947655,277,715376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 839, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 917}}',100.805,182967182,761948,NULL,'2024-02-28 17:11:42',1709140302,NULL),(2511815595,34697261,1,3081836,1,1,1,'A',1,0.919408,241,674237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 523, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 608}}',104.455,183164614,465456,NULL,'2024-03-15 19:25:44',1710530744,NULL),(2820105121,34697261,1,4343374,1,1,1,'B',1,0.804199,370,420833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 111, \"great\": 821, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1167}}',106.664,183890219,738622,NULL,'2024-05-12 16:06:41',1715530001,NULL),(2423013510,34697261,1,4066963,1,1,1,'A',1,0.931748,346,702372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 14, \"great\": 849, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 967}}',108.767,182966976,849686,NULL,'2024-02-28 16:50:30',1709139030,NULL),(2561061528,34697261,1,3981602,1,1,1,'A',1,0.944345,277,728347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 506, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 557}}',110.488,183278924,467404,NULL,'2024-03-24 16:47:28',1711298848,NULL),(3476808257,34697261,1,4214869,1,1,1,'A',1,0.99297,507,913877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 562, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 569}}',111.672,185334079,639600,NULL,'2024-09-07 16:07:33',1725725253,NULL),(2500735066,34697261,1,2557189,1,1,1,'A',1,0.963346,464,838351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 496, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 532}}',112.665,183140614,541560,NULL,'2024-03-13 21:08:36',1710364116,NULL),(2561126786,34697261,1,1996813,1,1,1,'A',1,0.920438,547,680752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 33, \"great\": 1185, \"large_bonus\": 188}, \"maximum_statistics\": {\"great\": 1370}}',116.549,183279085,1299988,NULL,'2024-03-24 17:00:09',1711299609,NULL),(2543221180,34697261,1,4254790,1,1,1,'A',1,0.92074,273,699594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 15, \"great\": 652, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 757}}',117.295,183238385,690168,NULL,'2024-03-21 16:15:07',1711037707,NULL),(2455559941,34697261,1,4154149,1,1,1,'A',1,0.970682,386,835998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 888, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 938}}',119.103,183040286,943932,NULL,'2024-03-05 16:07:00',1709654820,NULL),(2561039066,34697261,1,4487548,1,1,1,'A',1,0.936227,596,756669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 5, \"great\": 990, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1129}}',119.931,183278873,1113400,NULL,'2024-03-24 16:43:04',1711298584,NULL),(2692639151,34697261,1,3551316,1,1,1,'B',1,0.894737,353,625087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 35, \"great\": 635, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 760}}',120.024,183589208,578970,NULL,'2024-04-18 18:15:01',1713464101,NULL),(2512885819,34697261,1,3838342,1,1,1,'A',1,0.945714,233,758866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 471, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 525}}',120.278,183166824,444688,NULL,'2024-03-15 23:12:19',1710544339,NULL),(2587110825,34697261,1,3333055,1,1,1,'A',1,0.900709,327,633576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 49, \"great\": 1518, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1833}}',120.443,183341067,1435352,NULL,'2024-03-29 14:55:35',1711724135,NULL),(2511789015,34697261,1,3805080,1,1,1,'A',1,0.956186,517,824823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 711, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 776}}',120.679,183164555,864072,NULL,'2024-03-15 19:20:32',1710530432,NULL),(2543167403,34697261,1,2416677,1,1,1,'A',1,0.935857,525,739185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 13, \"great\": 842, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 951}}',121.114,183238253,980942,NULL,'2024-03-21 16:03:42',1711037022,NULL),(3476886548,34697261,1,3142369,1,1,1,'A',1,0.974304,306,854734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 444, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 467}}',121.776,185334239,492594,NULL,'2024-09-07 16:20:42',1725726042,NULL),(3669753061,34697261,1,4708277,1,1,1,'B',1,0.83011,89,428626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 30, \"great\": 269}, \"maximum_statistics\": {\"great\": 362}}',122.233,185749898,168762,NULL,'2024-10-12 14:34:00',1728743640,NULL),(2500911658,34697261,1,4154149,1,1,1,'S',1,0.973881,938,886723,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 889, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 938}}',124.438,183140987,1093940,NULL,'2024-03-13 21:51:12',1710366672,NULL),(2543422814,34697261,1,671177,0,1,1,'A',1,0.922986,218,643155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 15, \"great\": 729, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 844}}',125.575,183238828,585082,NULL,'2024-03-21 16:57:29',1711040249,NULL),(3476930135,34697261,1,4251221,1,1,1,'A',1,0.996032,614,943221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 626, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 630}}',125.621,185334322,709350,NULL,'2024-09-07 16:28:05',1725726485,NULL),(2518086579,34697261,1,4276281,1,1,1,'S',1,0.9875,280,910251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',126.711,183179342,292800,NULL,'2024-03-16 19:50:12',1710618612,NULL),(2561283537,34697261,1,3710886,1,1,1,'A',1,0.909201,277,627250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 24, \"great\": 700, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 826}}',128.154,183279426,602528,NULL,'2024-03-24 17:30:31',1711301431,NULL),(2750581863,34697261,1,3938303,1,1,1,'B',1,0.892928,266,630423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 56, \"great\": 845, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1004}}',129.11,183732300,878422,NULL,'2024-04-29 17:36:54',1714412214,NULL),(2507216187,34697261,1,3716707,1,1,1,'S',1,0.966667,645,863471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 602, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 645}}',130.342,183154057,717490,NULL,'2024-03-14 22:53:52',1710456832,NULL),(2512868446,34697261,1,1826770,1,1,1,'A',1,0.971698,131,802799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 201}, \"maximum_statistics\": {\"great\": 212}}',130.987,183166797,160922,NULL,'2024-03-15 23:07:57',1710544077,NULL),(2692742421,34697261,1,4256547,1,1,1,'B',1,0.867647,288,621629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 12, \"great\": 387, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 510}}',132.312,183589477,423306,NULL,'2024-04-18 18:36:29',1713465389,NULL),(3693159641,34697261,1,3557681,1,1,1,'B',1,0.839422,137,459480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 50, \"great\": 496, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 657}}',132.502,185810031,406860,NULL,'2024-10-16 20:36:05',1729110965,NULL),(2518234862,34697261,1,3838340,1,1,1,'A',1,0.918644,251,703058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 4, \"great\": 498, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 590}}',132.545,183179674,498978,NULL,'2024-03-16 20:19:36',1710620376,NULL),(2586797707,34697261,1,1818477,1,1,1,'A',1,0.955665,544,813169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 563, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 609}}',132.692,183340295,704556,NULL,'2024-03-29 13:57:20',1711720640,NULL),(3693111353,34697261,1,4224432,1,1,1,'B',1,0.832378,164,443175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 78, \"great\": 774, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1047}}',133.392,185809942,551314,NULL,'2024-10-16 20:25:01',1729110301,NULL),(2586837391,34697261,1,3882707,1,1,1,'A',1,0.926457,298,733583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 4, \"great\": 897, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1047}}',133.804,183340378,1059444,NULL,'2024-03-29 14:04:51',1711721091,NULL),(2677848708,34697261,1,1937061,1,1,1,'A',1,0.909857,629,706602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 1, \"great\": 633, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 771}}',134.09,183554293,772804,NULL,'2024-04-15 17:43:12',1713202992,NULL),(2714282612,34697261,1,3081832,1,1,1,'A',1,0.92707,269,204421,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 23, \"great\": 673, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 761}}',136.54,183641529,331494,NULL,'2024-04-22 17:45:29',1713807929,NULL),(2692615511,34697261,1,4351377,1,1,1,'S',1,0.96934,424,876464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 398, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 424}}',136.767,183589149,498030,NULL,'2024-04-18 18:10:01',1713463801,NULL),(2576753140,34697261,1,3789344,1,1,1,'A',1,0.929991,384,718371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 11, \"great\": 963, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1107}}',137.208,183316564,991510,NULL,'2024-03-27 17:10:21',1711559421,NULL),(2512864748,34697261,1,3723623,1,1,1,'A',1,0.963478,341,809624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 536, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 575}}',137.426,183166788,568548,NULL,'2024-03-15 23:07:00',1710544020,NULL),(2692733215,34697261,1,1826769,0,1,1,'B',1,0.885475,109,657330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 139}, \"maximum_statistics\": {\"great\": 179}}',138.367,183589456,123980,NULL,'2024-04-18 18:34:34',1713465274,NULL),(2543596667,34697261,1,4189520,1,1,1,'A',1,0.937595,257,739574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 586, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 657}}',138.971,183239208,628912,NULL,'2024-03-21 17:33:41',1711042421,NULL),(3714610901,34697261,1,3557681,1,1,1,'B',1,0.828006,275,469793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 42, \"great\": 473, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 657}}',139.459,185866071,495664,NULL,'2024-10-20 15:31:17',1729438277,NULL),(3650069491,34697261,1,3319480,1,1,1,'B',1,0.835976,123,439428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 60, \"great\": 611, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 820}}',139.606,185701394,409556,NULL,'2024-10-08 21:53:33',1728424413,NULL),(2518173186,34697261,1,3011709,1,1,1,'A',1,0.937442,566,773587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 6, \"great\": 950, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1079}}',140.399,183179538,1179388,NULL,'2024-03-16 20:07:16',1710619636,NULL),(3693441422,34697261,1,4224432,1,1,1,'B',1,0.855778,355,520424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 83, \"great\": 828, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1047}}',141.408,185810610,707818,NULL,'2024-10-16 21:47:42',1729115262,NULL),(2890647201,34697261,1,2016123,0,1,1,'A',1,0.925424,190,788586,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 252, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 295}}',142.449,184051335,377941,NULL,'2024-05-25 22:24:52',1716675892,NULL),(3659922584,34697261,1,4224432,1,1,1,'B',1,0.848615,200,478248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 78, \"great\": 808, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1047}}',142.804,185725663,588918,NULL,'2024-10-10 20:11:37',1728591097,NULL),(3658812562,34697261,1,4346312,1,1,1,'B',1,0.869318,240,533282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 40, \"great\": 495}, \"maximum_statistics\": {\"great\": 616}}',142.997,185723233,352070,NULL,'2024-10-10 16:33:27',1728578007,NULL),(3476828302,34697261,1,4256387,1,1,1,'S',1,0.983846,650,914858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 629, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 650}}',143.299,185334120,784720,NULL,'2024-09-07 16:10:54',1725725454,NULL),(3715196802,34697261,1,4708277,1,1,1,'B',1,0.850829,88,461333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 27, \"great\": 281}, \"maximum_statistics\": {\"great\": 362}}',143.317,185867533,169250,NULL,'2024-10-20 17:21:05',1729444865,NULL),(3788636153,34697261,1,3557681,1,1,1,'B',1,0.837139,136,458740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 43, \"great\": 486, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 657}}',143.368,186047594,415912,NULL,'2024-11-02 18:17:09',1730571429,NULL),(2677777038,34697261,1,4011890,1,1,1,'A',1,0.944056,750,779006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 12, \"great\": 901, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1001}}',144.93,183554178,990620,NULL,'2024-04-15 17:27:18',1713202038,NULL),(2698483206,34697261,1,2810351,0,1,1,'B',1,0.885093,240,589929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 29, \"great\": 649, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 805}}',145.277,183602901,606706,NULL,'2024-04-19 20:22:39',1713558159,NULL),(2543534067,34697261,1,3772249,1,1,1,'A',1,0.951894,394,805627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 2, \"great\": 885, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 977}}',146.536,183239076,979282,NULL,'2024-03-21 17:20:37',1711041637,NULL),(2677969133,34697261,1,2475518,1,1,1,'A',1,0.940724,816,751015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 21, \"great\": 1627, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1822}}',146.639,183554491,1710044,NULL,'2024-04-15 18:09:44',1713204584,NULL),(2677514418,34697261,1,3414085,1,1,1,'S',1,0.953282,1295,834447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"great\": 1174, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1295}}',146.996,183553626,1449360,NULL,'2024-04-15 16:29:28',1713198568,NULL),(2533165167,34697261,1,4191727,1,1,1,'S',1,0.97597,541,893611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 515, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 541}}',147.108,183215613,664750,NULL,'2024-03-19 17:25:06',1710869106,NULL),(2787678576,34697261,1,4297493,1,1,1,'B',1,0.860112,262,524057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 76, \"great\": 977, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1251}}',147.53,183818133,842528,NULL,'2024-05-06 15:29:37',1715009377,NULL),(3739224744,34697261,1,4189519,1,1,1,'B',1,0.871711,162,541448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 34, \"great\": 599}, \"maximum_statistics\": {\"great\": 760}}',147.643,185928605,439441,NULL,'2024-10-25 08:35:16',1729845316,NULL),(2543558253,34697261,1,2960095,1,1,1,'A',1,0.952055,456,797205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 863, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 949}}',148.343,183239133,1005340,NULL,'2024-03-21 17:25:39',1711041939,NULL),(3659282251,34697261,1,4109142,1,1,1,'B',1,0.887417,151,567364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 26, \"great\": 377, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 453}}',148.928,185724353,266134,NULL,'2024-10-10 18:04:39',1728583479,NULL),(2561093363,34697261,1,1154795,1,1,1,'A',1,0.943431,927,787739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 6, \"great\": 1464, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1644}}',149.984,183279001,1931076,NULL,'2024-03-24 16:53:42',1711299222,NULL),(3693166419,34697261,1,3557681,1,1,1,'B',1,0.857686,117,492920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 46, \"great\": 516, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 657}}',150.439,185810039,418538,NULL,'2024-10-16 20:37:38',1729111058,NULL),(3476858126,34697261,1,4403582,1,1,1,'A',1,0.987778,448,923211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 440, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 450}}',150.878,185334181,494300,NULL,'2024-09-07 16:15:56',1725725756,NULL),(3669601115,34697261,1,4224432,1,1,1,'B',1,0.868195,261,526355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 80, \"great\": 851, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1047}}',152.032,185749531,649810,NULL,'2024-10-12 14:08:08',1728742088,NULL),(2518262286,34697261,1,3778244,1,1,1,'A',1,0.957222,895,843692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 825, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 900}}',153.174,183179732,1000330,NULL,'2024-03-16 20:25:07',1710620707,NULL),(2682292169,34697261,1,4385222,1,1,1,'S',1,0.955135,1003,839407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 913, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1003}}',154.135,183564353,1130620,NULL,'2024-04-16 16:24:32',1713284672,NULL),(2740955454,34697261,1,3910595,1,1,1,'B',1,0.876144,401,592548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 285, \"miss\": 47, \"great\": 1198, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1530}}',154.895,183707946,1233762,NULL,'2024-04-27 22:22:52',1714256572,NULL),(2721880552,34697261,1,3931227,1,1,1,'B',1,0.890184,206,600658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 16, \"great\": 652, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 815}}',155.816,183660949,629944,NULL,'2024-04-24 09:29:55',1713950995,NULL),(2576982017,34697261,1,3871495,1,1,1,'A',1,0.925539,846,730862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 8, \"great\": 1271, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1484}}',156.019,183317021,1450106,NULL,'2024-03-27 17:58:01',1711562281,NULL),(2576775036,34697261,1,2978285,1,1,1,'A',1,0.925926,588,734222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 10, \"great\": 1160, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 1350}}',156.059,183316604,1425232,NULL,'2024-03-27 17:14:59',1711559699,NULL),(2561563086,34697261,1,4295720,1,1,1,'A',1,0.9442,431,768523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 14, \"great\": 1025, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1138, \"legacy_combo_increase\": 1}}',156.592,183280028,1206512,NULL,'2024-03-24 18:24:19',1711304659,NULL),(2583837590,34697261,1,4240806,1,1,1,'A',1,0.940831,1152,792427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 1, \"great\": 1126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1276}}',156.745,183332700,1316932,NULL,'2024-03-28 23:18:54',1711667934,NULL),(3776227140,34697261,1,4419827,1,1,1,'A',1,0.911528,130,662563,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 312}, \"maximum_statistics\": {\"great\": 373}}',158.835,186018897,257126,NULL,'2024-10-31 19:10:05',1730401805,NULL),(2687465868,34697261,1,3333278,1,1,1,'A',1,0.946575,764,784500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 7, \"great\": 1311, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1460}}',159.184,183576378,1468032,NULL,'2024-04-17 17:31:37',1713375097,NULL),(2691466695,34697261,1,4457617,1,1,1,'A',1,0.928571,252,720362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 614}, \"maximum_statistics\": {\"great\": 707}}',160.025,183586476,606130,NULL,'2024-04-18 14:16:58',1713449818,NULL),(3698650000,34697261,1,4224432,1,1,1,'B',1,0.859121,193,498000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 69, \"great\": 821, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1047}}',160.267,185822842,598966,NULL,'2024-10-17 22:10:12',1729203012,NULL),(2704831764,34697261,1,3716707,1,1,1,'B',1,0.862791,198,570894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 18, \"great\": 486, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 645}}',160.326,183617518,433381,NULL,'2024-04-20 21:40:34',1713649234,NULL),(2576951041,34697261,1,1281042,1,1,1,'A',1,0.920149,637,694931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 16, \"great\": 1484, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1747}}',161.006,183316963,1713278,NULL,'2024-03-27 17:51:30',1711561890,NULL),(3663548676,34697261,1,3958207,1,1,1,'B',1,0.871562,345,301257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 97, \"great\": 1367, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1709}}',161.041,185734610,946812,NULL,'2024-10-11 14:29:30',1728656970,NULL),(2543507158,34697261,1,3635315,1,1,1,'A',1,0.95774,443,819648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 3, \"great\": 967, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1053}}',161.897,183239019,1083360,NULL,'2024-03-21 17:15:03',1711041303,NULL),(2677829008,34697261,1,2445426,1,1,1,'S',1,0.967427,307,868150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 287, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 307}}',162.27,183554267,312280,NULL,'2024-04-15 17:38:50',1713202730,NULL),(3698541335,34697261,1,4094667,1,1,1,'B',1,0.870939,300,549764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 52, \"great\": 874, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1108}}',162.41,185822647,755230,NULL,'2024-10-17 21:39:33',1729201173,NULL),(2677876381,34697261,1,4249213,1,1,1,'A',1,0.961475,610,828492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 5, \"great\": 1131, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1220}}',162.943,183554344,1406712,NULL,'2024-04-15 17:49:19',1713203359,NULL),(3621138296,34697261,1,4159751,1,1,1,'B',1,0.869478,236,548775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 70, \"great\": 806, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 996}}',162.998,185641844,711286,NULL,'2024-10-03 15:48:16',1727970496,NULL),(2561510609,34697261,1,3655287,1,1,1,'A',1,0.939241,817,740763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 17, \"great\": 1405, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1580}}',163.585,183279933,1416768,NULL,'2024-03-24 18:14:09',1711304049,NULL),(3637153681,34697261,1,4630968,1,1,1,'A',1,0.919809,470,690576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 72, \"great\": 2187, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2519}}',165.216,185674868,2208156,NULL,'2024-10-06 11:12:15',1728213135,NULL),(2543444934,34697261,1,4405232,1,1,1,'A',1,0.934132,340,748512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 3, \"great\": 583, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 668}}',165.302,183238884,615758,NULL,'2024-03-21 17:02:03',1711040523,NULL),(3718965705,34697261,1,4558195,1,1,1,'A',1,0.907879,296,619588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 306, \"miss\": 82, \"great\": 2163, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2551}}',165.755,185877185,1927262,NULL,'2024-10-21 12:38:24',1729514304,NULL),(3789963881,34697261,1,3557681,1,1,1,'B',1,0.850076,273,511878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 36, \"great\": 496, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 657}}',166.45,186049997,518502,NULL,'2024-11-02 22:17:57',1730585877,NULL),(2682175000,34697261,1,3981518,1,1,1,'A',1,0.926277,423,739462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 5, \"great\": 589, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 685}}',166.894,183564107,705890,NULL,'2024-04-16 15:59:50',1713283190,NULL),(2587206686,34697261,1,3319174,1,1,1,'S',1,0.982231,1013,910289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 977, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 1013}}',167.15,183341287,1249470,NULL,'2024-03-29 15:13:07',1711725187,NULL),(2687527119,34697261,1,3931144,1,1,1,'A',1,0.929003,660,728220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 15, \"great\": 867, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 993}}',168.212,183576512,903194,NULL,'2024-04-17 17:44:52',1713375892,NULL),(2687493403,34697261,1,1925777,1,1,1,'A',1,0.942457,427,768395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 10, \"great\": 1148, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1286}}',168.467,183576431,1361850,NULL,'2024-04-17 17:37:36',1713375456,NULL),(2704778429,34697261,1,3414085,1,1,1,'B',1,0.862934,190,583506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 41, \"great\": 981, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1295}}',168.471,183617406,904947,NULL,'2024-04-20 21:28:09',1713648489,NULL),(2561211405,34697261,1,4076153,1,1,1,'A',1,0.949196,513,781349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 10, \"great\": 1071, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 1181, \"legacy_combo_increase\": 1}}',168.949,183279261,1279144,NULL,'2024-03-24 17:16:51',1711300611,NULL),(3659295712,34697261,1,4291269,1,1,1,'B',1,0.891059,281,597601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 62, \"great\": 1103, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 1331}}',169.265,185724392,1103790,NULL,'2024-10-10 18:07:16',1728583636,NULL),(2750502419,34697261,1,1924484,0,1,1,'A',1,0.915446,254,650639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 48, \"great\": 1296, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1502}}',170.031,183732121,1207024,NULL,'2024-04-29 17:19:34',1714411174,NULL),(3658797797,34697261,1,3343265,1,1,1,'B',1,0.898406,413,623696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 37, \"great\": 637, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 753}}',170.092,185723183,587050,NULL,'2024-10-10 16:30:34',1728577834,NULL),(3715032889,34697261,1,4405958,1,1,1,'B',1,0.89589,639,641700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 447, \"miss\": 121, \"great\": 2741, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 3309, \"legacy_combo_increase\": 2}}',170.291,185867146,2757474,NULL,'2024-10-20 16:50:19',1729443019,NULL),(3776091013,34697261,1,3882707,1,1,1,'A',1,0.929322,481,756919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 5, \"great\": 904, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1047}}',170.86,186018604,996392,NULL,'2024-10-31 18:43:54',1730400234,NULL),(2704740805,34697261,1,3286150,1,1,1,'B',1,0.868349,372,631294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 28, \"great\": 831, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1090}}',171.511,183617311,933548,NULL,'2024-04-20 21:19:30',1713647970,NULL),(3698529833,34697261,1,3910595,1,1,1,'B',1,0.888889,407,623591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 41, \"great\": 1231, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1530}}',172.21,185822622,1280226,NULL,'2024-10-17 21:36:30',1729200990,NULL),(2561265350,34697261,1,2381294,0,1,1,'A',1,0.943223,346,752876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 489, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 546}}',172.326,183279387,503592,NULL,'2024-03-24 17:27:02',1711301222,NULL),(2857263100,34697261,1,3880342,1,1,1,'A',1,0.920468,394,671674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 60, \"great\": 1461, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1666}}',172.365,183972866,1319486,NULL,'2024-05-19 15:21:52',1716132112,NULL),(2707334205,34697261,1,2807614,1,1,1,'A',1,0.957726,414,817171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 634, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 686}}',172.885,183624260,722274,NULL,'2024-04-21 10:16:16',1713694576,NULL),(2587176789,34697261,1,3728420,1,1,1,'A',1,0.950395,485,779186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 809, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 887}}',173.775,183341220,813482,NULL,'2024-03-29 15:07:37',1711724857,NULL),(2863222889,34697261,1,3924826,1,1,1,'B',1,0.88233,240,564104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 57, \"great\": 1035, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1279}}',174.386,183987052,824916,NULL,'2024-05-20 17:46:27',1716227187,NULL),(3776188131,34697261,1,3666058,1,1,1,'A',1,0.930667,163,721696,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 328}, \"maximum_statistics\": {\"great\": 375}}',174.638,186018828,304701,NULL,'2024-10-31 19:02:32',1730401352,NULL),(2718728558,34697261,1,4507631,1,1,1,'A',1,0.942991,408,770535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 14, \"great\": 1436, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1605}}',174.8,183653091,1548840,NULL,'2024-04-23 16:26:00',1713889560,NULL),(2677724088,34697261,1,3961768,1,1,1,'A',1,0.940022,594,749345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 14, \"great\": 1650, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1859}}',175.012,183554071,1736836,NULL,'2024-04-15 17:15:27',1713201327,NULL),(3788599960,34697261,1,3608518,1,1,1,'A',1,0.91703,361,654713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 77, \"great\": 1801}, \"maximum_statistics\": {\"great\": 2067}}',175.29,186047499,1583512,NULL,'2024-11-02 18:10:37',1730571037,NULL),(3659258847,34697261,1,3950909,1,1,1,'B',1,0.893427,485,605935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 48, \"great\": 1329, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1628}}',175.649,185724294,1187598,NULL,'2024-10-10 18:00:11',1728583211,NULL),(3739342389,34697261,1,4708277,1,1,1,'B',1,0.860497,135,508052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 281}, \"maximum_statistics\": {\"great\": 362}}',177.006,185928977,207844,NULL,'2024-10-25 09:15:20',1729847720,NULL),(3674957175,34697261,1,3958207,1,1,1,'B',1,0.878584,592,316012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 88, \"great\": 1382, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1709}}',177.061,185762973,1014008,NULL,'2024-10-13 11:02:13',1728817333,NULL),(2718862187,34697261,1,3558010,1,1,1,'A',1,0.905166,397,637759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 33, \"great\": 1131, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 1355}}',177.609,183653422,1085390,NULL,'2024-04-23 16:53:59',1713891239,NULL),(2704723264,34697261,1,3081830,1,1,1,'B',1,0.882955,351,697154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 8, \"great\": 345, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 440}}',179.007,183617275,381672,NULL,'2024-04-20 21:15:25',1713647725,NULL),(2787569598,34697261,1,3081745,1,1,1,'B',1,0.890101,149,569461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 23, \"great\": 488}, \"maximum_statistics\": {\"great\": 596}}',179.626,183817864,339450,NULL,'2024-05-06 15:07:12',1715008032,NULL),(2687719099,34697261,1,2505779,1,1,1,'A',1,0.956931,599,814419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 20, \"great\": 1622, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1753}}',180.83,183576913,1818164,NULL,'2024-04-17 18:25:51',1713378351,NULL),(3714041770,34697261,1,4224432,1,1,1,'B',1,0.875358,254,547091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 62, \"great\": 848, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1047}}',181.097,185864468,682310,NULL,'2024-10-20 13:46:33',1729431993,NULL),(2704293650,34697261,1,4149142,1,1,1,'A',1,0.936611,180,719545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 12, \"great\": 749, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 844}}',181.351,183616423,713242,NULL,'2024-04-20 19:45:23',1713642323,NULL),(3719158042,34697261,1,3140729,1,1,1,'B',1,0.875309,255,543480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 52, \"great\": 660, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 810}}',182.058,185877808,529106,NULL,'2024-10-21 13:22:09',1729516929,NULL),(2770806233,34697261,1,4249306,1,1,1,'A',1,0.92269,377,695871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 29, \"great\": 1456, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1688}}',182.746,183779970,1561056,NULL,'2024-05-03 15:06:52',1714748812,NULL),(3482879000,34697261,1,1722197,1,1,1,'A',1,0.912338,348,685168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 29, \"great\": 664, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 770}}',182.905,185346444,663862,NULL,'2024-09-08 14:31:26',1725805886,NULL),(2718959985,34697261,1,110148,0,1,1,'A',1,0.911426,277,662135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 18, \"great\": 803, \"large_bonus\": 178}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',183.037,183653663,896228,NULL,'2024-04-23 17:14:22',1713892462,NULL),(3714169939,34697261,1,1907606,1,1,1,'A',1,0.922304,767,706022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 346, \"miss\": 90, \"great\": 2949, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 3385}}',183.189,185864809,2923644,NULL,'2024-10-20 14:10:16',1729433416,NULL),(2714319809,34697261,1,3273868,1,1,1,'A',1,0.953195,810,244687,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 15, \"great\": 1022, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1111}}',183.384,183641604,568636,NULL,'2024-04-22 17:53:45',1713808425,NULL),(3759121899,34697261,1,1869952,1,1,1,'S',1,0.974751,1307,927027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1241}, \"maximum_statistics\": {\"great\": 1307}}',183.503,185979578,1553118,NULL,'2024-10-28 18:11:41',1730139101,NULL),(2682348921,34697261,1,2394270,1,1,1,'A',1,0.942105,502,722017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 10, \"great\": 1018, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1140}}',184.087,183564489,1146790,NULL,'2024-04-16 16:36:44',1713285404,NULL),(2587070130,34697261,1,3275241,1,1,1,'A',1,0.944515,421,767653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 703, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 784}}',184.284,183340967,738144,NULL,'2024-03-29 14:48:04',1711723684,NULL),(2691498471,34697261,1,4071849,1,1,1,'A',1,0.970649,887,867622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 915, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 971}}',184.32,183586554,1110008,NULL,'2024-04-18 14:23:29',1713450209,NULL),(2704805950,34697261,1,2557189,1,1,1,'A',1,0.916353,237,744216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 450, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 532}}',184.754,183617468,462439,NULL,'2024-04-20 21:34:31',1713648871,NULL),(2728652956,34697261,1,1821121,1,1,1,'A',1,0.923696,850,730994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 11, \"great\": 1538, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1802}}',185.171,183678163,1744940,NULL,'2024-04-25 17:14:53',1714065293,NULL),(2687732753,34697261,1,1818474,0,1,1,'A',1,0.940111,498,764673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 639, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 718}}',185.91,183576947,785838,NULL,'2024-04-17 18:28:43',1713378523,NULL),(2771095481,34697261,1,2133889,1,1,1,'A',1,0.913162,525,641802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 61, \"great\": 1731, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2021}}',186.155,183780696,1637118,NULL,'2024-05-03 16:02:38',1714752158,NULL),(3693173392,34697261,1,3557681,1,1,1,'B',1,0.874429,184,530278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 35, \"great\": 527, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 657}}',186.343,185810054,445590,NULL,'2024-10-16 20:39:15',1729111155,NULL),(2687504618,34697261,1,3616293,1,1,1,'A',1,0.963415,285,830864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 306, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 328}}',187.092,183576458,303198,NULL,'2024-04-17 17:40:01',1713375601,NULL),(3669844182,34697261,1,4671248,1,1,1,'B',1,0.891781,356,590394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 78, \"great\": 1222, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 1460}}',187.179,185750130,1082648,NULL,'2024-10-12 14:49:04',1728744544,NULL),(3789995641,34697261,1,3557681,1,1,1,'B',1,0.85312,164,489876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 28, \"great\": 492, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 657}}',188.562,186050057,432972,NULL,'2024-11-02 22:24:28',1730586268,NULL),(2704821574,34697261,1,4154149,1,1,1,'A',1,0.908316,287,711930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 10, \"great\": 776, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 938}}',189.249,183617507,807914,NULL,'2024-04-20 21:38:10',1713649090,NULL),(3660070226,34697261,1,4491043,1,1,1,'B',1,0.883333,185,553484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 29, \"great\": 466}, \"maximum_statistics\": {\"great\": 570}}',189.259,185725885,379210,NULL,'2024-10-10 20:44:09',1728593049,NULL),(2750821867,34697261,1,4059402,1,1,1,'A',1,0.923647,495,699131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 40, \"great\": 1183, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1349}}',189.397,183732818,1204622,NULL,'2024-04-29 18:28:56',1714415336,NULL),(2787691565,34697261,1,4122115,1,1,1,'B',1,0.868126,401,543525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 52, \"great\": 775, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 982}}',189.546,183818163,643568,NULL,'2024-05-06 15:32:14',1715009534,NULL),(3719572613,34697261,1,3877795,0,1,1,'B',1,0.89291,355,643571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 18, \"great\": 550, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 677}}',190.432,185879018,529574,NULL,'2024-10-21 14:47:32',1729522052,NULL),(3620725810,34697261,1,1923544,1,1,1,'A',1,0.919736,497,697138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 50, \"great\": 2147, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 2498}}',190.92,185640816,2321704,NULL,'2024-10-03 14:27:15',1727965635,NULL),(2682377725,34697261,1,1826767,1,1,1,'S',1,0.955078,256,838068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 233}, \"maximum_statistics\": {\"great\": 256}}',191.993,183564562,261170,NULL,'2024-04-16 16:42:57',1713285777,NULL),(2740479586,34697261,1,4414229,1,1,1,'A',1,0.918308,259,669429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 16, \"great\": 738, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 863}}',192.509,183706869,729958,NULL,'2024-04-27 20:37:17',1714250237,NULL),(2721860374,34697261,1,3772250,1,1,1,'A',1,0.934766,667,732965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 14, \"great\": 1167, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1326}}',192.767,183660882,1175328,NULL,'2024-04-24 09:22:14',1713950534,NULL),(2750535809,34697261,1,4351056,1,1,1,'B',1,0.883372,437,622746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 12, \"great\": 676, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 866}}',192.918,183732197,719316,NULL,'2024-04-29 17:26:51',1714411611,NULL),(3790222525,34697261,1,2572186,1,1,1,'A',1,0.924423,384,691351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 91, \"great\": 2225}, \"maximum_statistics\": {\"great\": 2514}}',192.99,186050535,2132992,NULL,'2024-11-02 23:14:36',1730589276,NULL),(3739644185,34697261,1,3557681,1,1,1,'B',1,0.872907,296,561934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 32, \"great\": 522, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 657}}',193.176,185929724,554334,NULL,'2024-10-25 10:45:43',1729853143,NULL),(3760183193,34697261,1,3557681,1,1,1,'B',1,0.876712,197,562698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 33, \"great\": 528, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 657}}',193.33,185981725,535444,NULL,'2024-10-28 21:55:41',1730152541,NULL),(3669581051,34697261,1,4224432,1,1,1,'B',1,0.889685,301,579564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 60, \"great\": 876, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1047}}',194.334,185749470,708992,NULL,'2024-10-12 14:04:41',1728741881,NULL),(2561161621,34697261,1,3081831,1,1,1,'S',1,0.975465,591,892111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 562, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 591}}',194.467,183279157,607490,NULL,'2024-03-24 17:07:05',1711300025,NULL),(3622746741,34697261,1,4066175,1,1,1,'A',1,0.904091,692,664120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 74, \"great\": 1536, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1809}}',195.057,185645075,1669790,NULL,'2024-10-03 21:26:30',1727990790,NULL),(3654353956,34697261,1,3979391,1,1,1,'A',1,0.922762,357,685073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 45, \"great\": 1386, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1586}}',195.893,185711724,1428156,NULL,'2024-10-09 18:49:34',1728499774,NULL),(2851677919,34697261,1,3273868,1,1,1,'B',1,0.882988,435,603402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 44, \"great\": 895, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1111}}',196.659,183959623,850668,NULL,'2024-05-18 16:47:15',1716050835,NULL),(2677917306,34697261,1,2719608,1,1,1,'A',1,0.958333,347,808823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 1008, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1092}}',196.752,183554399,1106560,NULL,'2024-04-15 17:58:14',1713203894,NULL),(3659324673,34697261,1,4343374,1,1,1,'B',1,0.865895,226,530903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 56, \"great\": 910, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1167}}',197.562,185724442,808724,NULL,'2024-10-10 18:12:57',1728583977,NULL),(3625298981,34697261,1,4541447,1,1,1,'A',1,0.915052,340,710422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 14, \"great\": 571, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 671}}',198.356,185650898,554304,NULL,'2024-10-04 12:02:54',1728043374,NULL),(3498423420,34697261,1,3343265,1,1,1,'A',1,0.905711,201,623664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 26, \"great\": 637, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 753}}',198.671,185379489,547256,NULL,'2024-09-11 13:04:03',1726059843,NULL),(2851486938,34697261,1,4094667,1,1,1,'B',1,0.892148,246,599329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 37, \"great\": 906, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1108}}',198.863,183959206,803224,NULL,'2024-05-18 16:12:42',1716048762,NULL),(2721951023,34697261,1,3942500,1,1,1,'A',1,0.914545,241,646453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 21, \"great\": 933, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1100}}',200.53,183661146,796938,NULL,'2024-04-24 09:55:34',1713952534,NULL),(3622820308,34697261,1,3142244,1,1,1,'B',1,0.896461,275,584676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 32, \"great\": 637, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 763}}',201.153,185645266,503432,NULL,'2024-10-03 21:46:59',1727992019,NULL),(3498356371,34697261,1,3557958,1,1,1,'B',1,0.897349,208,583024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 43, \"great\": 1212, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1471}}',201.288,185379328,1052796,NULL,'2024-09-11 12:49:44',1726058984,NULL),(2682392960,34697261,1,4226008,1,1,1,'S',1,0.967033,637,869669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 595, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 637}}',201.395,183564597,707376,NULL,'2024-04-16 16:46:12',1713285972,NULL),(3701848010,34697261,1,4411564,1,1,1,'B',1,0.876273,227,562057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 41, \"great\": 780, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 982}}',203.902,185832102,738188,NULL,'2024-10-18 14:44:43',1729262683,NULL),(2704025476,34697261,1,3011710,1,1,1,'A',1,0.945753,553,774325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 16, \"great\": 1265, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1401}}',204.15,183615940,1431938,NULL,'2024-04-20 18:53:20',1713639200,NULL),(3698657520,34697261,1,4224432,1,1,1,'B',1,0.891595,314,603958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 55, \"great\": 875, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1047}}',204.376,185822855,790352,NULL,'2024-10-17 22:12:27',1729203147,NULL),(3659055948,34697261,1,4411564,1,1,1,'B',1,0.884929,243,568781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 44, \"great\": 800, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 982}}',204.729,185723788,707050,NULL,'2024-10-10 17:20:46',1728580846,NULL),(2783478782,34697261,1,4401009,1,1,1,'A',1,0.910152,197,630588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 24, \"great\": 727, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 857}}',204.78,183808373,646364,NULL,'2024-05-05 18:20:12',1714933212,NULL),(2718777103,34697261,1,3952193,1,1,1,'A',1,0.941611,404,772992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 10, \"great\": 1205, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1353}}',205.01,183653209,1340076,NULL,'2024-04-23 16:36:20',1713890180,NULL),(2728715619,34697261,1,4343521,1,1,1,'A',1,0.963054,828,846807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 944, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1015}}',205.095,183678284,1178760,NULL,'2024-04-25 17:28:06',1714066086,NULL),(2721851402,34697261,1,3570835,1,1,1,'A',1,0.955838,645,808592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 10, \"great\": 1837, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 2004}}',206.171,183660855,2068564,NULL,'2024-04-24 09:18:41',1713950321,NULL),(3702032264,34697261,1,777192,0,1,1,'B',1,0.889235,287,568292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 57, \"great\": 932, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1124}}',206.356,185832573,802304,NULL,'2024-10-18 15:17:05',1729264625,NULL),(2677747931,34697261,1,3727357,1,1,1,'A',1,0.969466,1273,829387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 3, \"great\": 1356, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1441}}',207.512,183554117,1536682,NULL,'2024-04-15 17:20:49',1713201649,NULL),(3739509021,34697261,1,1722197,1,1,1,'B',1,0.89026,352,652159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 33, \"great\": 634}, \"maximum_statistics\": {\"great\": 770}}',207.837,185929384,610894,NULL,'2024-10-25 10:07:00',1729850820,NULL),(3789980638,34697261,1,3557681,1,1,1,'B',1,0.869863,180,524135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 26, \"great\": 512, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 657}}',207.953,186050031,451498,NULL,'2024-11-02 22:21:23',1730586083,NULL),(2857639091,34697261,1,4411564,1,1,1,'B',1,0.880346,217,554730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 40, \"great\": 787, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 982}}',209.073,183973717,685426,NULL,'2024-05-19 16:35:12',1716136512,NULL),(2687743657,34697261,1,4419827,1,1,1,'A',1,0.977212,280,859510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 358, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 373}}',209.243,183576965,369436,NULL,'2024-04-17 18:31:02',1713378662,NULL),(2721922587,34697261,1,3775851,1,1,1,'A',1,0.923037,397,733366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 11, \"great\": 819, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 955}}',209.262,183661072,935022,NULL,'2024-04-24 09:45:35',1713951935,NULL),(2722584752,34697261,1,3786498,1,1,1,'A',1,0.946222,654,753144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 26, \"great\": 1727, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1906}}',210.698,183662837,1656948,NULL,'2024-04-24 12:57:51',1713963471,NULL),(2691630194,34697261,1,3927787,1,1,1,'S',1,0.971714,601,882686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 567, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 601}}',211.071,183586883,676450,NULL,'2024-04-18 14:49:57',1713451797,NULL),(3498551699,34697261,1,4109142,1,1,1,'A',1,0.912804,122,613519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 387, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 453}}',211.133,185379770,263866,NULL,'2024-09-11 13:30:48',1726061448,NULL),(2750548160,34697261,1,4062970,1,1,1,'A',1,0.93129,292,732883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 418}, \"maximum_statistics\": {\"great\": 473}}',212.881,183732230,392550,NULL,'2024-04-29 17:29:31',1714411771,NULL),(2721888839,34697261,1,4510357,1,1,1,'A',1,0.945193,434,778010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 6, \"great\": 997, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1113}}',214.362,183660976,1086914,NULL,'2024-04-24 09:33:07',1713951187,NULL),(3683187728,34697261,1,3370596,1,1,1,'B',1,0.896084,258,597428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 38, \"great\": 564, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 664, \"legacy_combo_increase\": 1}}',217.46,185784672,460614,NULL,'2024-10-14 21:14:48',1728940488,NULL),(2697722690,34697261,1,3985305,1,1,1,'A',1,0.955997,1274,823379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 9, \"great\": 1294, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1409}}',218.837,183601440,1478366,NULL,'2024-04-19 17:50:40',1713549040,NULL),(3714618951,34697261,1,3557681,1,1,1,'B',1,0.864536,225,535770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 21, \"great\": 500, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 657}}',218.879,185866093,517482,NULL,'2024-10-20 15:32:46',1729438366,NULL),(2687771930,34697261,1,3777084,1,1,1,'A',1,0.952968,576,818011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 4, \"great\": 996, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1095}}',219.148,183577039,1205740,NULL,'2024-04-17 18:37:00',1713379020,NULL),(3663412364,34697261,1,890435,0,1,1,'A',1,0.924326,255,674832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 48, \"great\": 1276, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1447}}',220.269,185734245,1102400,NULL,'2024-10-11 14:04:32',1728655472,NULL),(3488009903,34697261,1,3888486,1,1,1,'A',1,0.949123,212,774288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 259, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 285}}',220.499,185357308,262550,NULL,'2024-09-09 13:23:24',1725888204,NULL),(2691545484,34697261,1,3409441,1,1,1,'A',1,0.947987,486,759447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 8, \"great\": 1076, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1192}}',220.928,183586683,1226276,NULL,'2024-04-18 14:33:04',1713450784,NULL),(2721911608,34697261,1,3828480,1,1,1,'A',1,0.945268,556,783675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 790}, \"maximum_statistics\": {\"great\": 877}}',221.17,183661042,853746,NULL,'2024-04-24 09:41:37',1713951697,NULL),(3719607880,34697261,1,4240100,1,1,1,'B',1,0.878378,300,595656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 19, \"great\": 915}, \"maximum_statistics\": {\"great\": 1184}}',222.142,185879117,858591,NULL,'2024-10-21 14:54:32',1729522472,NULL),(2740526761,34697261,1,3170171,0,1,1,'A',1,0.933873,299,725270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 35, \"great\": 1321, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1482}}',222.182,183706975,1330614,NULL,'2024-04-27 20:46:49',1714250809,NULL),(2740897325,34697261,1,3591483,1,1,1,'A',1,0.916043,687,716733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 26, \"great\": 1027, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1203}}',222.493,183707811,1102330,NULL,'2024-04-27 22:08:36',1714255716,NULL),(2704793810,34697261,1,2266213,1,1,1,'A',1,0.913914,286,723764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 10, \"great\": 837, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 999}}',223.274,183617441,874918,NULL,'2024-04-20 21:31:42',1713648702,NULL),(3792549181,34697261,1,4109142,1,1,1,'A',1,0.923841,292,697019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 396}, \"maximum_statistics\": {\"great\": 453}}',224.795,186056979,354262,NULL,'2024-11-03 10:06:08',1730628368,NULL),(2714343515,34697261,1,3722965,1,1,1,'A',1,0.970452,738,261551,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 5, \"great\": 1629, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1726}}',225.025,183641657,965871,NULL,'2024-04-22 17:58:58',1713808738,NULL),(3739566711,34697261,1,4498229,1,1,1,'A',1,0.913648,593,710216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 318, \"miss\": 46, \"great\": 2010}, \"maximum_statistics\": {\"great\": 2374}}',225.264,185929530,2127323,NULL,'2024-10-25 10:23:45',1729851825,NULL),(3725884650,34697261,1,4109142,1,1,1,'A',1,0.924945,107,631866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 397}, \"maximum_statistics\": {\"great\": 453}}',225.744,185895045,255380,NULL,'2024-10-22 18:28:14',1729621694,NULL),(2862935569,34697261,1,4417950,1,1,1,'A',1,0.933007,573,774379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 550, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 612}}',226.217,183986459,705612,NULL,'2024-05-20 16:46:40',1716223600,NULL),(3693434703,34697261,1,4224432,1,1,1,'B',1,0.886819,234,574772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 41, \"great\": 851, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1047}}',227.265,185810594,710638,NULL,'2024-10-16 21:45:46',1729115146,NULL),(2691931627,34697261,1,2265683,1,1,1,'A',1,0.971213,1348,866131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 1377, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1459}}',229.591,183587585,1602640,NULL,'2024-04-18 15:50:24',1713455424,NULL),(3632637315,34697261,1,4658881,1,1,1,'A',1,0.921941,331,678142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 30, \"great\": 830, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 948}}',229.668,185665798,737982,NULL,'2024-10-05 16:13:50',1728144830,NULL),(3739637306,34697261,1,3910595,1,1,1,'B',1,0.895752,532,659210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 293, \"miss\": 13, \"great\": 1224, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1530}}',230.058,185929706,1409700,NULL,'2024-10-25 10:43:50',1729853030,NULL),(3760172209,34697261,1,4224432,1,1,1,'A',1,0.902579,191,603989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 46, \"great\": 889, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1047}}',230.151,185981705,710484,NULL,'2024-10-28 21:53:03',1730152383,NULL),(3663439502,34697261,1,2935119,1,1,1,'B',1,0.89,653,655999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 25, \"great\": 649, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 800}}',230.239,185734336,768702,NULL,'2024-10-11 14:09:35',1728655775,NULL),(3663273287,34697261,1,3790224,1,1,1,'A',1,0.923669,162,656875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 620}, \"maximum_statistics\": {\"great\": 714}}',230.852,185733854,497300,NULL,'2024-10-11 13:38:09',1728653889,NULL),(2719058364,34697261,1,3351901,1,1,1,'A',1,0.93541,634,781862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 576}, \"maximum_statistics\": {\"great\": 658}}',231.022,183653905,707184,NULL,'2024-04-23 17:35:42',1713893742,NULL),(2704000272,34697261,1,3877795,1,1,1,'S',1,0.954948,677,838456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 616, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 677}}',233.52,183615899,774160,NULL,'2024-04-20 18:48:30',1713638910,NULL),(2750726414,34697261,1,3824661,1,1,1,'A',1,0.940723,472,735480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 29, \"great\": 1345, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1493}}',233.605,183732623,1366672,NULL,'2024-04-29 18:08:13',1714414093,NULL),(2750595331,34697261,1,3467505,1,1,1,'A',1,0.939441,356,763856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 571}, \"maximum_statistics\": {\"great\": 644}}',234.72,183732325,604032,NULL,'2024-04-29 17:39:50',1714412390,NULL),(3683204171,34697261,1,1191922,0,1,1,'A',1,0.925753,362,698816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 45, \"great\": 1318, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1495}}',234.871,185784718,1295330,NULL,'2024-10-14 21:19:01',1728940741,NULL),(3683074353,34697261,1,3790224,1,1,1,'A',1,0.936275,228,708163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 640}, \"maximum_statistics\": {\"great\": 714}}',235.605,185784434,562624,NULL,'2024-10-14 20:47:37',1728938857,NULL),(2704634731,34697261,1,2445853,1,1,1,'S',1,0.964578,367,860877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 341, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 367}}',236.081,183617091,379370,NULL,'2024-04-20 20:55:34',1713646534,NULL),(2722531295,34697261,1,3352925,1,1,1,'A',1,0.944612,459,773615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 8, \"great\": 891, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 993}}',237.19,183662689,955962,NULL,'2024-04-24 12:45:10',1713962710,NULL),(2857606425,34697261,1,2816000,1,1,1,'A',1,0.924292,464,743538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 36, \"great\": 815, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 918}}',237.476,183973644,899980,NULL,'2024-05-19 16:28:40',1716136120,NULL),(3637279559,34697261,1,3722965,1,1,1,'A',1,0.928158,854,757257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 42, \"great\": 1520, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1726}}',237.958,185675112,1843308,NULL,'2024-10-06 11:40:15',1728214815,NULL),(3718914562,34697261,1,3910595,1,1,1,'A',1,0.901634,551,659397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 12, \"great\": 1241, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1530}}',238.034,185876998,1348432,NULL,'2024-10-21 12:25:43',1729513543,NULL),(2877951369,34697261,1,4419826,1,1,1,'B',1,0.844609,222,488974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 18, \"great\": 344}, \"maximum_statistics\": {\"great\": 473}}',239.107,184021837,309132,NULL,'2024-05-23 15:30:24',1716478224,NULL),(3693089630,34697261,1,3790224,1,1,1,'A',1,0.940476,142,686327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 646}, \"maximum_statistics\": {\"great\": 714}}',239.212,185809900,483244,NULL,'2024-10-16 20:20:07',1729110007,NULL),(2703931633,34697261,1,3859765,1,1,1,'A',1,0.94866,424,734423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 22, \"great\": 1796, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1977}}',240.571,183615770,1774170,NULL,'2024-04-20 18:35:12',1713638112,NULL),(3654429730,34697261,1,936050,0,1,1,'A',1,0.944398,664,768522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 25, \"great\": 2143, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2383}}',240.952,185711869,2256398,NULL,'2024-10-09 19:04:35',1728500675,NULL),(3701882328,34697261,1,4411564,1,1,1,'A',1,0.901222,212,617595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 33, \"great\": 821, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 982}}',241.422,185832173,776292,NULL,'2024-10-18 14:50:47',1729263047,NULL),(3620861415,34697261,1,2357511,1,1,1,'A',1,0.928571,327,704617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 544, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 616, \"legacy_combo_increase\": 5}}',242.282,185641139,535884,NULL,'2024-10-03 14:53:53',1727967233,NULL),(3482858827,34697261,1,4189519,1,1,1,'S',1,0.975,760,890823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 722, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 760}}',242.77,185346399,918490,NULL,'2024-09-08 14:28:00',1725805680,NULL),(2698378636,34697261,1,3081837,1,1,1,'S',1,0.953518,796,798247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 722, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 796}}',242.844,183602701,856192,NULL,'2024-04-19 20:01:06',1713556866,NULL),(3719029375,34697261,1,4224432,1,1,1,'A',1,0.901624,349,625619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 39, \"great\": 880, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1047}}',243.872,185877416,801782,NULL,'2024-10-21 12:53:25',1729515205,NULL),(3788675983,34697261,1,3408920,1,1,1,'A',1,0.915679,255,624887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 50, \"great\": 1243}, \"maximum_statistics\": {\"great\": 1435}}',244.053,186047685,930970,NULL,'2024-11-02 18:24:25',1730571865,NULL),(2787560006,34697261,1,3979391,1,1,1,'A',1,0.932219,480,737198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 23, \"great\": 1394, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1586}}',246.813,183817843,1632134,NULL,'2024-05-06 15:05:13',1715007913,NULL),(3672204753,34697261,1,2133889,1,1,1,'A',1,0.947303,369,714703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 43, \"great\": 1851, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2021}}',247.074,185755472,1654468,NULL,'2024-10-12 22:02:35',1728770555,NULL),(3637472200,34697261,1,4724912,1,1,1,'A',1,0.98154,425,874759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 918, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 948}}',247.252,185675450,980176,NULL,'2024-10-06 12:20:41',1728217241,NULL),(3654372109,34697261,1,4514807,1,1,1,'A',1,0.9245,405,717684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 17, \"great\": 866}, \"maximum_statistics\": {\"great\": 1000}}',247.455,185711750,890940,NULL,'2024-10-09 18:53:08',1728499988,NULL),(3759172730,34697261,1,4523588,1,1,1,'A',1,0.918865,753,755306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 3, \"great\": 1051}, \"maximum_statistics\": {\"great\": 1251}}',247.568,185979689,1324503,NULL,'2024-10-28 18:22:04',1730139724,NULL),(3669679588,34697261,1,3408920,1,1,1,'A',1,0.920209,219,640971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 50, \"great\": 1256, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1435}}',247.783,185749710,967752,NULL,'2024-10-12 14:21:37',1728742897,NULL),(2722363200,34697261,1,3616289,1,1,1,'A',1,0.954442,265,777262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 405, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 439}}',247.93,183662240,367666,NULL,'2024-04-24 12:01:57',1713960117,NULL),(3669126281,34697261,1,2944441,0,1,1,'B',1,0.891695,252,588017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 26, \"great\": 724, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 891}}',249.127,185748351,616882,NULL,'2024-10-12 12:42:19',1728736939,NULL),(3719587057,34697261,1,2445853,1,1,1,'A',1,0.938692,190,763377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 325}, \"maximum_statistics\": {\"great\": 367}}',249.477,185879058,289384,NULL,'2024-10-21 14:50:25',1729522225,NULL),(2750838597,34697261,1,3790242,1,1,1,'A',1,0.94209,326,752981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 633, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 708}}',250.435,183732849,644408,NULL,'2024-04-29 18:32:29',1714415549,NULL),(3659958423,34697261,1,3914991,1,1,1,'A',1,0.925593,288,681348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 49, \"great\": 1519, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1727, \"legacy_combo_increase\": 1}}',250.94,185725703,1505200,NULL,'2024-10-10 20:19:19',1728591559,NULL),(3714097429,34697261,1,2332095,1,1,1,'A',1,0.948094,420,743248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 49, \"great\": 2000, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 2177}}',251.146,185864608,1866098,NULL,'2024-10-20 13:56:51',1729432611,NULL),(2722559560,34697261,1,4291576,1,1,1,'A',1,0.957538,1032,841080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 963, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 1048}}',251.152,183662771,1383134,NULL,'2024-04-24 12:51:56',1713963116,NULL),(3719624508,34697261,1,2810351,1,1,1,'A',1,0.909938,304,721660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 11, \"great\": 671}, \"maximum_statistics\": {\"great\": 805}}',251.885,185879149,774697,NULL,'2024-10-21 14:57:48',1729522668,NULL),(3669518467,34697261,1,4419826,1,1,1,'B',1,0.865751,207,512250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 19, \"great\": 365}, \"maximum_statistics\": {\"great\": 473}}',253.487,185749306,286338,NULL,'2024-10-12 13:53:36',1728741216,NULL),(2787490839,34697261,1,3012846,1,1,1,'A',1,0.920461,329,680534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 31, \"great\": 1453, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1691}}',254.408,183817663,1437314,NULL,'2024-05-06 14:51:11',1715007071,NULL),(2770833599,34697261,1,3813192,1,1,1,'A',1,0.948429,751,812496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 4, \"great\": 1317, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1464}}',254.768,183780019,1579950,NULL,'2024-05-03 15:12:08',1714749128,NULL),(3776308926,34697261,1,4727734,1,1,1,'A',1,0.918288,171,642428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 51, \"great\": 1126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1285}}',254.863,186019041,903008,NULL,'2024-10-31 19:25:56',1730402756,NULL),(3702147793,34697261,1,3408920,1,1,1,'A',1,0.910105,298,632759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 43, \"great\": 1220, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1435}}',255.491,185832890,1028688,NULL,'2024-10-18 15:37:18',1729265838,NULL),(2718816359,34697261,1,4274708,1,1,1,'S',1,0.976136,440,894220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 419, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',256.538,183653303,507870,NULL,'2024-04-23 16:44:34',1713890674,NULL),(3669800068,34697261,1,3782831,1,1,1,'A',1,0.925274,486,679659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 39, \"great\": 1513, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1733}}',257.126,185750018,1504120,NULL,'2024-10-12 14:41:50',1728744110,NULL),(2718807440,34697261,1,3880228,1,1,1,'A',1,0.980135,712,855905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 1137, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1183}}',257.251,183653279,1317662,NULL,'2024-04-23 16:42:40',1713890560,NULL),(3617279076,34697261,1,4240100,1,1,1,'A',1,0.959459,787,827700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 2, \"great\": 1090, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1184}}',258.355,185632140,1291902,NULL,'2024-10-02 20:10:08',1727899808,NULL),(2750808016,34697261,1,2155058,1,1,1,'A',1,0.953133,938,807751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 15, \"great\": 1765, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1931}}',258.597,183732783,1991578,NULL,'2024-04-29 18:25:56',1714415156,NULL),(2857284984,34697261,1,2941146,1,1,1,'A',1,0.948552,394,760222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 23, \"great\": 1200, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 1312}}',258.62,183972908,1228576,NULL,'2024-05-19 15:26:06',1716132366,NULL),(3669771312,34697261,1,4708272,1,1,1,'A',1,0.938988,176,714940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 301}, \"maximum_statistics\": {\"great\": 336}}',258.743,185749940,258892,NULL,'2024-10-12 14:37:03',1728743823,NULL),(3714029300,34697261,1,3081832,1,1,1,'A',1,0.90933,195,612279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 13, \"great\": 636, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 761}}',258.868,185864432,503370,NULL,'2024-10-20 13:44:14',1729431854,NULL),(3693136791,34697261,1,4491043,1,1,1,'A',1,0.921053,220,642331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 498}, \"maximum_statistics\": {\"great\": 570}}',259.931,185809994,420100,NULL,'2024-10-16 20:30:51',1729110651,NULL),(3714424481,34697261,1,3608518,1,1,1,'A',1,0.943154,547,749634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 40, \"great\": 1872, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2067}}',261.041,185865512,1903158,NULL,'2024-10-20 14:57:06',1729436226,NULL),(2740644037,34697261,1,3836120,1,1,1,'A',1,0.949362,470,792410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 7, \"great\": 1063, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1175}}',262.622,183707254,1208826,NULL,'2024-04-27 21:11:04',1714252264,NULL),(2787596991,34697261,1,3479773,1,1,1,'A',1,0.948276,501,777639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 22, \"great\": 2180, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 2407}}',263.016,183817929,2340388,NULL,'2024-05-06 15:12:49',1715008369,NULL),(3739249102,34697261,1,3081837,1,1,1,'A',1,0.915829,794,744291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 2, \"great\": 664}, \"maximum_statistics\": {\"great\": 796}}',264.092,185928694,835748,NULL,'2024-10-25 08:43:46',1729845826,NULL),(2770885764,34697261,1,4297025,1,1,1,'A',1,0.942029,230,720807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 370, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 414}}',264.242,183780162,337638,NULL,'2024-05-03 15:22:16',1714749736,NULL),(3672109806,34697261,1,2816000,1,1,1,'A',1,0.928649,802,754521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 27, \"great\": 814, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 918}}',264.499,185755310,906690,NULL,'2024-10-12 21:41:26',1728769286,NULL),(3632330164,34697261,1,3934519,1,1,1,'A',1,0.947733,1093,771650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 35, \"great\": 2622, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 2889}}',264.962,185665251,2785850,NULL,'2024-10-05 15:20:10',1728141610,NULL),(2744813522,34697261,1,4144277,1,1,1,'A',1,0.936634,1199,768693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 31, \"great\": 1733, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 1949}}',265.034,183717956,2122346,NULL,'2024-04-28 15:32:00',1714318320,NULL),(2798899347,34697261,1,4101657,1,1,1,'A',1,0.936111,593,775388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 9, \"great\": 794, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 900}}',267.151,183841881,1012832,NULL,'2024-05-08 20:08:41',1715198921,NULL),(2740722292,34697261,1,4521212,1,1,1,'A',1,0.942102,450,756668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 17, \"great\": 1338, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1494}}',268.25,183707420,1486198,NULL,'2024-04-27 21:27:59',1714253279,NULL),(3625307256,34697261,1,4274714,1,1,1,'S',1,0.962199,291,941336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 269, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 291}}',268.345,185650917,339478,NULL,'2024-10-04 12:04:53',1728043493,NULL),(3670243084,34697261,1,4629698,1,1,1,'A',1,0.920269,1130,733059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 43, \"great\": 1229, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1411}}',269.381,185751031,1439646,NULL,'2024-10-12 15:54:53',1728748493,NULL),(3483064347,34697261,1,3827405,1,1,1,'A',1,0.928225,451,726119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 15, \"great\": 898}, \"maximum_statistics\": {\"great\": 1031}}',272.284,185346868,930462,NULL,'2024-09-08 15:03:22',1725807802,NULL),(2770901232,34697261,1,4345322,1,1,1,'A',1,0.936269,731,769296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 9, \"great\": 851, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 965}}',274.484,183780202,1056038,NULL,'2024-05-03 15:25:12',1714749912,NULL),(3483248107,34697261,1,3741640,1,1,1,'A',1,0.909662,497,708573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 32, \"great\": 880, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1035}}',275.98,185347239,998972,NULL,'2024-09-08 15:35:16',1725809716,NULL),(3663360732,34697261,1,818080,0,1,1,'A',1,0.93267,505,746031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 20, \"great\": 759, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 854}}',276.153,185734090,790540,NULL,'2024-10-11 13:54:59',1728654899,NULL),(3693406835,34697261,1,4279950,1,1,1,'A',1,0.902829,579,618825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 47, \"great\": 1585, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1909, \"legacy_combo_increase\": 3}}',276.64,185810535,1479868,NULL,'2024-10-16 21:38:03',1729114683,NULL),(2718842218,34697261,1,3655286,1,1,1,'A',1,0.949915,1049,790060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 8, \"great\": 1598, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1767}}',276.794,183653369,1790074,NULL,'2024-04-23 16:49:53',1713890993,NULL),(3739218542,34697261,1,4343521,1,1,1,'S',1,0.9867,1015,959555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 988}, \"maximum_statistics\": {\"great\": 1015}}',276.838,185928586,1242960,NULL,'2024-10-25 08:33:07',1729845187,NULL),(2863099627,34697261,1,2810861,1,1,1,'A',1,0.922822,385,713901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 15, \"great\": 782, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 907}}',277.1,183986791,869362,NULL,'2024-05-20 17:20:31',1716225631,NULL),(3693145574,34697261,1,4491043,1,1,1,'A',1,0.935965,259,700487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 514}, \"maximum_statistics\": {\"great\": 570}}',277.954,185810010,487250,NULL,'2024-10-16 20:32:51',1729110771,NULL),(3650232707,34697261,1,1642150,1,1,1,'A',1,0.947894,515,778625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 19, \"great\": 1635, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1804}}',278.16,185701680,1878014,NULL,'2024-10-08 22:44:05',1728427445,NULL),(2750692279,34697261,1,4186462,1,1,1,'A',1,0.94247,846,774661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 9, \"great\": 1478, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 1660}}',280.727,183732550,1775466,NULL,'2024-04-29 18:00:46',1714413646,NULL),(3693362953,34697261,1,3370596,1,1,1,'A',1,0.915663,259,658133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 25, \"great\": 577, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 664, \"legacy_combo_increase\": 1}}',281.548,185810436,517516,NULL,'2024-10-16 21:26:14',1729113974,NULL),(2851526900,34697261,1,4540651,1,1,1,'A',1,0.928014,273,707504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 20, \"great\": 1227, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1410}}',282.023,183959280,1273038,NULL,'2024-05-18 16:19:52',1716049192,NULL),(3714579228,34697261,1,4411564,1,1,1,'A',1,0.918024,391,661909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 23, \"great\": 844, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 982}}',282.284,185865968,819912,NULL,'2024-10-20 15:25:25',1729437925,NULL),(3718994990,34697261,1,3687627,1,1,1,'A',1,0.944606,428,722881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 36, \"great\": 1866, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2058}}',284.266,185877296,1719740,NULL,'2024-10-21 12:45:24',1729514724,NULL),(3714106383,34697261,1,4491043,1,1,1,'A',1,0.933333,185,686808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 509}, \"maximum_statistics\": {\"great\": 570}}',284.959,185864625,467240,NULL,'2024-10-20 13:58:29',1729432709,NULL),(3739599583,34697261,1,3910595,1,1,1,'B',1,0.895425,308,659989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 18, \"great\": 1228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1530}}',286.473,185929618,1252745,NULL,'2024-10-25 10:33:13',1729852393,NULL),(2719079001,34697261,1,2755233,1,1,1,'S',1,0.963644,1224,860759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 1135, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1224}}',286.731,183653958,1416200,NULL,'2024-04-23 17:40:12',1713894012,NULL),(3637438733,34697261,1,3859766,0,1,1,'B',1,0.891939,516,635084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 55, \"great\": 1397, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1712}}',287.031,185675394,1307564,NULL,'2024-10-06 12:13:50',1728216830,NULL),(2787651426,34697261,1,4346312,1,1,1,'A',1,0.931818,371,735888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 539}, \"maximum_statistics\": {\"great\": 616}}',287.893,183818062,517540,NULL,'2024-05-06 15:23:59',1715009039,NULL),(3669420163,34697261,1,4726254,1,1,1,'A',1,0.94849,467,775560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 14, \"great\": 1024, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1126}}',288.221,185749048,1084010,NULL,'2024-10-12 13:36:15',1728740175,NULL),(3790272727,34697261,1,4224432,1,1,1,'A',1,0.933142,405,704820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 31, \"great\": 938}, \"maximum_statistics\": {\"great\": 1047}}',291.048,186050642,866290,NULL,'2024-11-02 23:26:14',1730589974,NULL),(3719313593,34697261,1,3907988,1,1,1,'A',1,0.915158,368,660830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 56, \"great\": 1524, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1768}}',291.402,185878277,1400830,NULL,'2024-10-21 13:54:58',1729518898,NULL),(3714595125,34697261,1,4631503,1,1,1,'A',1,0.934434,225,691305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 26, \"great\": 894, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 999}}',292.047,185866015,785666,NULL,'2024-10-20 15:28:20',1729438100,NULL),(2703900576,34697261,1,3859766,0,1,1,'A',1,0.96729,1517,826868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 1, \"great\": 1601, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1712}}',292.3,183615705,1916050,NULL,'2024-04-20 18:29:15',1713637755,NULL),(2719006414,34697261,1,3880229,1,1,1,'S',1,0.980287,1395,867387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1340, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1395}}',292.512,183653788,1599090,NULL,'2024-04-23 17:24:21',1713893061,NULL),(3739256129,34697261,1,3817225,1,1,1,'S',1,0.959893,748,858463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 688}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',293.137,185928715,852882,NULL,'2024-10-25 08:46:14',1729845974,NULL),(3739183053,34697261,1,3782831,1,1,1,'A',1,0.920946,644,678682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 24, \"great\": 1483, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1733}}',293.608,185928504,1563060,NULL,'2024-10-25 08:20:34',1729844434,NULL),(2777526913,34697261,1,2454117,1,1,1,'A',1,0.945946,260,781008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 365, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 407}}',294.166,183794662,374654,NULL,'2024-05-04 18:01:54',1714845714,NULL),(3792622747,34697261,1,3557681,1,1,1,'A',1,0.908676,189,628131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 12, \"great\": 549, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 657}}',296.328,186057156,553616,NULL,'2024-11-03 10:24:53',1730629493,NULL),(3659756245,34697261,1,4726254,1,1,1,'A',1,0.954263,295,762884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 13, \"great\": 1036, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1126}}',296.682,185725351,978522,NULL,'2024-10-10 19:37:00',1728589020,NULL),(3634453463,34697261,1,4610929,1,1,1,'A',1,0.95712,681,800214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 18, \"great\": 1180, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1271}}',296.854,185668974,1227626,NULL,'2024-10-05 22:00:44',1728165644,NULL),(3675030163,34697261,1,3733322,1,1,1,'A',1,0.9565,1005,827871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 9, \"great\": 1814, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1977}}',297.859,185763130,2140032,NULL,'2024-10-13 11:18:41',1728818321,NULL),(3649992702,34697261,1,3728419,1,1,1,'A',1,0.956801,617,809348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 1079, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1169}}',298.68,185701261,1152964,NULL,'2024-10-08 21:31:04',1728423064,NULL),(3693370905,34697261,1,3370596,1,1,1,'A',1,0.92997,278,710989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 595, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 664, \"legacy_combo_increase\": 1}}',299.643,185810455,576552,NULL,'2024-10-16 21:28:19',1729114099,NULL),(3698579845,34697261,1,4508283,1,1,1,'A',1,0.921977,516,726275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 32, \"great\": 1449, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1679}}',299.864,185822713,1738394,NULL,'2024-10-17 21:50:07',1729201807,NULL),(3714552317,34697261,1,3782831,1,1,1,'A',1,0.932199,528,704188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 25, \"great\": 1523, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1733}}',300.633,185865892,1580908,NULL,'2024-10-20 15:20:22',1729437622,NULL),(3792535158,34697261,1,3790224,1,1,1,'A',1,0.967087,387,835999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 673}, \"maximum_statistics\": {\"great\": 714}}',301.983,186056936,718086,NULL,'2024-11-03 10:02:30',1730628150,NULL),(3698639676,34697261,1,4429913,1,1,1,'A',1,0.936196,420,738561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 23, \"great\": 1445, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1630}}',302.148,185822816,1534278,NULL,'2024-10-17 22:07:08',1729202828,NULL),(3739620349,34697261,1,3910595,1,1,1,'A',1,0.90098,500,697985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 14, \"great\": 1241, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1530}}',302.907,185929661,1404263,NULL,'2024-10-25 10:39:05',1729852745,NULL),(3788709249,34697261,1,4708272,1,1,1,'A',1,0.959821,211,783770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 312}, \"maximum_statistics\": {\"great\": 336}}',303.66,186047757,284632,NULL,'2024-11-02 18:30:38',1730572238,NULL),(3630899868,34697261,1,4726254,1,1,1,'A',1,0.955595,512,795916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 1036, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1126}}',306.477,185662167,1103780,NULL,'2024-10-05 10:40:44',1728124844,NULL),(3698678604,34697261,1,3914991,1,1,1,'A',1,0.918356,319,672855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 26, \"great\": 1471, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1727, \"legacy_combo_increase\": 1}}',306.76,185822905,1550818,NULL,'2024-10-17 22:18:43',1729203523,NULL),(2787803233,34697261,1,4225563,1,1,1,'S',1,0.968643,877,873128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 822, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 877}}',307.89,183818433,1013482,NULL,'2024-05-06 15:55:30',1715010930,NULL),(3693039989,34697261,1,4297025,1,1,1,'S',1,0.960145,414,813227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 381}, \"maximum_statistics\": {\"great\": 414}}',308.571,185809809,420430,NULL,'2024-10-16 20:09:06',1729109346,NULL),(3663334503,34697261,1,4610929,1,1,1,'A',1,0.960661,737,806647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 1186, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1271}}',309.356,185734017,1220716,NULL,'2024-10-11 13:50:04',1728654604,NULL),(3714508245,34697261,1,3790224,1,1,1,'A',1,0.960784,341,819258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 660}, \"maximum_statistics\": {\"great\": 714}}',311.047,185865757,711848,NULL,'2024-10-20 15:12:21',1729437141,NULL),(2771439465,34697261,1,2445404,1,1,1,'A',1,0.939394,429,797390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 377, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 429}}',313.082,183781449,440700,NULL,'2024-05-03 17:10:32',1714756232,NULL),(2862910372,34697261,1,1360616,0,1,1,'A',1,0.963048,439,809205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 10, \"great\": 1426, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 1529}}',314.062,183986410,1635254,NULL,'2024-05-20 16:41:29',1716223289,NULL),(3790249141,34697261,1,4491043,1,1,1,'A',1,0.948246,392,754664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 523}, \"maximum_statistics\": {\"great\": 570}}',314.733,186050595,555510,NULL,'2024-11-02 23:20:43',1730589643,NULL),(3488164466,34697261,1,3790224,1,1,1,'A',1,0.964986,491,845756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 666}, \"maximum_statistics\": {\"great\": 714}}',315.497,185357686,755712,NULL,'2024-09-09 13:54:02',1725890042,NULL),(3739173721,34697261,1,2454117,1,1,1,'S',1,0.953317,407,824388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 407}}',316.442,185928483,411310,NULL,'2024-10-25 08:17:13',1729844233,NULL),(3739667280,34697261,1,3557681,1,1,1,'A',1,0.910198,173,636244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 8, \"great\": 547, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 657}}',316.736,185929786,569848,NULL,'2024-10-25 10:52:01',1729853521,NULL),(3719502762,34697261,1,1722197,1,1,1,'A',1,0.928571,348,777766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 7, \"great\": 667, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 770}}',317.769,185878836,736112,NULL,'2024-10-21 14:33:30',1729521210,NULL),(3790050002,34697261,1,777192,0,1,1,'A',1,0.92927,483,688968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 24, \"great\": 989}, \"maximum_statistics\": {\"great\": 1124}}',318.494,186050182,1017680,NULL,'2024-11-02 22:36:08',1730586968,NULL),(3760295831,34697261,1,3370596,1,1,1,'A',1,0.931476,270,708766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 593}, \"maximum_statistics\": {\"great\": 664, \"legacy_combo_increase\": 1}}',319.794,185981947,563396,NULL,'2024-10-28 22:24:04',1730154244,NULL),(3660106029,34697261,1,3817225,0,1,1,'A',1,0.923128,322,360054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 17, \"great\": 650, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',319.992,185725937,423520,NULL,'2024-10-10 20:52:25',1728593545,NULL),(3714113690,34697261,1,4491043,1,1,1,'A',1,0.939474,249,717376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 510}, \"maximum_statistics\": {\"great\": 570}}',322.211,185864648,510450,NULL,'2024-10-20 13:59:49',1729432789,NULL),(3630964070,34697261,1,3927691,1,1,1,'A',1,0.949317,1221,807009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 6, \"great\": 1584, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1756}}',323.828,185662291,1903814,NULL,'2024-10-05 10:55:17',1728125717,NULL),(2740668677,34697261,1,4026792,1,1,1,'A',1,0.966286,531,852868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 822, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 875}}',324.181,183707317,978644,NULL,'2024-04-27 21:16:21',1714252581,NULL),(3660113046,34697261,1,3817225,0,1,1,'B',1,0.884358,399,651926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 20, \"great\": 595, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',325.093,185725956,662045,NULL,'2024-10-10 20:54:03',1728593643,NULL),(2877932376,34697261,1,3824662,0,1,1,'A',1,0.937168,586,751367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 27, \"great\": 1509, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1695}}',325.762,184021766,1693598,NULL,'2024-05-23 15:26:23',1716477983,NULL),(3718974679,34697261,1,4491043,1,1,1,'A',1,0.933333,298,714440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 501}, \"maximum_statistics\": {\"great\": 570}}',327.153,185877222,535160,NULL,'2024-10-21 12:40:33',1729514433,NULL),(3483112382,34697261,1,2935189,0,1,1,'A',1,0.962719,489,836503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 637, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 684}}',328.309,185346972,733364,NULL,'2024-09-08 15:11:43',1725808303,NULL),(3654453684,34697261,1,3741640,1,1,1,'A',1,0.932367,497,752448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 22, \"great\": 917, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1035}}',328.599,185711914,993080,NULL,'2024-10-09 19:09:24',1728500964,NULL),(3669632075,34697261,1,4066175,1,1,1,'A',1,0.923715,1067,733088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 24, \"great\": 1557, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1809}}',332.449,185749599,1883906,NULL,'2024-10-12 14:13:28',1728742408,NULL),(3714355741,34697261,1,3370596,1,1,1,'A',1,0.930723,363,711596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 589, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 664, \"legacy_combo_increase\": 1}}',333.986,185865305,574214,NULL,'2024-10-20 14:44:28',1729435468,NULL),(3792693985,34697261,1,3859915,0,1,1,'B',1,0.893047,574,658871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 283, \"miss\": 40, \"great\": 1374}, \"maximum_statistics\": {\"great\": 1697, \"legacy_combo_increase\": 16}}',334.479,186057353,1459063,NULL,'2024-11-03 10:42:46',1730630566,NULL),(3693259128,34697261,1,4413034,1,1,1,'A',1,0.960361,912,823024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 32, \"great\": 2378, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 2548}}',336.452,185810204,2737460,NULL,'2024-10-16 20:59:32',1729112372,NULL),(3482965920,34697261,1,4403580,1,1,1,'S',1,0.954869,842,800618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 766, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 842}}',337.318,185346625,929930,NULL,'2024-09-08 14:46:21',1725806781,NULL),(2857556130,34697261,1,3608518,1,1,1,'A',1,0.949202,1041,780013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 15, \"great\": 1872, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 2067}}',339.22,183973523,2038120,NULL,'2024-05-19 16:18:40',1716135520,NULL),(2771031325,34697261,1,3081832,1,1,1,'A',1,0.945467,388,762305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 1, \"great\": 679, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 761}}',339.944,183780542,722610,NULL,'2024-05-03 15:50:11',1714751411,NULL),(3760300870,34697261,1,3370596,1,1,1,'A',1,0.932229,277,706207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 590}, \"maximum_statistics\": {\"great\": 664, \"legacy_combo_increase\": 1}}',340.782,185981959,553238,NULL,'2024-10-28 22:25:21',1730154321,NULL),(3663371195,34697261,1,818080,0,1,1,'A',1,0.961358,596,815915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 797, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 854}}',341.983,185734118,813710,NULL,'2024-10-11 13:56:57',1728655017,NULL),(2771488410,34697261,1,4463972,1,1,1,'A',1,0.932992,1422,760304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 12, \"great\": 1621, \"large_bonus\": 140}, \"maximum_statistics\": {\"great\": 1858}}',345.258,183781552,2022638,NULL,'2024-05-03 17:20:30',1714756830,NULL),(3637562993,34697261,1,4066958,1,1,1,'A',1,0.96832,709,847012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 4, \"great\": 1364, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 1452, \"legacy_combo_increase\": 1}}',347.109,185675656,1674294,NULL,'2024-10-06 12:39:03',1728218343,NULL),(3634507573,34697261,1,4288732,1,1,1,'A',1,0.952752,937,812625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 9, \"great\": 996, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1090}}',347.514,185669062,1160466,NULL,'2024-10-05 22:13:51',1728166431,NULL),(3669893142,34697261,1,4629698,1,1,1,'A',1,0.946137,731,779382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 25, \"great\": 1284, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1411}}',347.624,185750247,1400034,NULL,'2024-10-12 14:57:05',1728745025,NULL),(3663569114,34697261,1,3958208,1,1,1,'A',1,0.955733,533,420471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 15, \"great\": 1271, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1378}}',348.041,185734669,977402,NULL,'2024-10-11 14:33:11',1728657191,NULL),(3760126196,34697261,1,4610929,1,1,1,'A',1,0.924469,557,765244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 12, \"great\": 1091}, \"maximum_statistics\": {\"great\": 1271}}',350.933,185981618,1236625,NULL,'2024-10-28 21:42:02',1730151722,NULL),(2740608352,34697261,1,2665951,0,1,1,'A',1,0.955549,434,798704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 7, \"great\": 1575, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1721}}',352.289,183707183,1847186,NULL,'2024-04-27 21:03:31',1714251811,NULL),(3790031419,34697261,1,4122115,1,1,1,'A',1,0.925662,522,703198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 10, \"great\": 846}, \"maximum_statistics\": {\"great\": 982}}',353.834,186050138,825322,NULL,'2024-11-02 22:32:06',1730586726,NULL),(3693417051,34697261,1,4629698,1,1,1,'A',1,0.938696,1030,772079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 21, \"great\": 1259, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1411}}',354.042,185810557,1445118,NULL,'2024-10-16 21:40:52',1729114852,NULL),(3637253130,34697261,1,818080,0,1,1,'A',1,0.958431,485,805045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 788, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 854}}',354.64,185675047,801030,NULL,'2024-10-06 11:34:30',1728214470,NULL),(3760105881,34697261,1,2935189,0,1,1,'A',1,0.920322,461,758053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 5, \"great\": 580}, \"maximum_statistics\": {\"great\": 684}}',357.866,185981565,681714,NULL,'2024-10-28 21:37:15',1730151435,NULL),(3714940986,34697261,1,3370596,1,1,1,'A',1,0.944277,193,730090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 605, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 664, \"legacy_combo_increase\": 1}}',359.247,185866916,549352,NULL,'2024-10-20 16:33:04',1729441984,NULL),(3693127033,34697261,1,4026792,1,1,1,'S',1,0.981143,875,908441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 842, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 875}}',362.538,185809972,1047918,NULL,'2024-10-16 20:28:34',1729110514,NULL),(3660008521,34697261,1,4381577,1,1,1,'A',1,0.957845,983,807703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 21, \"great\": 2443, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2645}}',363.862,185725788,2720158,NULL,'2024-10-10 20:30:17',1728592217,NULL),(3719006738,34697261,1,2944441,0,1,1,'A',1,0.954545,475,796307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 820, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 891}}',365.605,185877332,889526,NULL,'2024-10-21 12:48:11',1729514891,NULL),(3654466789,34697261,1,3741640,1,1,1,'A',1,0.948309,556,806663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 16, \"great\": 944, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1035}}',367.238,185711938,1066650,NULL,'2024-10-09 19:12:02',1728501122,NULL),(3632555651,34697261,1,3907074,0,1,1,'A',1,0.945442,1240,785728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 29, \"great\": 2658, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 2951}}',368.367,185665657,3006498,NULL,'2024-10-05 15:59:30',1728143970,NULL),(3670217568,34697261,1,3935662,0,1,1,'A',1,0.940863,943,774120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 19, \"great\": 1838, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2063}}',368.409,185750974,2128918,NULL,'2024-10-12 15:50:45',1728748245,NULL),(3660123995,34697261,1,3817225,0,1,1,'A',1,0.90508,291,699028,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 14, \"great\": 620, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',370.586,185725975,675950,NULL,'2024-10-10 20:56:37',1728593797,NULL),(3498153685,34697261,1,3952364,1,1,1,'A',1,0.951035,1933,819693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 8, \"great\": 2274, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 2512}}',376.436,185378869,2741034,NULL,'2024-09-11 12:03:31',1726056211,NULL),(3759241107,34697261,1,3952364,0,1,1,'B',1,0.896895,740,700391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 484, \"miss\": 17, \"great\": 2011}, \"maximum_statistics\": {\"great\": 2512}}',379.831,185979815,2385795,NULL,'2024-10-28 18:35:52',1730140552,NULL),(3663483698,34697261,1,3817225,0,1,1,'A',1,0.926471,471,380076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 5, \"great\": 643, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',381.438,185734458,479211,NULL,'2024-10-11 14:17:42',1728656262,NULL),(3719080448,34697261,1,3824662,0,1,1,'A',1,0.960177,568,794107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 18, \"great\": 1578, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1695}}',382.105,185877580,1645224,NULL,'2024-10-21 13:05:03',1729515903,NULL),(3759201246,34697261,1,3946642,0,1,1,'A',1,0.901755,1392,720156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 315, \"miss\": 16, \"great\": 1435}, \"maximum_statistics\": {\"great\": 1766}}',382.159,185979737,1827976,NULL,'2024-10-28 18:27:49',1730140069,NULL),(3790142686,34697261,1,3953036,1,1,1,'A',1,0.956365,844,795202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 38, \"great\": 2569, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2773}}',382.439,186050386,2763204,NULL,'2024-11-02 22:56:24',1730588184,NULL),(3792570892,34697261,1,890435,0,1,1,'A',1,0.967173,885,831823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 5, \"great\": 1357}, \"maximum_statistics\": {\"great\": 1447}}',383.048,186057025,1441148,NULL,'2024-11-03 10:11:41',1730628701,NULL),(3663593357,34697261,1,3958208,1,1,1,'A',1,0.961538,1054,439024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 6, \"great\": 1278, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1378}}',387.184,185734729,1055605,NULL,'2024-10-11 14:37:33',1728657453,NULL),(3760159734,34697261,1,3722965,1,1,1,'A',1,0.968714,571,838380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 4, \"great\": 1622, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1726}}',390.382,185981681,1797324,NULL,'2024-10-28 21:50:03',1730152203,NULL),(3719474018,34697261,1,3927691,1,1,1,'A',1,0.934795,1112,813872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 4, \"great\": 1531, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1756}}',392.544,185878761,1927218,NULL,'2024-10-21 14:27:49',1729520869,NULL),(3663632169,34697261,1,3958208,1,1,1,'A',1,0.929245,452,777865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 9, \"great\": 1192, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1378}}',393.001,185734832,1522337,NULL,'2024-10-11 14:44:30',1728657870,NULL),(3693348428,34697261,1,4597047,1,1,1,'A',1,0.944612,832,783512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 19, \"great\": 2379, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2654}}',398.916,185810406,2620138,NULL,'2024-10-16 21:22:24',1729113744,NULL),(3659804254,34697261,1,3952364,0,1,1,'A',1,0.960788,1717,843747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 5, \"great\": 2320, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 2512}}',399.508,185725449,2762966,NULL,'2024-10-10 19:46:48',1728589608,NULL),(3634656844,34697261,1,3935662,0,1,1,'A',1,0.951042,577,777953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 14, \"great\": 1875, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2063}}',399.574,185669363,1985896,NULL,'2024-10-05 22:52:29',1728168749,NULL),(3702052736,34697261,1,3824662,0,1,1,'A',1,0.957817,507,804194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 13, \"great\": 1565, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1695}}',399.716,185832624,1746038,NULL,'2024-10-18 15:20:38',1729264838,NULL),(3760388278,34697261,1,3859915,0,1,1,'A',1,0.936358,467,390533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 19, \"great\": 1500}, \"maximum_statistics\": {\"great\": 1697, \"legacy_combo_increase\": 16}}',400.027,185982065,1114755,NULL,'2024-10-28 22:48:24',1730155704,NULL),(3659367888,34697261,1,3907074,0,1,1,'A',1,0.95222,1154,800999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 23, \"great\": 2692, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 2951}}',400.154,185724544,3012082,NULL,'2024-10-10 18:21:25',1728584485,NULL),(3659105579,34697261,1,3741640,1,1,1,'A',1,0.957005,588,827627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 956, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1035}}',400.725,185723893,1073370,NULL,'2024-10-10 17:30:30',1728581430,NULL),(3693222439,34697261,1,4426844,1,1,1,'A',1,0.943227,988,776219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 16, \"great\": 1593, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1779}}',402.019,185810137,1830478,NULL,'2024-10-16 20:50:43',1729111843,NULL),(3659449334,34697261,1,3741640,1,1,1,'A',1,0.956522,732,828706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 954, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1035}}',404.147,185724726,1081128,NULL,'2024-10-10 18:36:59',1728585419,NULL),(3719343079,34697261,1,3953036,1,1,1,'A',1,0.950595,595,780370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 31, \"great\": 2530, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2773}}',405.287,185878356,2740982,NULL,'2024-10-21 14:01:01',1729519261,NULL),(3715247987,34697261,1,3741640,1,1,1,'A',1,0.961836,768,827867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 966, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1035}}',406.88,185867638,1035258,NULL,'2024-10-20 17:30:41',1729445441,NULL),(3792730662,34697261,1,3817225,0,1,1,'A',1,0.918449,334,740490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 9, \"great\": 635}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',408.684,186057463,716067,NULL,'2024-11-03 10:51:32',1730631092,NULL),(3714249302,34697261,1,4629698,1,1,1,'A',1,0.953933,859,817479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 11, \"great\": 1292, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1411}}',410.322,185865010,1510208,NULL,'2024-10-20 14:24:55',1729434295,NULL),(3719144354,34697261,1,4159751,1,1,1,'A',1,0.945783,391,771987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 4, \"great\": 892, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 996}}',410.604,185877769,1007580,NULL,'2024-10-21 13:19:10',1729516750,NULL),(3620894364,34697261,1,1315674,0,1,1,'A',1,0.969586,1150,868851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 1, \"great\": 1545, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1644}}',410.64,185641228,1864682,NULL,'2024-10-03 15:00:26',1727967626,NULL),(3790290397,34697261,1,2944441,1,1,1,'A',1,0.97138,613,856505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 844}, \"maximum_statistics\": {\"great\": 891}}',410.826,186050676,963624,NULL,'2024-11-02 23:30:22',1730590222,NULL),(3620815863,34697261,1,3713547,1,1,1,'S',1,0.957699,1773,843948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"great\": 1623, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1773}}',413.545,185641016,2174760,NULL,'2024-10-03 14:44:59',1727966699,NULL),(3760372889,34697261,1,3817225,0,1,1,'A',1,0.918449,645,761530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 8, \"great\": 634}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',414.504,185982043,784044,NULL,'2024-10-28 22:44:14',1730155454,NULL),(3672056208,34697261,1,3952364,1,1,1,'S',1,0.958201,2512,847613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"great\": 2302, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2512}}',418.946,185755230,2851620,NULL,'2024-10-12 21:29:28',1728768568,NULL),(3620926243,34697261,1,3946642,1,1,1,'S',1,0.966308,1766,864287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"great\": 1647, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1766}}',421.302,185641316,2098750,NULL,'2024-10-03 15:06:41',1727968001,NULL),(3693194776,34697261,1,3914442,1,1,1,'A',1,0.952232,1807,816192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 9, \"great\": 2035, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2240}}',425.601,185810091,2284240,NULL,'2024-10-16 20:44:17',1729111457,NULL),(3790085410,34697261,1,4629698,1,1,1,'A',1,0.959957,1221,835821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 9, \"great\": 1307}, \"maximum_statistics\": {\"great\": 1411}}',426.114,186050263,1535914,NULL,'2024-11-02 22:43:44',1730587424,NULL),(3714898662,34697261,1,3914442,1,1,1,'A',1,0.952902,1590,817186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 9, \"great\": 2038, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2240}}',426.377,185866796,2280560,NULL,'2024-10-20 16:24:58',1729441498,NULL),(3637353482,34697261,1,3310098,1,1,1,'A',1,0.97864,999,888552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 1101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1147}}',429.7,185675256,1266046,NULL,'2024-10-06 11:55:58',1728215758,NULL),(3659861596,34697261,1,4463972,1,1,1,'A',1,0.973358,1722,880093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 2, \"great\": 1761, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 1858}}',430.719,185725557,2247430,NULL,'2024-10-10 19:58:41',1728590321,NULL),(3714951438,34697261,1,3370596,1,1,1,'A',1,0.958584,284,763521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 615, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 664, \"legacy_combo_increase\": 1}}',430.782,185866954,554374,NULL,'2024-10-20 16:35:04',1729442104,NULL),(3663669614,34697261,1,3958208,1,1,1,'A',1,0.945573,630,830688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 3, \"great\": 1231, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1378}}',431.414,185734923,1618735,NULL,'2024-10-11 14:51:11',1728658271,NULL),(3739272774,34697261,1,3817225,0,1,1,'A',1,0.926471,598,773873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 6, \"great\": 644}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',433.038,185928779,765827,NULL,'2024-10-25 08:51:57',1729846317,NULL),(3760356121,34697261,1,4629698,1,1,1,'A',1,0.958894,1078,825725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 6, \"great\": 1301}, \"maximum_statistics\": {\"great\": 1411}}',438.558,185982025,1495570,NULL,'2024-10-28 22:39:49',1730155189,NULL),(3702161904,34697261,1,3741640,1,1,1,'A',1,0.963285,533,832271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 962, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1035}}',438.62,185832923,1039336,NULL,'2024-10-18 15:39:43',1729265983,NULL),(3760328281,34697261,1,3907074,0,1,1,'A',1,0.95205,2310,815031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 14, \"great\": 2682}, \"maximum_statistics\": {\"great\": 2951}}',441.504,185981995,3168662,NULL,'2024-10-28 22:32:30',1730154750,NULL),(3631227946,34697261,1,3849919,1,1,1,'A',1,0.969681,1578,867536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 3, \"great\": 1769, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1880}}',442.606,185662913,2104246,NULL,'2024-10-05 11:52:45',1728129165,NULL),(3663493185,34697261,1,3817225,0,1,1,'A',1,0.913102,505,742492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 2, \"great\": 620, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',446.827,185734480,760513,NULL,'2024-10-11 14:19:27',1728656367,NULL),(3698596318,34697261,1,3914442,1,1,1,'A',1,0.95692,1134,831816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 5, \"great\": 2052, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2240}}',450.479,185822740,2324906,NULL,'2024-10-17 21:54:42',1729202082,NULL),(3670141968,34697261,1,3310098,1,1,1,'S',1,0.983871,1147,915064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1147}}',451.246,185750790,1324660,NULL,'2024-10-12 15:38:13',1728747493,NULL),(3669462989,34697261,1,3741640,1,1,1,'A',1,0.97343,572,871323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 982, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1035}}',457.172,185749157,1096150,NULL,'2024-10-12 13:43:50',1728740630,NULL),(3792647227,34697261,1,3741640,1,1,1,'S',1,0.970048,1035,868204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 973}, \"maximum_statistics\": {\"great\": 1035}}',461.757,186057218,1113150,NULL,'2024-11-03 10:31:06',1730629866,NULL),(3670103299,34697261,1,3849919,1,1,1,'S',1,0.975266,1880,890020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 1787, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1880}}',464.18,185750698,2170090,NULL,'2024-10-12 15:31:50',1728747110,NULL),(3760233588,34697261,1,3914442,1,1,1,'A',1,0.968527,2132,867075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 5, \"great\": 2104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2240}}',464.584,185981824,2394530,NULL,'2024-10-28 22:08:07',1730153287,NULL),(3715116187,34697261,1,4041736,1,1,1,'A',1,0.962727,1201,837779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 12, \"great\": 2259, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2428}}',475.724,185867316,2578480,NULL,'2024-10-20 17:05:51',1729443951,NULL),(3715677255,34697261,1,3935662,1,1,1,'S',1,0.961464,2063,850823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"great\": 1904, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2063}}',478.398,185868608,2376210,NULL,'2024-10-20 18:51:43',1729450303,NULL),(3792662085,34697261,1,4629698,1,1,1,'S',1,0.969525,1411,870427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 1325}, \"maximum_statistics\": {\"great\": 1411}}',481.21,186057268,1602920,NULL,'2024-11-03 10:34:54',1730630094,NULL),(3760201103,34697261,1,3824662,0,1,1,'A',1,0.979056,1228,878351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 1625, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1695}}',481.617,185981758,1911572,NULL,'2024-10-28 22:00:02',1730152802,NULL),(3650181069,34697261,1,3859766,0,1,1,'A',1,0.957944,1222,438625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 3, \"great\": 1571, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1712}}',507.241,185701564,1261408,NULL,'2024-10-08 22:27:30',1728426450,NULL),(3760285416,34697261,1,4158362,1,1,1,'S',1,0.969053,2892,832555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"great\": 2713}, \"maximum_statistics\": {\"great\": 2892}}',512.401,185981928,3280990,NULL,'2024-10-28 22:21:48',1730154108,NULL),(1878389472,34697277,1,1946258,0,1,1,'C',1,0.740979,141,283807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 32, \"great\": 219}, \"maximum_statistics\": {\"great\": 388}}',13.1836,182251529,175030,NULL,'2024-01-03 22:14:34',1704320074,NULL),(2516546104,34698239,1,1551135,0,1,1,'D',1,0.566275,28,51845,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 141, \"great\": 220}, \"maximum_statistics\": {\"great\": 596}}',NULL,183175909,150248,NULL,'2024-03-16 15:04:05',1710601445,NULL),(2372079011,34698239,1,3583771,1,1,1,'D',1,0.596429,33,113715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 38, \"great\": 65}, \"maximum_statistics\": {\"great\": 140}}',8.57895,182850010,59614,NULL,'2024-02-19 08:58:18',1708333098,NULL),(2758513521,34698239,1,4335557,1,1,1,'C',1,0.735294,57,269059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 96}, \"maximum_statistics\": {\"great\": 170}}',12.4381,183750789,51756,NULL,'2024-05-01 06:18:34',1714544314,NULL),(1877733974,34698897,1,2868384,0,1,1,'D',1,0.539911,26,78288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 128, \"great\": 164}, \"maximum_statistics\": {\"great\": 451}}',7.70734,181364342,80928,NULL,'2023-10-28 04:42:47',1698468167,NULL),(1877685400,34699923,1,1505876,0,1,1,'B',1,0.805556,89,417130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 82}, \"maximum_statistics\": {\"great\": 126}}',13.2023,181367512,82372,NULL,'2023-10-28 10:46:56',1698490016,NULL),(3763302715,34704121,1,3417696,1,1,1,'D',1,0.65098,33,225764,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 52, \"great\": 129, \"ignore_hit\": 13, \"ignore_miss\": 117, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 255, \"ignore_hit\": 21, \"large_bonus\": 76, \"small_bonus\": 36}, \"total_score_without_mods\": 225764}',12.9223,NULL,0,'2024-10-29 14:32:29','2024-10-29 14:34:02',1730212442,7739),(2316961909,34704121,1,2949881,1,1,1,'B',1,0.82567,60,486589,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 190, \"ignore_hit\": 18, \"ignore_miss\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261, \"ignore_hit\": 18, \"large_bonus\": 33}}',19.0503,NULL,0,'2024-02-09 18:03:47','2024-02-09 18:06:35',1707501995,7415),(3594923658,34704615,1,531809,0,1,1,'C',1,0.724377,45,227855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 42, \"great\": 204}, \"maximum_statistics\": {\"great\": 361}}',15.0571,185582019,111611,NULL,'2024-09-28 16:17:05',1727540225,NULL),(1877749465,34707680,1,4215283,0,1,1,'D',1,0.458621,12,11837,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 56, \"great\": 44}, \"maximum_statistics\": {\"great\": 145}}',4.54246,181396665,22618,NULL,'2023-10-30 14:10:54',1698675054,NULL),(1877748827,34707680,1,4214883,1,1,1,'D',1,0.431962,14,28755,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 145, \"great\": 102}, \"maximum_statistics\": {\"great\": 316}}',8.30071,181419817,58390,NULL,'2023-11-01 14:00:22',1698847222,NULL),(1877782821,34707680,1,3848159,0,1,1,'C',1,0.71656,63,252436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 85}, \"maximum_statistics\": {\"great\": 157}}',11.7645,181420011,52062,NULL,'2023-11-01 14:16:47',1698848207,NULL),(3531661814,34707680,1,4215283,1,1,1,'C',1,0.751724,45,334288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 89}, \"maximum_statistics\": {\"great\": 145}}',13.9338,185447881,77749,NULL,'2024-09-17 04:04:26',1726545866,NULL),(1877749701,34707680,1,4215283,0,1,1,'C',1,0.782759,44,193871,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 92}, \"maximum_statistics\": {\"great\": 145}}',15.214,181427489,69209,NULL,'2023-11-02 03:27:20',1698895640,NULL),(1877782853,34707680,1,3848159,0,1,1,'B',1,0.863057,93,257511,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 120}, \"maximum_statistics\": {\"great\": 157}}',22.7935,181427520,66372,NULL,'2023-11-02 03:31:46',1698895906,NULL),(2400754369,34708306,1,3630860,1,1,1,'C',1,0.741935,34,264135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 29, \"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 186}}',23.6897,182916862,50740,NULL,'2024-02-24 13:39:53',1708781993,NULL),(2400776334,34708306,1,4432676,1,1,1,'B',1,0.814904,81,398949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 29, \"great\": 291, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 416}}',42.6598,182916908,198572,NULL,'2024-02-24 13:44:05',1708782245,NULL),(2400793794,34708306,1,3625620,1,1,1,'B',1,0.831545,180,459466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 20, \"great\": 329, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 466, \"legacy_combo_increase\": 1}}',45.8083,182916935,319230,NULL,'2024-02-24 13:47:21',1708782441,NULL),(1877709224,34709220,1,3183183,1,1,1,'C',1,0.736477,75,126591,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 54, \"great\": 395}, \"maximum_statistics\": {\"great\": 721}}',20.2622,181386849,193698,NULL,'2023-10-29 17:40:30',1698601230,NULL),(1878122910,34711278,1,3616291,1,1,1,'B',1,0.844156,39,465285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 56}, \"maximum_statistics\": {\"great\": 77}}',15.2094,181972230,26802,NULL,'2023-12-14 00:22:39',1702513359,NULL),(1878094335,34711278,1,1654872,0,1,1,'A',1,0.9,58,618910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 63}, \"maximum_statistics\": {\"great\": 75}}',17.6143,181972259,30044,NULL,'2023-12-14 00:27:44',1702513664,NULL),(1877717256,34711847,1,3210096,0,1,1,'D',1,0.641791,39,181596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 24}, \"maximum_statistics\": {\"great\": 67}}',8.42179,181407148,16313,NULL,'2023-10-31 12:02:20',1698753740,NULL),(1877776729,34713894,1,1774604,0,1,1,'C',1,0.760745,140,326500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 14, \"great\": 196}, \"maximum_statistics\": {\"great\": 349}}',15.3266,181396875,151614,NULL,'2023-10-30 14:30:53',1698676253,NULL),(3769373036,34715547,1,1937980,0,1,1,'B',1,0.812834,73,373843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 32, \"great\": 266}, \"maximum_statistics\": {\"great\": 374}}',20.0036,186003426,134187,NULL,'2024-10-30 16:41:07',1730306467,NULL),(3758585617,34715547,1,1774604,0,1,1,'B',1,0.840974,86,420577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 28, \"great\": 266}, \"maximum_statistics\": {\"great\": 349}}',20.8662,185978252,133223,NULL,'2024-10-28 16:21:27',1730132487,NULL),(3758606954,34715547,1,2092274,0,1,1,'B',1,0.856031,49,435096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 200}, \"maximum_statistics\": {\"great\": 257}}',22.105,185978322,87408,NULL,'2024-10-28 16:25:54',1730132754,NULL),(2745360914,34715547,1,1774604,0,1,1,'B',1,0.881089,135,521616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 283}, \"maximum_statistics\": {\"great\": 349}}',24.41,183719127,173921,NULL,'2024-04-28 17:19:45',1714324785,NULL),(2755934823,34715547,1,2092274,0,1,1,'B',1,0.88716,82,517836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 210}, \"maximum_statistics\": {\"great\": 257}}',25.2216,183744938,111929,NULL,'2024-04-30 18:13:31',1714500811,NULL),(3764287342,34715547,1,1774604,0,1,1,'A',1,0.905444,107,570711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 294}, \"maximum_statistics\": {\"great\": 349}}',27.2367,185991556,178983,NULL,'2024-10-29 17:52:58',1730224378,NULL),(2818776287,34715547,1,1937980,0,1,1,'A',1,0.906417,131,598462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 316}, \"maximum_statistics\": {\"great\": 374}}',30.6294,183887053,214409,NULL,'2024-05-12 11:37:12',1715513832,NULL),(1877687364,34716178,1,2045770,0,1,1,'C',1,0.730392,56,119817,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 18, \"great\": 112}, \"maximum_statistics\": {\"great\": 204}}',11.1277,181401939,53391,NULL,'2023-10-30 23:26:51',1698708411,NULL),(1877687975,34718484,1,2045770,0,1,1,'C',1,0.772059,47,294132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 134}, \"maximum_statistics\": {\"great\": 204}}',14.5157,181407714,59799,NULL,'2023-10-31 12:55:24',1698756924,NULL),(1877693593,34719273,1,2045771,0,1,1,'B',1,0.871069,91,479153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 251}, \"maximum_statistics\": {\"great\": 318}}',26.7667,181409456,140370,NULL,'2023-10-31 15:36:08',1698766568,NULL),(1877693575,34719273,1,3128169,1,1,1,'A',1,0.921277,194,696012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 202}, \"maximum_statistics\": {\"great\": 235}}',29.2538,181490495,194934,NULL,'2023-11-06 14:28:06',1699280886,NULL),(1877688099,34719273,1,2045770,0,1,1,'A',1,0.941176,143,676952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 185}, \"maximum_statistics\": {\"great\": 204}}',30.0139,181409415,118800,NULL,'2023-10-31 15:32:43',1698766363,NULL),(1877696678,34719988,1,557816,0,1,1,'D',1,0.645125,51,158395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 92, \"great\": 220}, \"maximum_statistics\": {\"great\": 441}}',13.7546,181488190,111647,NULL,'2023-11-06 11:02:38',1699268558,NULL),(1877924747,34720012,1,1492013,0,1,1,'D',1,0.697368,37,335363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 16}, \"maximum_statistics\": {\"great\": 38}}',10.416,181620246,10446,NULL,'2023-11-16 16:49:12',1700153352,NULL),(1877691753,34720012,1,2045770,0,1,1,'B',1,0.860294,150,516292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 151}, \"maximum_statistics\": {\"great\": 204}}',19.3309,181462766,112753,NULL,'2023-11-04 15:24:18',1699111458,NULL),(1877688432,34720012,1,4274731,1,1,1,'A',1,0.922727,104,734024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 110}}',27.7145,181501608,78418,NULL,'2023-11-07 12:56:48',1699361808,NULL),(1877689611,34720708,1,2045770,0,1,1,'C',1,0.752451,69,282588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 123}, \"maximum_statistics\": {\"great\": 204}}',12.7601,181429083,65704,NULL,'2023-11-02 07:40:54',1698910854,NULL),(1877710146,34722001,1,3900796,0,1,1,'B',1,0.802469,26,344160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 29, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',19.3244,181416610,73176,NULL,'2023-11-01 07:06:53',1698822413,NULL),(3116804649,34723454,1,2949881,0,1,1,'C',1,0.760536,55,295545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 31, \"great\": 167}, \"maximum_statistics\": {\"great\": 261}}',14.9499,184556606,89374,NULL,'2024-07-06 17:59:51',1720288791,NULL),(3116835268,34723454,1,4600388,1,1,1,'B',1,0.831858,98,417759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 113}}',15.5314,184556675,66892,NULL,'2024-07-06 18:06:34',1720289194,NULL),(3116785535,34723454,1,3977253,1,1,1,'B',1,0.802575,59,367228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 29, \"great\": 170}, \"maximum_statistics\": {\"great\": 233}}',18.3938,184556565,88348,NULL,'2024-07-06 17:55:42',1720288542,NULL),(3116770054,34723454,1,3581574,1,1,1,'B',1,0.879214,75,476747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 140}, \"maximum_statistics\": {\"great\": 178}}',19.7789,184556539,73501,NULL,'2024-07-06 17:52:18',1720288338,NULL),(1877713965,34723482,1,3536449,1,1,1,'D',1,0.518672,25,82122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 77, \"great\": 86}, \"maximum_statistics\": {\"great\": 241}}',8.44605,181419229,73353,NULL,'2023-11-01 13:05:27',1698843927,NULL),(1878018156,34723482,1,2631754,1,1,1,'C',1,0.716049,58,234054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 49, \"great\": 189, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 324}}',16.9032,181831994,105590,NULL,'2023-12-03 02:34:54',1701570894,NULL),(1877904735,34723482,1,2632096,1,1,1,'B',1,0.869231,52,472427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 155, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 195}}',22.0884,181655646,90189,NULL,'2023-11-19 07:29:51',1700378991,NULL),(1877856303,34723482,1,3802646,1,1,1,'B',1,0.876623,43,486947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 23, \"great\": 197, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 231}}',27.0287,181642370,112390,NULL,'2023-11-18 10:33:12',1700303592,NULL),(2322659287,34723625,1,28894,0,1,1,'C',1,0.775229,35,301495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 69}, \"maximum_statistics\": {\"great\": 109}}',17.5997,182737871,61734,NULL,'2024-02-10 16:25:56',1707582356,NULL),(2350949738,34723625,1,1839503,1,1,1,'A',1,0.918269,100,607517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 271}, \"maximum_statistics\": {\"great\": 312}}',32.4057,182802815,171538,NULL,'2024-02-15 18:34:05',1708022045,NULL),(2846824107,34724399,1,3740825,0,1,1,'C',1,0.767442,49,292859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 88}, \"maximum_statistics\": {\"great\": 129}}',14.9932,183948996,38012,NULL,'2024-05-17 20:50:59',1715979059,NULL),(1877908594,34724806,1,415399,0,1,1,'B',1,0.817365,59,399155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 113, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 167}}',14.3259,181589192,60344,NULL,'2023-11-14 02:05:33',1699927533,NULL),(1877884997,34724806,1,3634706,1,1,1,'C',1,0.785714,86,345001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 231}}',15.2715,181589217,84741,NULL,'2023-11-14 02:11:10',1699927870,NULL),(1877907556,34724806,1,4139963,1,1,1,'C',1,0.77439,36,311148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 23, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',16.854,181589161,55836,NULL,'2023-11-14 01:59:22',1699927162,NULL),(1877909276,34724806,1,3675957,0,1,1,'B',1,0.856343,57,448269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',20.8859,181589076,105943,NULL,'2023-11-14 01:41:19',1699926079,NULL),(1878145386,34725708,1,4101682,1,1,1,'C',1,0.793478,29,336072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 66}, \"maximum_statistics\": {\"great\": 92}}',17.4996,182048853,25050,NULL,'2023-12-19 18:23:22',1703010202,NULL),(1877787823,34725708,1,3670993,1,1,1,'A',1,0.92,74,754194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 75}}',24.2624,181501373,38740,NULL,'2023-11-07 12:36:45',1699360605,NULL),(1877811052,34725708,1,2683934,0,1,1,'A',1,0.911765,41,571553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 103}, \"maximum_statistics\": {\"great\": 119}}',27.2523,181501390,47930,NULL,'2023-11-07 12:38:19',1699360699,NULL),(2256623941,34726272,1,2045770,0,1,1,'B',1,0.845588,96,437304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 150}, \"maximum_statistics\": {\"great\": 204}}',18.4681,182587646,82821,NULL,'2024-01-29 15:22:45',1706541765,NULL),(2344473653,34726272,1,2045771,0,1,1,'B',1,0.823899,111,420241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 17, \"great\": 223, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 318}}',21.2815,182788765,158526,NULL,'2024-02-14 14:49:51',1707922191,NULL),(1877690392,34732864,1,2045770,0,1,1,'C',1,0.789216,92,341826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 127}, \"maximum_statistics\": {\"great\": 204}}',13.9304,181441705,74080,NULL,'2023-11-03 04:36:03',1698986163,NULL),(2779570883,34733141,1,3373510,1,1,1,'C',1,0.748649,136,390586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 26, \"great\": 118, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 185}}',11.8946,183798913,118844,NULL,'2024-05-05 02:21:12',1714875672,NULL),(2779581133,34733141,1,3373509,1,1,1,'C',1,0.789286,49,331644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 29, \"great\": 191, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 280}}',18.5661,183798939,96892,NULL,'2024-05-05 02:24:34',1714875874,NULL),(1878300998,34734638,1,2675572,1,1,1,'D',1,0.643137,43,161609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 50, \"great\": 123}, \"maximum_statistics\": {\"great\": 255}}',12.3993,182171422,92202,NULL,'2023-12-28 22:09:39',1703801379,NULL),(1877748474,34736314,1,1946258,0,1,1,'C',1,0.770619,51,296265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 36, \"great\": 246}, \"maximum_statistics\": {\"great\": 388}}',15.6082,181484936,136228,NULL,'2023-11-06 03:11:25',1699240285,NULL),(1877735489,34736314,1,2868384,0,1,1,'C',1,0.759423,64,295667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 46, \"great\": 280}, \"maximum_statistics\": {\"great\": 451}}',16.5656,181510315,183065,NULL,'2023-11-08 04:24:22',1699417462,NULL),(1877702558,34736314,1,4183271,1,1,1,'B',1,0.853741,66,466413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 109}, \"maximum_statistics\": {\"great\": 147}}',19.8294,181521879,71916,NULL,'2023-11-09 04:50:34',1699505434,NULL),(1877802339,34736314,1,4337198,1,1,1,'B',1,0.8375,40,433206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 118}, \"maximum_statistics\": {\"great\": 160}}',19.8549,181520814,62262,NULL,'2023-11-09 01:55:18',1699494918,NULL),(2844959738,34739150,1,1920738,0,1,1,'A',1,0.918502,201,673807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 387}, \"maximum_statistics\": {\"great\": 454}}',48.9206,183945177,390242,NULL,'2024-05-17 14:49:25',1715957365,NULL),(1878441809,34739461,1,1504000,0,1,1,'A',1,0.942446,139,772964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 123}, \"maximum_statistics\": {\"great\": 139}}',29.673,182284365,101078,NULL,'2024-01-06 10:51:04',1704538264,NULL),(1877735458,34740728,1,2868384,0,1,1,'C',1,0.738359,73,241600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 58, \"great\": 273}, \"maximum_statistics\": {\"great\": 451}}',15.6055,181506701,130791,NULL,'2023-11-07 20:47:52',1699390072,NULL),(1877726461,34740728,1,1920739,0,1,1,'B',1,0.867308,83,476414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 207}, \"maximum_statistics\": {\"great\": 260}}',22.2513,181515670,111659,NULL,'2023-11-08 15:38:35',1699457915,NULL),(1878071766,34740728,1,3996097,1,1,1,'A',1,0.919847,60,572212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 112}, \"maximum_statistics\": {\"great\": 131}}',25.7511,181979088,56708,NULL,'2023-12-14 15:21:12',1702567272,NULL),(1877811685,34741198,1,4364483,0,1,1,'C',1,0.716667,18,248475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',15.5382,181495353,45388,NULL,'2023-11-06 22:49:20',1699310960,NULL),(1877774363,34741336,1,2003881,0,1,1,'C',1,0.743386,36,154736,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 110}, \"maximum_statistics\": {\"great\": 189}}',10.716,181477730,102458,NULL,'2023-11-05 15:01:05',1699196465,NULL),(1877773933,34741336,1,2003881,0,1,1,'B',1,0.809524,65,350289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 122}, \"maximum_statistics\": {\"great\": 189}}',13.0214,181463263,76600,NULL,'2023-11-04 16:00:00',1699113600,NULL),(1877785567,34741336,1,1774604,0,1,1,'B',1,0.891117,92,529665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 282}, \"maximum_statistics\": {\"great\": 349}}',25.1535,181515511,162024,NULL,'2023-11-08 15:22:51',1699456971,NULL),(1877725172,34741336,1,1920739,0,1,1,'A',1,0.921154,129,658972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 221}, \"maximum_statistics\": {\"great\": 260}}',27.9189,181502778,182480,NULL,'2023-11-07 14:30:04',1699367404,NULL),(1877724990,34743678,1,1920739,0,1,1,'C',1,0.798077,43,340548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 37, \"great\": 192}, \"maximum_statistics\": {\"great\": 260}}',18.3856,181495664,85231,NULL,'2023-11-06 23:40:37',1699314037,NULL),(1877731975,34744207,1,65419,0,1,1,'D',1,0.533784,27,229613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 21}, \"maximum_statistics\": {\"great\": 74}}',5.86405,181470276,117414,NULL,'2023-11-05 02:56:16',1699152976,NULL),(1877772146,34745813,1,1996862,0,1,1,'C',1,0.762077,63,303175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 28, \"great\": 245}, \"maximum_statistics\": {\"great\": 414}}',18.2204,181474134,154909,NULL,'2023-11-05 09:40:58',1699177258,NULL),(1877782865,34745813,1,1774604,0,1,1,'B',1,0.825215,56,386013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 27, \"great\": 254}, \"maximum_statistics\": {\"great\": 349}}',19.2398,181474249,120617,NULL,'2023-11-05 09:53:23',1699178003,NULL),(1877747460,34747944,1,2895077,0,1,1,'D',1,0.619565,18,154260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 19}, \"maximum_statistics\": {\"great\": 46}}',6.31165,181483815,9748,NULL,'2023-11-06 00:25:14',1699230314,NULL),(1877753397,34749021,1,1949372,0,1,1,'D',1,0.640625,25,158781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 40}, \"maximum_statistics\": {\"great\": 96}}',9.2917,181482274,20940,NULL,'2023-11-05 21:23:22',1699219402,NULL),(1877793868,34750262,1,3859585,1,1,1,'D',1,0.673645,49,190734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 48, \"great\": 189}, \"maximum_statistics\": {\"great\": 406}}',13.9234,181484958,105806,NULL,'2023-11-06 03:14:28',1699240468,NULL),(1877723870,34750353,1,1920739,0,1,1,'B',1,0.832692,50,419481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 185, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 260}}',18.3728,181485545,110330,NULL,'2023-11-06 04:32:13',1699245133,NULL),(1877724848,34753022,1,1920739,0,1,1,'B',1,0.832692,57,407862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 188}, \"maximum_statistics\": {\"great\": 260}}',18.6479,181494553,100475,NULL,'2023-11-06 20:59:06',1699304346,NULL),(1877687798,34753226,1,162548,1,1,1,'D',1,0.603806,45,117102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 38, \"great\": 98}, \"maximum_statistics\": {\"great\": 289}}',NULL,181501509,77129,NULL,'2023-11-07 12:49:25',1699361365,NULL),(1877751124,34753226,1,82784,0,1,1,'D',1,0.337349,18,39018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 38, \"great\": 11}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 1}}',3.27402,181492995,23110,NULL,'2023-11-06 18:24:45',1699295085,NULL),(1877785290,34753226,1,128320,0,1,1,'D',1,0.503559,44,83765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 90, \"great\": 92}, \"maximum_statistics\": {\"great\": 281}}',5.86271,181501427,115396,NULL,'2023-11-07 12:41:38',1699360898,NULL),(1878370406,34753259,1,3837865,1,1,1,'A',1,0.936224,143,674017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 349}, \"maximum_statistics\": {\"great\": 392}}',35.8011,182278979,269602,NULL,'2024-01-06 01:22:39',1704504159,NULL),(3605543754,34753386,1,3885489,1,1,1,'A',1,0.920673,95,623934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 181}, \"maximum_statistics\": {\"great\": 208}}',39.4079,185605915,118816,NULL,'2024-09-30 14:30:28',1727706628,NULL),(1877724938,34754077,1,1920739,0,1,1,'B',1,0.857692,114,477801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 26, \"great\": 212}, \"maximum_statistics\": {\"great\": 260}}',22.6332,181494881,126413,NULL,'2023-11-06 21:36:44',1699306604,NULL),(1877739501,34754109,1,4209530,1,1,1,'C',1,0.773006,41,287472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 108}, \"maximum_statistics\": {\"great\": 163}}',13.9956,181494737,57314,NULL,'2023-11-06 21:19:37',1699305577,NULL),(1877821102,34754109,1,1832115,0,1,1,'B',1,0.862205,60,479704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 104}, \"maximum_statistics\": {\"great\": 127}}',22.7987,181612883,57200,NULL,'2023-11-16 02:06:04',1700100364,NULL),(1877864484,34754109,1,1920739,0,1,1,'A',1,0.944231,128,660278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 237}, \"maximum_statistics\": {\"great\": 260}}',32.4184,181612975,143208,NULL,'2023-11-16 02:19:17',1700101157,NULL),(1878154824,34755933,1,981960,0,1,1,'C',1,0.722222,31,320315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 38}, \"maximum_statistics\": {\"great\": 72}}',NULL,181972528,259693,NULL,'2023-12-14 01:09:54',1702516194,NULL),(2254587666,34755933,1,982932,1,1,1,'B',1,0.896497,194,563058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 260}, \"maximum_statistics\": {\"great\": 314}}',NULL,182528398,381874,NULL,'2024-01-25 10:22:54',1706178174,NULL),(1878006231,34755933,1,4332220,1,1,1,'D',1,0.288136,5,12302,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 180, \"great\": 55}, \"maximum_statistics\": {\"great\": 295}}',4.81125,181819724,37980,NULL,'2023-12-02 08:18:10',1701505090,NULL),(2308647428,34755933,1,1632945,1,1,1,'D',1,0.28843,9,9367,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 732, \"great\": 220}, \"maximum_statistics\": {\"great\": 1210}}',7.35847,182707615,169860,NULL,'2024-02-08 07:23:43',1707377023,NULL),(1877706200,34755933,1,1582592,0,1,1,'D',1,0.58631,25,191266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 47, \"great\": 76}, \"maximum_statistics\": {\"great\": 168}}',7.68982,181500153,131579,NULL,'2023-11-07 10:05:10',1699351510,NULL),(1878451081,34755933,1,4325842,1,1,1,'D',1,0.364007,14,5049,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 295, \"miss\": 554, \"great\": 254}, \"maximum_statistics\": {\"great\": 1103}}',7.69845,182297135,137940,NULL,'2024-01-07 07:26:25',1704612385,NULL),(1877985609,34755933,1,69403,0,1,1,'D',1,0.659722,33,251706,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 32}, \"maximum_statistics\": {\"great\": 72}}',7.84822,181830977,103365,NULL,'2023-12-03 00:30:54',1701563454,NULL),(1878022967,34755933,1,3437144,1,1,1,'D',1,0.693841,52,14485,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 49, \"great\": 263}, \"maximum_statistics\": {\"great\": 552}}',8.35641,181819568,133752,NULL,'2023-12-02 08:02:45',1701504165,NULL),(1878151074,34755933,1,3414158,0,1,1,'D',1,0.517167,11,33525,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 78, \"great\": 86}, \"maximum_statistics\": {\"great\": 233}}',8.3987,181907463,44614,NULL,'2023-12-09 01:17:52',1702084672,NULL),(1877985599,34755933,1,69403,0,1,1,'C',1,0.722222,72,104912,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 32}, \"maximum_statistics\": {\"great\": 72}}',8.44853,181830924,145209,NULL,'2023-12-03 00:22:33',1701562953,NULL),(1878022983,34755933,1,3437144,1,1,1,'D',1,0.464674,20,24174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 197, \"great\": 158}, \"maximum_statistics\": {\"great\": 552}}',8.80265,181819627,91754,NULL,'2023-12-02 08:07:56',1701504476,NULL),(1878010524,34755933,1,2003881,0,1,1,'D',1,0.690476,68,155994,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 20, \"great\": 92}, \"maximum_statistics\": {\"great\": 189}}',9.22787,181819291,139863,NULL,'2023-12-02 07:37:23',1701502643,NULL),(1877985590,34755933,1,69403,0,1,1,'C',1,0.715278,34,180289,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 35}, \"maximum_statistics\": {\"great\": 72}}',9.26945,181819345,162501,NULL,'2023-12-02 07:44:09',1701503049,NULL),(1878030742,34755933,1,2943967,1,1,1,'C',1,0.71729,36,85576,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 28, \"great\": 121}, \"maximum_statistics\": {\"great\": 214}}',9.63659,181831251,64491,NULL,'2023-12-03 01:06:10',1701565570,NULL),(1878022956,34755933,1,3437144,1,1,1,'D',1,0.592391,29,54663,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 119, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 552}}',10.5797,181819518,114426,NULL,'2023-12-02 07:57:58',1701503878,NULL),(1878012819,34755933,1,4130935,1,1,1,'C',1,0.752439,103,88056,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 19, \"great\": 226}, \"maximum_statistics\": {\"great\": 410}}',11.8927,181831296,165240,NULL,'2023-12-03 01:11:36',1701565896,NULL),(1877946526,34755933,1,2444030,1,1,1,'C',1,0.772251,76,95224,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 33, \"great\": 241}, \"maximum_statistics\": {\"great\": 382}}',11.8938,181831528,172161,NULL,'2023-12-03 01:41:06',1701567666,NULL),(1877985618,34755933,1,69403,0,1,1,'C',1,0.722222,72,355748,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 32}, \"maximum_statistics\": {\"great\": 72}}',12.8304,181830998,123145,NULL,'2023-12-03 00:33:26',1701563606,NULL),(1877985604,34755933,1,69403,0,1,1,'D',1,0.680556,19,246929,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 38}, \"maximum_statistics\": {\"great\": 72}}',13.013,181830956,75814,NULL,'2023-12-03 00:28:06',1701563286,NULL),(1878010585,34755933,1,2003881,0,1,1,'C',1,0.798942,58,469521,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 127}, \"maximum_statistics\": {\"great\": 189}}',13.5444,181831042,153242,NULL,'2023-12-03 00:38:27',1701563907,NULL),(1878103045,34755933,1,1946258,0,1,1,'C',1,0.760309,38,141724,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 35, \"great\": 237}, \"maximum_statistics\": {\"great\": 388}}',14.7609,181897965,124516,NULL,'2023-12-08 10:19:59',1702030799,NULL),(1878069480,34755933,1,3515611,1,1,1,'B',1,0.802632,152,237298,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 92}, \"maximum_statistics\": {\"great\": 152}}',14.9949,181896035,81932,NULL,'2023-12-08 05:56:02',1702014962,NULL),(1878118216,34755933,1,69406,0,1,1,'C',1,0.786408,85,105109,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 33, \"great\": 210}, \"maximum_statistics\": {\"great\": 309}}',15.2858,181896341,111701,NULL,'2023-12-08 06:53:21',1702018401,NULL),(1878069950,34755933,1,3515611,1,1,1,'A',1,0.921053,91,202805,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 152}}',15.7124,182012700,76372,NULL,'2023-12-17 01:14:52',1702775692,NULL),(1878010594,34755933,1,2003881,0,1,1,'B',1,0.835979,43,561320,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 136}, \"maximum_statistics\": {\"great\": 189}}',17.1825,181831078,155420,NULL,'2023-12-03 00:42:24',1701564144,NULL),(2411085969,34755933,1,3911694,1,1,1,'D',1,0.635922,41,78789,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 117, \"great\": 285}, \"maximum_statistics\": {\"great\": 618}}',17.4994,182940317,151062,NULL,'2024-02-26 08:27:44',1708936064,NULL),(1878160235,34755933,1,3437144,1,1,1,'B',1,0.877717,188,151316,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 8, \"great\": 425}, \"maximum_statistics\": {\"great\": 552}}',20.1844,182012608,206480,NULL,'2023-12-17 01:05:08',1702775108,NULL),(1878409039,34755933,1,1438334,0,1,1,'B',1,0.868421,62,575216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 95}}',20.4607,182294240,122995,NULL,'2024-01-07 01:55:59',1704592559,NULL),(1878076138,34755933,1,3738374,1,1,1,'B',1,0.872995,181,175696,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 288}, \"maximum_statistics\": {\"great\": 374}}',21.1357,182012744,169566,NULL,'2023-12-17 01:19:09',1702775949,NULL),(1878160811,34755933,1,4125544,1,1,1,'B',1,0.884199,284,177702,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 9, \"great\": 364}, \"maximum_statistics\": {\"great\": 462}}',21.7602,181896367,217663,NULL,'2023-12-08 06:57:04',1702018624,NULL),(1878377593,34755933,1,69403,0,1,1,'A',1,0.9375,72,759991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 63}, \"maximum_statistics\": {\"great\": 72}}',22.2475,182294213,179970,NULL,'2024-01-07 01:52:54',1704592374,NULL),(1878380416,34755933,1,1945196,0,1,1,'B',1,0.855795,127,137319,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 53, \"great\": 581}, \"maximum_statistics\": {\"great\": 742}}',22.3701,182255303,277258,NULL,'2024-01-04 06:31:28',1704349888,NULL),(2255889000,34755933,1,1436749,1,1,1,'C',1,0.77973,66,152478,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 34, \"great\": 241}, \"maximum_statistics\": {\"great\": 370}}',22.7978,182553527,113890,NULL,'2024-01-27 07:00:37',1706338837,NULL),(1878404328,34755933,1,3412668,1,1,1,'B',1,0.845361,131,137402,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 211}, \"maximum_statistics\": {\"great\": 291}}',22.8463,182281667,114648,NULL,'2024-01-06 06:06:08',1704521168,NULL),(1878377587,34755933,1,69403,0,1,1,'S',1,0.958333,72,752908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 66}, \"maximum_statistics\": {\"great\": 72}}',23.4297,182294172,170546,NULL,'2024-01-07 01:48:56',1704592136,NULL),(2254582077,34755933,1,2003881,1,1,1,'A',1,0.933862,189,752644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 164}, \"maximum_statistics\": {\"great\": 189}}',23.5198,182528259,237526,NULL,'2024-01-25 10:06:52',1706177212,NULL),(1878131053,34755933,1,3829796,1,1,1,'B',1,0.880334,243,161307,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 6, \"great\": 416}, \"maximum_statistics\": {\"great\": 539}}',23.9926,182012662,214860,NULL,'2023-12-17 01:10:36',1702775436,NULL),(2319621731,34755933,1,1200045,1,1,1,'B',1,0.82302,80,123391,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 41, \"great\": 302}, \"maximum_statistics\": {\"great\": 404}}',25.7283,182730668,134243,NULL,'2024-02-10 04:30:21',1707539421,NULL),(2256398037,34755933,1,3257736,1,1,1,'B',1,0.888889,122,619602,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 114}, \"maximum_statistics\": {\"great\": 144}}',25.9216,182565871,153334,NULL,'2024-01-28 01:50:06',1706406606,NULL),(2256398217,34755933,1,3257736,1,1,1,'A',1,0.913194,144,660161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 119}, \"maximum_statistics\": {\"great\": 144}}',26.0341,182565893,175324,NULL,'2024-01-28 01:52:08',1706406728,NULL),(2287862222,34755933,1,4329068,1,1,1,'C',1,0.78187,53,315870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 26, \"great\": 225}, \"maximum_statistics\": {\"great\": 353}}',26.4445,182660791,109076,NULL,'2024-02-04 10:18:08',1707041888,NULL),(1878404334,34755933,1,3412668,1,1,1,'B',1,0.871134,155,74035,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 221}, \"maximum_statistics\": {\"great\": 291}}',26.61,182297178,108246,NULL,'2024-01-07 07:31:28',1704612688,NULL),(2313494216,34755933,1,4325845,1,1,1,'C',1,0.747692,115,275743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 94, \"great\": 416}, \"maximum_statistics\": {\"great\": 650}}',26.6879,182717770,223000,NULL,'2024-02-09 03:33:05',1707449585,NULL),(2411097315,34755933,1,3835881,1,1,1,'D',1,0.695767,46,212363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 66, \"great\": 214}, \"maximum_statistics\": {\"great\": 378}}',27.2102,182940351,107368,NULL,'2024-02-26 08:32:27',1708936347,NULL),(1878309753,34755933,1,3515611,1,1,1,'A',1,0.947368,152,778500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 136}, \"maximum_statistics\": {\"great\": 152}}',27.7438,182161698,128596,NULL,'2023-12-28 06:40:20',1703745620,NULL),(2319670416,34755933,1,3829679,1,1,1,'C',1,0.731214,102,248666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 105, \"great\": 425}, \"maximum_statistics\": {\"great\": 692}}',27.7615,182730782,224800,NULL,'2024-02-10 04:45:05',1707540305,NULL),(2252598869,34755933,1,3071656,1,1,1,'A',1,0.936693,296,730943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 341}, \"maximum_statistics\": {\"great\": 387}}',30.072,182491330,269476,NULL,'2024-01-22 05:44:49',1705902289,NULL),(2411092117,34755933,1,1030917,1,1,1,'C',1,0.785377,111,344032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 49, \"great\": 291}, \"maximum_statistics\": {\"great\": 424}}',30.3585,182940337,164454,NULL,'2024-02-26 08:30:17',1708936217,NULL),(2253934520,34755933,1,1438334,1,1,1,'S',1,0.963158,95,751042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 88}, \"maximum_statistics\": {\"great\": 95}}',30.5138,182516600,135852,NULL,'2024-01-24 10:09:24',1706090964,NULL),(2287751916,34755933,1,4331844,1,1,1,'B',1,0.846273,142,146078,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 236}, \"maximum_statistics\": {\"great\": 322}}',30.9288,182660492,135659,NULL,'2024-02-04 09:47:18',1707040038,NULL),(1878210090,34755933,1,1881640,1,1,1,'B',1,0.871403,228,571093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 6, \"great\": 419}, \"maximum_statistics\": {\"great\": 556}}',31.3879,182176725,342750,NULL,'2023-12-29 08:53:27',1703840007,NULL),(2397905177,34755933,1,4446727,1,1,1,'S',1,0.973214,112,832834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 106}, \"maximum_statistics\": {\"great\": 112}}',31.725,182910337,76780,NULL,'2024-02-24 01:16:15',1708737375,NULL),(2436228086,34755933,1,2944764,1,1,1,'C',1,0.790909,133,366697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 34, \"great\": 226}, \"maximum_statistics\": {\"great\": 330}}',32.5978,182996865,145896,NULL,'2024-03-02 03:55:21',1709351721,NULL),(2397925413,34755933,1,4055425,1,1,1,'B',1,0.836021,117,490360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 131}, \"maximum_statistics\": {\"great\": 186}}',32.625,182910391,93366,NULL,'2024-02-24 01:22:03',1708737723,NULL),(2426294412,34755933,1,1188976,1,1,1,'B',1,0.817102,117,414405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 32, \"great\": 299}, \"maximum_statistics\": {\"great\": 421}}',32.7365,182974419,202842,NULL,'2024-02-29 09:21:29',1709198489,NULL),(2253931863,34755933,1,3414326,1,1,1,'S',1,0.983193,119,886708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 115}, \"maximum_statistics\": {\"great\": 119}}',33.3788,182516555,91860,NULL,'2024-01-24 10:02:04',1706090524,NULL),(1878259271,34755933,1,1390801,1,1,1,'S',1,0.962069,290,807567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 268}, \"maximum_statistics\": {\"great\": 290}}',33.8696,182161786,251121,NULL,'2023-12-28 06:51:28',1703746288,NULL),(1878477715,34755933,1,4332220,1,1,1,'B',1,0.894915,141,178307,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 237}, \"maximum_statistics\": {\"great\": 295}}',33.99,182383773,128938,NULL,'2024-01-14 05:08:21',1705208901,NULL),(2564457042,34755933,1,2644675,1,1,1,'B',1,0.835119,194,461333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 43, \"great\": 606}, \"maximum_statistics\": {\"great\": 840}}',33.9984,183287143,456818,NULL,'2024-03-25 09:11:13',1711357873,NULL),(1878343725,34755933,1,1182807,1,1,1,'S',1,0.963158,190,775340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 176}, \"maximum_statistics\": {\"great\": 190}}',34.192,182266762,178434,NULL,'2024-01-05 03:44:23',1704426263,NULL),(1878408713,34755933,1,1996862,1,1,1,'B',1,0.896135,414,676157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 328}, \"maximum_statistics\": {\"great\": 414}}',34.8818,182266970,379847,NULL,'2024-01-05 04:17:57',1704428277,NULL),(2252600240,34755933,1,3071656,1,1,1,'A',1,0.947028,313,804704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 347}, \"maximum_statistics\": {\"great\": 387}}',35.633,182491351,283765,NULL,'2024-01-22 05:49:18',1705902558,NULL),(2251246326,34755933,1,4375671,1,1,1,'S',1,0.974832,298,844446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 283}, \"maximum_statistics\": {\"great\": 298}}',35.6946,182464667,239086,NULL,'2024-01-20 10:28:20',1705746500,NULL),(2252516208,34755933,1,2188643,1,1,1,'S',1,0.959259,135,742547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 124}, \"maximum_statistics\": {\"great\": 135}}',35.9897,182489692,127242,NULL,'2024-01-22 01:38:57',1705887537,NULL),(1878477702,34755933,1,1183858,1,1,1,'A',1,0.928044,116,189786,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 236}, \"maximum_statistics\": {\"great\": 271}}',36.2252,182383755,137428,NULL,'2024-01-14 05:05:35',1705208735,NULL),(1878343822,34755933,1,4093511,1,1,1,'A',1,0.97089,179,791174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 276}, \"maximum_statistics\": {\"great\": 292}}',36.4385,182368246,213327,NULL,'2024-01-13 03:19:28',1705115968,NULL),(2387709769,34755933,1,1582593,1,1,1,'B',1,0.882172,80,508455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 23, \"great\": 396}, \"maximum_statistics\": {\"great\": 488}}',36.507,182887224,197508,NULL,'2024-02-22 08:46:08',1708591568,NULL),(1878447342,34755933,1,3525944,1,1,1,'A',1,0.919118,136,646967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 231}, \"maximum_statistics\": {\"great\": 272}}',36.8938,182335278,188374,NULL,'2024-01-10 10:23:04',1704882184,NULL),(2313537304,34755933,1,3943637,1,1,1,'B',1,0.88149,103,155309,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 18, \"great\": 356}, \"maximum_statistics\": {\"great\": 443}}',37.3166,182717878,165195,NULL,'2024-02-09 03:46:46',1707450406,NULL),(2255888316,34755933,1,1436749,1,1,1,'B',1,0.893243,173,169827,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 296}, \"maximum_statistics\": {\"great\": 370}}',37.5345,182553517,159721,NULL,'2024-01-27 06:58:46',1706338726,NULL),(1878348306,34755933,1,4095181,1,1,1,'A',1,0.901316,154,585749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 248}, \"maximum_statistics\": {\"great\": 304}}',37.5793,182357931,185191,NULL,'2024-01-12 09:40:48',1705052448,NULL),(2252602304,34755933,1,1582592,0,1,1,'A',1,0.973214,91,820861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 160}, \"maximum_statistics\": {\"great\": 168}}',37.8054,182491393,195755,NULL,'2024-01-22 05:55:53',1705902953,NULL),(1878336090,34755933,1,4338068,1,1,1,'A',1,0.933962,108,742974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 139}, \"maximum_statistics\": {\"great\": 159}}',38.0056,182368127,136535,NULL,'2024-01-13 03:06:33',1705115193,NULL),(2313528617,34755933,1,4311891,1,1,1,'B',1,0.896375,189,169710,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 44, \"great\": 897}, \"maximum_statistics\": {\"great\": 1076}}',38.2071,182717860,399306,NULL,'2024-02-09 03:44:02',1707450242,NULL),(2251804112,34755933,1,4400666,1,1,1,'S',1,0.953271,321,224446,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 291}, \"maximum_statistics\": {\"great\": 321}}',38.4609,182475032,152144,NULL,'2024-01-21 02:19:47',1705803587,NULL),(2254585939,34755933,1,3257741,1,1,1,'A',1,0.909396,285,678796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 246}, \"maximum_statistics\": {\"great\": 298}}',38.8547,182528369,250284,NULL,'2024-01-25 10:17:56',1706177876,NULL),(2252605317,34755933,1,2640147,0,1,1,'A',1,0.90528,145,589964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 266}, \"maximum_statistics\": {\"great\": 322}}',39.021,182491451,192814,NULL,'2024-01-22 06:05:42',1705903542,NULL),(2308658323,34755933,1,2133968,1,1,1,'B',1,0.84753,197,462226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 7, \"great\": 415}, \"maximum_statistics\": {\"great\": 587}}',39.7681,182707633,338264,NULL,'2024-02-08 07:27:42',1707377262,NULL),(2256400106,34755933,1,2133968,1,1,1,'A',1,0.949744,543,214094,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 529}, \"maximum_statistics\": {\"great\": 587}}',40.2732,182566085,296850,NULL,'2024-01-28 02:12:58',1706407978,NULL),(2397970173,34755933,1,1582613,1,1,1,'A',1,0.911667,251,611645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 507}, \"maximum_statistics\": {\"great\": 600}}',40.2911,182910531,402198,NULL,'2024-02-24 01:34:47',1708738487,NULL),(2251806635,34755933,1,3525945,1,1,1,'A',1,0.961728,266,241710,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 376}, \"maximum_statistics\": {\"great\": 405}}',40.4921,182475082,215288,NULL,'2024-01-21 02:25:38',1705803938,NULL),(2256401595,34755933,1,2176320,1,1,1,'B',1,0.819767,135,454666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 21, \"great\": 241}, \"maximum_statistics\": {\"great\": 344}}',40.6735,182566230,216520,NULL,'2024-01-28 02:29:12',1706408952,NULL),(1878477669,34755933,1,4093512,1,1,1,'A',1,0.926471,282,205566,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 7, \"great\": 645}, \"maximum_statistics\": {\"great\": 748}}',40.8028,182383737,336492,NULL,'2024-01-14 05:02:53',1705208573,NULL),(1878391169,34755933,1,1392624,0,1,1,'A',1,0.925813,167,645799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 431}, \"maximum_statistics\": {\"great\": 492}}',41.5128,182346072,335856,NULL,'2024-01-11 09:43:07',1704966187,NULL),(2251981488,34755933,1,3885562,1,1,1,'A',1,0.902655,308,187051,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 16, \"great\": 653}, \"maximum_statistics\": {\"great\": 791}}',41.5982,182479297,331874,NULL,'2024-01-21 09:22:56',1705828976,NULL),(1878379866,34755933,1,4262304,1,1,1,'A',1,0.94774,336,805089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 318}, \"maximum_statistics\": {\"great\": 354}}',42.5578,182346131,306114,NULL,'2024-01-11 09:51:09',1704966669,NULL),(2252602911,34755933,1,4332551,1,1,1,'A',1,0.943396,212,732265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 188}, \"maximum_statistics\": {\"great\": 212}}',42.6008,182491405,186302,NULL,'2024-01-22 05:57:50',1705903070,NULL),(2253932406,34755933,1,3414326,1,1,1,'A',1,0.920168,119,784294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 100}, \"maximum_statistics\": {\"great\": 119}}',42.7229,182516563,85257,NULL,'2024-01-24 10:03:24',1706090604,NULL),(2303766963,34755933,1,1945196,0,1,1,'B',1,0.885445,136,525995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 28, \"great\": 600}, \"maximum_statistics\": {\"great\": 742}}',42.857,182697140,427298,NULL,'2024-02-07 10:40:24',1707302424,NULL),(2397918630,34755933,1,4446727,1,1,1,'A',1,0.915179,112,761086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 93}, \"maximum_statistics\": {\"great\": 112}}',43.0005,182910375,76926,NULL,'2024-02-24 01:20:06',1708737606,NULL),(2251800150,34755933,1,3075228,1,1,1,'A',1,0.900806,293,654382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 20, \"great\": 517}, \"maximum_statistics\": {\"great\": 620}}',43.1304,182474942,494811,NULL,'2024-01-21 02:10:05',1705803005,NULL),(2280060498,34755933,1,1393388,0,1,1,'A',1,0.931489,187,206058,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 6, \"great\": 661}, \"maximum_statistics\": {\"great\": 759}}',43.2705,182641902,337283,NULL,'2024-02-03 01:10:44',1706922644,NULL),(1878500118,34755933,1,4295133,1,1,1,'S',1,0.95,110,799152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 99}, \"maximum_statistics\": {\"great\": 110}}',43.5938,182409367,78730,NULL,'2024-01-16 03:04:56',1705374296,NULL),(2256399098,34755933,1,3437144,1,1,1,'A',1,0.927536,372,698659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 478}, \"maximum_statistics\": {\"great\": 552}}',43.6326,182565978,437523,NULL,'2024-01-28 02:01:45',1706407305,NULL),(2303811057,34755933,1,3433650,1,1,1,'B',1,0.86875,210,538051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 20, \"great\": 433}, \"maximum_statistics\": {\"great\": 560}}',43.7737,182697261,335762,NULL,'2024-02-07 10:53:40',1707303220,NULL),(2254583874,34755933,1,1946258,1,1,1,'S',1,0.978093,388,796705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 371}, \"maximum_statistics\": {\"great\": 388}}',43.8162,182528306,371288,NULL,'2024-01-25 10:12:00',1706177520,NULL),(2313455042,34755933,1,4095183,1,1,1,'B',1,0.845088,107,464003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 16, \"great\": 290}, \"maximum_statistics\": {\"great\": 397}}',44.0005,182717678,197010,NULL,'2024-02-09 03:20:54',1707448854,NULL),(1878500131,34755933,1,1438107,1,1,1,'A',1,0.936508,252,736001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 220}, \"maximum_statistics\": {\"great\": 252}}',44.4925,182409388,237924,NULL,'2024-01-16 03:08:44',1705374524,NULL),(2397934992,34755933,1,4055425,1,1,1,'S',1,0.994624,186,865912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 184}, \"maximum_statistics\": {\"great\": 186}}',44.6806,182910426,148790,NULL,'2024-02-24 01:24:48',1708737888,NULL),(2251961048,34755933,1,2444030,1,1,1,'A',1,0.945026,382,714719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 340}, \"maximum_statistics\": {\"great\": 382}}',44.9653,182478837,395580,NULL,'2024-01-21 08:36:35',1705826195,NULL),(2251967038,34755933,1,1746521,1,1,1,'A',1,0.950292,451,209192,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 617}, \"maximum_statistics\": {\"great\": 684, \"legacy_combo_increase\": 1}}',45.2281,182478978,383306,NULL,'2024-01-21 08:50:16',1705827016,NULL),(1878405192,34755933,1,3414158,1,1,1,'A',1,0.927039,233,739636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 199}, \"maximum_statistics\": {\"great\": 233}}',45.2657,182345890,179536,NULL,'2024-01-11 09:13:33',1704964413,NULL),(2251818597,34755933,1,3412668,1,1,1,'B',1,0.883161,155,546306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 237}, \"maximum_statistics\": {\"great\": 291}}',45.5449,182475350,174240,NULL,'2024-01-21 02:53:38',1705805618,NULL),(2255194947,34755933,1,4332220,1,1,1,'B',1,0.854237,144,493644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 220}, \"maximum_statistics\": {\"great\": 295}}',45.9364,182540008,179172,NULL,'2024-01-26 07:52:06',1706255526,NULL),(2256398540,34755933,1,4130935,1,1,1,'S',1,0.957317,410,789499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 375}, \"maximum_statistics\": {\"great\": 410}}',45.9838,182565926,383758,NULL,'2024-01-28 01:55:41',1706406941,NULL),(2252604801,34755933,1,4261251,1,1,1,'A',1,0.913098,195,670407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 333}, \"maximum_statistics\": {\"great\": 397}}',46.2889,182491436,313628,NULL,'2024-01-22 06:03:53',1705903433,NULL),(2404711516,34755933,1,4446728,1,1,1,'B',1,0.867003,133,538013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 222}, \"maximum_statistics\": {\"great\": 297}}',46.3102,182925589,178624,NULL,'2024-02-25 03:39:01',1708832341,NULL),(2251985932,34755933,1,1772048,0,1,1,'A',1,0.911526,343,647369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 12, \"great\": 519}, \"maximum_statistics\": {\"great\": 616}}',47.4411,182479402,458092,NULL,'2024-01-21 09:32:42',1705829562,NULL),(2287672461,34755933,1,3081790,1,1,1,'B',1,0.884137,151,553144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 13, \"great\": 507}, \"maximum_statistics\": {\"great\": 643}}',47.646,182660287,386898,NULL,'2024-02-04 09:24:34',1707038674,NULL),(2426324188,34755933,1,1393388,0,1,1,'B',1,0.865613,147,485656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 34, \"great\": 589}, \"maximum_statistics\": {\"great\": 759}}',47.7924,182974490,374488,NULL,'2024-02-29 09:32:29',1709199149,NULL),(2252603619,34755933,1,2943967,1,1,1,'S',1,0.962617,214,823655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 198}, \"maximum_statistics\": {\"great\": 214}}',48.4286,182491413,180044,NULL,'2024-01-22 06:00:04',1705903204,NULL),(2255189678,34755933,1,4329068,1,1,1,'A',1,0.973088,352,242607,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 335}, \"maximum_statistics\": {\"great\": 353}}',48.6684,182539914,166220,NULL,'2024-01-26 07:36:38',1706254598,NULL),(2251984108,34755933,1,2663872,1,1,1,'A',1,0.905797,285,629374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 402}, \"maximum_statistics\": {\"great\": 483}}',49.5282,182479355,351478,NULL,'2024-01-21 09:28:42',1705829322,NULL),(2253262236,34755933,1,735762,1,1,1,'S',1,0.965201,546,784695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 508}, \"maximum_statistics\": {\"great\": 546}}',49.6674,182503639,449712,NULL,'2024-01-23 08:08:51',1705997331,NULL),(2251968885,34755933,1,1746521,1,1,1,'B',1,0.883041,189,519547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 25, \"great\": 549}, \"maximum_statistics\": {\"great\": 684, \"legacy_combo_increase\": 1}}',50.1937,182479025,421545,NULL,'2024-01-21 08:54:35',1705827275,NULL),(2313408462,34755933,1,3397881,1,1,1,'A',1,0.942801,382,739986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 451}, \"maximum_statistics\": {\"great\": 507}}',50.2469,182717576,405094,NULL,'2024-02-09 03:06:19',1707447979,NULL),(1878500199,34755933,1,4125544,1,1,1,'A',1,0.931818,462,753626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 399}, \"maximum_statistics\": {\"great\": 462}}',50.3287,182409454,429250,NULL,'2024-01-16 03:20:19',1705375219,NULL),(1931161273,34755933,1,3738374,1,1,1,'A',1,0.933155,374,755219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 324}, \"maximum_statistics\": {\"great\": 374}}',50.4002,182424576,332016,NULL,'2024-01-17 10:40:51',1705488051,NULL),(2436166505,34755933,1,2438962,1,1,1,'A',1,0.921606,345,639433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 449}, \"maximum_statistics\": {\"great\": 523}}',50.6142,182996693,370072,NULL,'2024-03-02 03:37:22',1709350642,NULL),(2253263950,34755933,1,2176322,1,1,1,'A',1,0.910646,236,675311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 221}, \"maximum_statistics\": {\"great\": 263}}',50.8716,182503686,236364,NULL,'2024-01-23 08:14:39',1705997679,NULL),(2411110432,34755933,1,3878362,1,1,1,'A',1,0.946226,530,810835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 473}, \"maximum_statistics\": {\"great\": 530}}',51.2509,182940390,516984,NULL,'2024-02-26 08:37:57',1708936677,NULL),(2256398821,34755933,1,4263769,1,1,1,'S',1,0.9683,347,860718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 325}, \"maximum_statistics\": {\"great\": 347}}',51.4841,182565955,310354,NULL,'2024-01-28 01:58:34',1706407114,NULL),(2250517267,34755933,1,2535969,0,1,1,'A',1,0.927242,591,735338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 505}, \"maximum_statistics\": {\"great\": 591}}',51.5615,182450479,501188,NULL,'2024-01-19 10:53:51',1705661631,NULL),(2397957571,34755933,1,3073941,1,1,1,'S',1,0.952015,521,818968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 471}, \"maximum_statistics\": {\"great\": 521}}',51.5828,182910486,485372,NULL,'2024-02-24 01:31:13',1708738273,NULL),(2387663281,34755933,1,2820237,1,1,1,'S',1,0.958955,268,817418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 246}, \"maximum_statistics\": {\"great\": 268}}',51.7935,182887098,232669,NULL,'2024-02-22 08:28:54',1708590534,NULL),(2404563824,34755933,1,4273055,1,1,1,'A',1,0.932819,160,658605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 412}, \"maximum_statistics\": {\"great\": 454}}',53.1057,182925244,278014,NULL,'2024-02-25 02:54:19',1708829659,NULL),(2250530752,34755933,1,4093509,1,1,1,'A',1,0.954981,383,787504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 476}, \"maximum_statistics\": {\"great\": 522}}',53.2368,182450730,502340,NULL,'2024-01-19 11:24:32',1705663472,NULL),(2393471427,34755933,1,3835878,1,1,1,'S',1,0.950877,285,799321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 257}, \"maximum_statistics\": {\"great\": 285}}',54.3682,182900887,255758,NULL,'2024-02-23 09:34:06',1708680846,NULL),(2387647987,34755933,1,3942924,1,1,1,'S',1,0.969697,264,835568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 248}, \"maximum_statistics\": {\"great\": 264}}',55.3824,182887058,232636,NULL,'2024-02-22 08:23:17',1708590197,NULL),(2371325543,34755933,1,1486579,1,1,1,'A',1,0.936957,690,722785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 603}, \"maximum_statistics\": {\"great\": 690}}',56.0167,182848289,668152,NULL,'2024-02-19 04:09:24',1708315764,NULL),(2371345293,34755933,1,69406,0,1,1,'A',1,0.938511,133,684420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 274}, \"maximum_statistics\": {\"great\": 309}}',56.1877,182848329,213827,NULL,'2024-02-19 04:16:41',1708316201,NULL),(2411117226,34755933,1,3146244,1,1,1,'A',1,0.923077,546,746764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 462}, \"maximum_statistics\": {\"great\": 546}}',56.3183,182940405,570970,NULL,'2024-02-26 08:40:46',1708936846,NULL),(2404701980,34755933,1,3835880,1,1,1,'B',1,0.895312,115,583042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 261}, \"maximum_statistics\": {\"great\": 320}}',56.8046,182925562,199590,NULL,'2024-02-25 03:36:04',1708832164,NULL),(2253265809,34755933,1,2204917,1,1,1,'A',1,0.920792,222,692465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 257}, \"maximum_statistics\": {\"great\": 303}}',59.4936,182503727,263260,NULL,'2024-01-23 08:20:58',1705998058,NULL),(2404668169,34755933,1,3525945,1,1,1,'A',1,0.934568,363,757432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 353}, \"maximum_statistics\": {\"great\": 405}}',59.5679,182925470,397288,NULL,'2024-02-25 03:25:47',1708831547,NULL),(2255187942,34755933,1,3829796,1,1,1,'A',1,0.948052,539,761507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 483}, \"maximum_statistics\": {\"great\": 539}}',60.7982,182539888,474894,NULL,'2024-01-26 07:31:26',1706254286,NULL),(2287796783,34755933,1,1183858,1,1,1,'A',1,0.918819,205,649649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 229}, \"maximum_statistics\": {\"great\": 271}}',61.0028,182660621,221308,NULL,'2024-02-04 10:00:02',1707040802,NULL),(2319637294,34755933,1,4325845,1,1,1,'S',1,0.971538,650,246594,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 613}, \"maximum_statistics\": {\"great\": 650}}',61.4143,182730713,338826,NULL,'2024-02-10 04:35:06',1707539706,NULL),(2411124424,34755933,1,4055460,1,1,1,'A',1,0.956919,183,751599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 353}, \"maximum_statistics\": {\"great\": 383}}',61.5072,182940426,294422,NULL,'2024-02-26 08:43:41',1708937021,NULL),(2254589533,34755933,1,1954394,1,1,1,'S',1,0.950355,423,768253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 381}, \"maximum_statistics\": {\"great\": 423}}',63.1743,182528424,426540,NULL,'2024-01-25 10:28:02',1706178482,NULL),(2393592247,34755933,1,4294770,1,1,1,'S',1,0.958621,145,832660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 133}, \"maximum_statistics\": {\"great\": 145}}',63.4859,182901153,117320,NULL,'2024-02-23 10:08:35',1708682915,NULL),(2404603441,34755933,1,4400666,1,1,1,'A',1,0.953271,317,780513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 292}, \"maximum_statistics\": {\"great\": 321}}',64.9356,182925326,272302,NULL,'2024-02-25 03:06:15',1708830375,NULL),(2404555270,34755933,1,1882581,1,1,1,'A',1,0.952572,587,792177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 564}, \"maximum_statistics\": {\"great\": 622}}',68.2922,182925224,554682,NULL,'2024-02-25 02:51:46',1708829506,NULL),(1877785402,34756672,1,3424969,0,1,1,'C',1,0.703488,17,226314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 48}, \"maximum_statistics\": {\"great\": 86}}',12.5664,181510874,22398,NULL,'2023-11-08 06:01:13',1699423273,NULL),(1877786393,34756672,1,3424974,0,1,1,'B',1,0.824074,38,454117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 38}, \"maximum_statistics\": {\"great\": 54}}',13.5857,181510870,20040,NULL,'2023-11-08 06:00:24',1699423224,NULL),(1877750595,34756672,1,4215283,0,1,1,'C',1,0.768966,19,292684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 94}, \"maximum_statistics\": {\"great\": 145}}',15.2112,181510569,43432,NULL,'2023-11-08 05:13:46',1699420426,NULL),(1877725171,34756764,1,1920739,0,1,1,'D',1,0.626923,41,81611,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 52, \"great\": 118}, \"maximum_statistics\": {\"great\": 260}}',8.74051,181502488,67427,NULL,'2023-11-07 14:07:35',1699366055,NULL),(1877785019,34756764,1,1774604,0,1,1,'D',1,0.641834,55,78989,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 80, \"great\": 179}, \"maximum_statistics\": {\"great\": 349}}',10.7602,181502528,77753,NULL,'2023-11-07 14:11:27',1699366287,NULL),(2745351358,34756764,1,1920739,0,1,1,'C',1,0.771154,42,311590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 30, \"great\": 171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 260}}',15.2668,183719108,89901,NULL,'2024-04-28 17:17:49',1714324669,NULL),(1877712551,34756903,1,41899,0,1,1,'B',1,0.821138,47,418013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 90}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 2}}',15.7307,181502952,139020,NULL,'2023-11-07 14:45:12',1699368312,NULL),(1877900111,34757335,1,2281770,1,1,1,'A',1,0.939024,121,693351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 148}, \"maximum_statistics\": {\"great\": 164}}',26.4844,181544309,91942,NULL,'2023-11-10 21:10:11',1699650611,NULL),(1877824087,34757500,1,3525944,1,1,1,'D',1,0.580882,34,70369,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 65, \"great\": 109}, \"maximum_statistics\": {\"great\": 272}}',8.95291,181660785,69700,NULL,'2023-11-19 15:29:53',1700407793,NULL),(1877842327,34757500,1,4214883,1,1,1,'D',1,0.626582,36,90640,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 70, \"great\": 150}, \"maximum_statistics\": {\"great\": 316}}',13.9611,181704874,95266,NULL,'2023-11-23 06:22:55',1700720575,NULL),(1877893962,34757500,1,2590652,1,1,1,'D',1,0.526493,29,38894,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 413, \"miss\": 285, \"great\": 340}, \"maximum_statistics\": {\"great\": 1038}}',16.1401,181655009,190386,NULL,'2023-11-19 06:09:28',1700374168,NULL),(1877750158,34757500,1,1946258,0,1,1,'C',1,0.771907,69,151979,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 50, \"great\": 261}, \"maximum_statistics\": {\"great\": 388}}',16.8155,181515033,131677,NULL,'2023-11-08 14:36:45',1699454205,NULL),(1877894913,34757500,1,2592587,0,1,1,'C',1,0.713549,79,114494,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 82, \"great\": 372}, \"maximum_statistics\": {\"great\": 679}}',17.2379,181608158,181819,NULL,'2023-11-15 16:23:37',1700065417,NULL),(1877907657,34757500,1,3672460,0,1,1,'C',1,0.733634,57,136959,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 47, \"great\": 254}, \"maximum_statistics\": {\"great\": 443}}',17.7383,181654658,137674,NULL,'2023-11-19 05:28:33',1700371713,NULL),(1877830877,34757500,1,4301396,1,1,1,'B',1,0.83871,79,437591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 134}, \"maximum_statistics\": {\"great\": 186}}',20.2221,181684925,77292,NULL,'2023-11-21 14:59:48',1700578788,NULL),(1877843550,34757500,1,4215283,0,1,1,'B',1,0.848276,91,253571,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 106}, \"maximum_statistics\": {\"great\": 145}}',20.541,181660837,79279,NULL,'2023-11-19 15:32:49',1700407969,NULL),(1877860978,34757500,1,1920739,0,1,1,'B',1,0.886538,190,297096,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 204}, \"maximum_statistics\": {\"great\": 260}}',23.3322,181548262,137911,NULL,'2023-11-11 04:43:17',1699677797,NULL),(1877920011,34757500,1,3694181,1,1,1,'B',1,0.875415,103,506863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 233}, \"maximum_statistics\": {\"great\": 301}}',23.5461,181660058,145469,NULL,'2023-11-19 14:32:20',1700404340,NULL),(1877928382,34757500,1,4275554,1,1,1,'B',1,0.880342,140,279278,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 183}, \"maximum_statistics\": {\"great\": 234}}',23.681,181709151,111732,NULL,'2023-11-23 14:40:13',1700750413,NULL),(1877901764,34757500,1,1774604,0,1,1,'A',1,0.904011,90,278789,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 289}, \"maximum_statistics\": {\"great\": 349}}',26.796,181548308,134191,NULL,'2023-11-11 04:47:26',1699678046,NULL),(1877727902,34757500,1,1920739,0,1,1,'A',1,0.913462,90,596427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 226}, \"maximum_statistics\": {\"great\": 260}}',27.6644,181526310,142292,NULL,'2023-11-09 14:04:48',1699538688,NULL),(1877939223,34757500,1,4289681,1,1,1,'A',1,0.905093,61,551854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 181}, \"maximum_statistics\": {\"great\": 216}}',27.9993,181659972,87114,NULL,'2023-11-19 14:26:27',1700403987,NULL),(1877824619,34757500,1,3525944,1,1,1,'B',1,0.869485,123,538197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 208}, \"maximum_statistics\": {\"great\": 272}}',28.1666,181708957,172100,NULL,'2023-11-23 14:25:07',1700749507,NULL),(1877909602,34757500,1,3675957,1,1,1,'A',1,0.929105,178,673046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 232}, \"maximum_statistics\": {\"great\": 268}}',28.2667,181659885,192097,NULL,'2023-11-19 14:20:17',1700403617,NULL),(1877880306,34757500,1,1946258,0,1,1,'A',1,0.911082,94,557445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 336}, \"maximum_statistics\": {\"great\": 388}}',29.5115,181548351,205496,NULL,'2023-11-11 04:52:34',1699678354,NULL),(1877876162,34757500,1,4330580,1,1,1,'A',1,0.944444,126,706694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 112}, \"maximum_statistics\": {\"great\": 126}}',29.7314,181660003,110501,NULL,'2023-11-19 14:28:44',1700404124,NULL),(1878295660,34757500,1,3463100,1,1,1,'A',1,0.928328,127,311201,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 257}, \"maximum_statistics\": {\"great\": 293}}',33.9841,182084984,134646,NULL,'2023-12-22 15:50:12',1703260212,NULL),(1878040014,34757500,1,4275554,1,1,1,'S',1,0.963675,234,820888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 217}, \"maximum_statistics\": {\"great\": 234}}',37.6091,181837685,229078,NULL,'2023-12-03 12:53:10',1701607990,NULL),(2657788877,34760636,1,1920739,0,1,1,'A',1,0.930769,110,663633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 230}, \"maximum_statistics\": {\"great\": 260}}',29.8429,183506395,169939,NULL,'2024-04-12 01:54:06',1712886846,NULL),(1877810731,34761071,1,4356555,1,1,1,'D',1,0.690217,23,204669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 50}, \"maximum_statistics\": {\"great\": 92}}',12.4667,181513172,23684,NULL,'2023-11-08 11:19:18',1699442358,NULL),(3561485072,34761071,1,3288466,0,1,1,'B',1,0.811005,68,376428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 139}, \"maximum_statistics\": {\"great\": 209}}',17.2325,185510299,74845,NULL,'2024-09-22 12:06:52',1727006812,NULL),(1877811857,34761071,1,4364483,1,1,1,'B',1,0.8625,110,621740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',29.4961,181513253,132876,NULL,'2023-11-08 11:29:40',1699442980,NULL),(3566376610,34761071,1,2835594,0,1,1,'B',1,0.87069,63,498144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',33.5305,185521042,109150,NULL,'2024-09-23 09:54:34',1727085274,NULL),(2332762556,34763284,1,4256442,1,1,1,'B',1,0.827684,47,379149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 124}, \"maximum_statistics\": {\"great\": 177}}',17.0201,182761249,60513,NULL,'2024-02-12 10:51:05',1707735065,NULL),(1877939123,34763284,1,4364484,1,1,1,'B',1,0.833333,65,469258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 72}, \"maximum_statistics\": {\"great\": 99, \"legacy_combo_increase\": 1}}',19.2292,181581338,60010,NULL,'2023-11-13 11:44:45',1699875885,NULL),(1877939835,34763284,1,4364485,0,1,1,'A',1,0.925,60,593647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 51}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',19.9029,181559570,28958,NULL,'2023-11-11 19:57:28',1699732648,NULL),(1877806310,34763284,1,4256442,1,1,1,'B',1,0.867232,68,225783,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 135}, \"maximum_statistics\": {\"great\": 177}}',20.343,181529866,60839,NULL,'2023-11-09 19:14:05',1699557245,NULL),(1877751254,34767183,1,1946258,0,1,1,'C',1,0.768041,55,283707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 25, \"great\": 233}, \"maximum_statistics\": {\"great\": 388}}',14.7041,181532935,119818,NULL,'2023-11-10 01:27:38',1699579658,NULL),(1877909982,34770407,1,3023186,0,1,1,'A',1,0.931298,97,696704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 116}, \"maximum_statistics\": {\"great\": 131}}',29.2234,181547275,69428,NULL,'2023-11-11 02:48:01',1699670881,NULL),(1877811575,34770680,1,4364456,1,1,1,'B',1,0.819512,76,391517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 139}, \"maximum_statistics\": {\"great\": 205}}',18.1702,181536642,81860,NULL,'2023-11-10 09:37:32',1699609052,NULL),(1878296826,34771165,1,3983084,1,1,1,'A',1,0.96123,238,781840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 348, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 374}}',67.8826,182110900,362654,NULL,'2023-12-24 12:15:28',1703420128,NULL),(1877861223,34771638,1,1920739,0,1,1,'B',1,0.828846,135,434910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 183}, \"maximum_statistics\": {\"great\": 260}}',18.0277,181551269,128313,NULL,'2023-11-11 09:44:46',1699695886,NULL),(1877915474,34771680,1,2003881,0,1,1,'B',1,0.833333,106,474077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 130}, \"maximum_statistics\": {\"great\": 189}}',14.5242,181560289,153910,NULL,'2023-11-11 20:57:15',1699736235,NULL),(2385345043,34771680,1,775665,0,1,1,'B',1,0.843023,34,430831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 67}, \"maximum_statistics\": {\"great\": 86}}',17.673,182881550,39656,NULL,'2024-02-21 20:06:11',1708545971,NULL),(1877818550,34771680,1,3900796,0,1,1,'B',1,0.849794,64,456035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 185}, \"maximum_statistics\": {\"great\": 243}}',22.4234,181544294,103384,NULL,'2023-11-10 21:08:03',1699650483,NULL),(1877901434,34771680,1,1774604,0,1,1,'A',1,0.904011,180,592897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 288}, \"maximum_statistics\": {\"great\": 349}}',26.7525,181544497,208598,NULL,'2023-11-10 21:27:22',1699651642,NULL),(3341866391,34771723,1,219604,0,1,1,'D',1,0.481439,24,28895,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 168, \"great\": 152}, \"maximum_statistics\": {\"great\": 431}}',10.3075,185045173,69988,NULL,'2024-08-15 16:23:27',1723739007,NULL),(1877923848,34771938,1,1492013,0,1,1,'B',1,0.855263,35,562991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 30}, \"maximum_statistics\": {\"great\": 38}}',15.0832,181556006,12502,NULL,'2023-11-11 15:37:42',1699717062,NULL),(1877922357,34771938,1,1492009,0,1,1,'B',1,0.846154,26,431927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 51}, \"maximum_statistics\": {\"great\": 65}}',19.53,181552147,18740,NULL,'2023-11-11 11:07:26',1699700846,NULL),(1877860027,34772799,1,1920739,0,1,1,'B',1,0.848077,69,428662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 194}, \"maximum_statistics\": {\"great\": 260}}',19.9124,181541488,97897,NULL,'2023-11-10 16:50:46',1699635046,NULL),(1877862035,34773023,1,1920739,0,1,1,'B',1,0.876923,77,488785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 210}, \"maximum_statistics\": {\"great\": 260}}',23.1155,181558377,108154,NULL,'2023-11-11 18:23:12',1699726992,NULL),(2752444964,34774673,1,43271,1,1,1,'D',1,0.445378,15,72033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 92, \"great\": 66}, \"maximum_statistics\": {\"great\": 238}}',5.18501,183736145,89532,NULL,'2024-04-30 02:06:28',1714442788,NULL),(1878088035,34774918,1,3553429,0,1,1,'D',1,0.607143,22,125841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 45}, \"maximum_statistics\": {\"great\": 126}}',7.91025,181944440,36748,NULL,'2023-12-11 18:48:11',1702320491,NULL),(1877904096,34777558,1,3416697,0,1,1,'C',1,0.77439,66,392118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 52}, \"maximum_statistics\": {\"great\": 82}}',10.7442,181554954,31772,NULL,'2023-11-11 14:27:39',1699712859,NULL),(1877903772,34777558,1,3416696,0,1,1,'C',1,0.710145,24,113533,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 80}, \"maximum_statistics\": {\"great\": 138}}',12.6848,181593682,33648,NULL,'2023-11-14 12:56:25',1699966585,NULL),(2298097949,34777661,1,2090843,1,1,1,'D',1,0.600629,23,180276,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 33, \"great\": 65, \"ignore_hit\": 26, \"ignore_miss\": 191, \"small_bonus\": 77}, \"maximum_statistics\": {\"great\": 159, \"ignore_hit\": 26, \"large_bonus\": 26, \"small_bonus\": 242}}',6.89404,NULL,0,'2024-02-06 09:12:40','2024-02-06 09:14:13',1707210853,7417),(2703942803,34777661,1,2012563,0,1,1,'B',1,0.830645,30,369172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 46}, \"maximum_statistics\": {\"great\": 62}}',15.6186,183615789,19470,NULL,'2024-04-20 18:37:23',1713638243,NULL),(2650099138,34777661,1,4215283,1,1,1,'C',1,0.772414,29,388225,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 97, \"ignore_hit\": 9, \"ignore_miss\": 85, \"small_bonus\": 62}, \"maximum_statistics\": {\"great\": 145, \"ignore_hit\": 9, \"large_bonus\": 12, \"small_bonus\": 135}}',15.8966,NULL,0,'2024-04-10 14:14:38','2024-04-10 14:16:17',1712758577,7479),(2650107732,34777661,1,4215283,1,1,1,'C',1,0.789655,32,426185,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 98, \"ignore_hit\": 9, \"ignore_miss\": 89, \"small_bonus\": 58}, \"maximum_statistics\": {\"great\": 145, \"ignore_hit\": 9, \"large_bonus\": 12, \"small_bonus\": 135}}',16.4566,NULL,0,'2024-04-10 14:16:23','2024-04-10 14:18:04',1712758684,7479),(2660489621,34777661,1,4215283,1,1,1,'C',1,0.793103,31,432014,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 99, \"ignore_hit\": 9, \"ignore_miss\": 87, \"small_bonus\": 60}, \"maximum_statistics\": {\"great\": 145, \"ignore_hit\": 9, \"large_bonus\": 12, \"small_bonus\": 135}}',16.7419,NULL,0,'2024-04-12 15:27:24','2024-04-12 15:29:04',1712935744,7479),(2695520518,34777661,1,4215283,0,1,1,'B',1,0.824138,31,398864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 108}, \"maximum_statistics\": {\"great\": 145}}',19.5229,183595740,60935,NULL,'2024-04-19 10:04:09',1713521049,NULL),(2655491529,34777661,1,4215283,1,1,1,'B',1,0.837931,39,522937,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 107, \"ignore_hit\": 9, \"ignore_miss\": 86, \"small_bonus\": 61}, \"maximum_statistics\": {\"great\": 145, \"ignore_hit\": 9, \"large_bonus\": 12, \"small_bonus\": 135}}',19.9423,NULL,0,'2024-04-11 15:58:26','2024-04-11 16:00:07',1712851207,7479),(1878501726,34778453,1,2532916,1,1,1,'D',1,0.68799,25,190538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 65, \"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',15.3814,182411152,126252,NULL,'2024-01-16 08:18:45',1705393125,NULL),(1878501724,34778453,1,2629631,1,1,1,'D',1,0.676937,35,188895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 109, \"great\": 310, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 568}}',15.7371,182411170,185505,NULL,'2024-01-16 08:22:31',1705393351,NULL),(1878501700,34778453,1,1892532,1,1,1,'B',1,0.897541,73,561610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 122}}',32.5603,182411116,88810,NULL,'2024-01-16 08:10:44',1705392644,NULL),(1877819039,34779783,1,2051068,0,1,1,'C',1,0.79375,64,329424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 110}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',17.4086,181565452,54368,NULL,'2023-11-12 06:33:49',1699770829,NULL),(1877903716,34779783,1,1774604,0,1,1,'B',1,0.816619,66,370433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 28, \"great\": 249}, \"maximum_statistics\": {\"great\": 349}}',18.5382,181565516,117012,NULL,'2023-11-12 06:41:05',1699771265,NULL),(3242987966,34780079,1,2051068,0,1,1,'A',1,0.94375,57,622285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 148}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',35.4949,184832543,74256,NULL,'2024-07-29 19:05:10',1722279910,NULL),(1878335782,34785547,1,1582611,0,1,1,'B',1,0.80641,185,376239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 12, \"great\": 251, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 390}}',15.6672,182261301,217628,NULL,'2024-01-04 16:35:38',1704386138,NULL),(1878402737,34785547,1,1982309,1,1,1,'C',1,0.704482,67,251655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 36, \"great\": 182}, \"maximum_statistics\": {\"great\": 357}}',19.0448,182261358,137970,NULL,'2024-01-04 16:40:35',1704386435,NULL),(1878364448,34785547,1,1660976,1,1,1,'B',1,0.831699,146,509072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 5, \"great\": 208, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 306}}',29.2262,182261326,184190,NULL,'2024-01-04 16:38:13',1704386293,NULL),(1877882166,34787786,1,1946258,0,1,1,'C',1,0.778351,61,308468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 41, \"great\": 257}, \"maximum_statistics\": {\"great\": 388}}',16.5894,181574963,140644,NULL,'2023-11-12 20:36:01',1699821361,NULL),(1877906161,34789697,1,1774604,0,1,1,'C',1,0.789398,67,336806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 29, \"great\": 231}, \"maximum_statistics\": {\"great\": 349}}',16.32,181590525,121479,NULL,'2023-11-14 05:53:57',1699941237,NULL),(1877820025,34789697,1,2051068,0,1,1,'C',1,0.79375,53,348511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 109}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',17.2208,181590350,64144,NULL,'2023-11-14 05:20:44',1699939244,NULL),(1877939253,34789697,1,4364484,1,1,1,'B',1,0.813131,92,515880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 68}, \"maximum_statistics\": {\"great\": 99, \"legacy_combo_increase\": 1}}',17.3616,181602419,86510,NULL,'2023-11-15 05:43:40',1700027020,NULL),(1877940485,34789697,1,4364485,1,1,1,'A',1,0.908333,49,730841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',18.6325,181602411,63300,NULL,'2023-11-15 05:42:11',1700026931,NULL),(1877853891,34789697,1,4222442,1,1,1,'B',1,0.86129,86,466473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 115}, \"maximum_statistics\": {\"great\": 155}}',20.5925,181602466,71620,NULL,'2023-11-15 05:51:40',1700027500,NULL),(1877939265,34789697,1,4364484,1,1,1,'C',1,0.792929,99,267409,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 58}, \"maximum_statistics\": {\"great\": 99, \"legacy_combo_increase\": 1}}',20.7428,181602730,78856,NULL,'2023-11-15 06:36:42',1700030202,NULL),(1877922778,34789697,1,3068730,0,1,1,'B',1,0.864151,67,225474,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 207}, \"maximum_statistics\": {\"great\": 265}}',21.7852,181602562,88398,NULL,'2023-11-15 06:07:22',1700028442,NULL),(1877883530,34789697,1,1946258,0,1,1,'B',1,0.853093,128,445601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 19, \"great\": 293}, \"maximum_statistics\": {\"great\": 388}}',21.9803,181590487,191396,NULL,'2023-11-14 05:46:47',1699940807,NULL),(1877932141,34789697,1,4364483,0,1,1,'B',1,0.8125,76,248724,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',22.5219,181602542,82562,NULL,'2023-11-15 06:02:55',1700028175,NULL),(1877940497,34789697,1,4364485,1,1,1,'S',1,0.95,60,430817,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 54}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',22.9414,181602667,63452,NULL,'2023-11-15 06:26:01',1700029561,NULL),(1877921816,34793149,1,1005957,1,1,1,'C',1,0.745324,198,302573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 523, \"miss\": 324, \"great\": 1452}, \"maximum_statistics\": {\"great\": 2299}}',NULL,181661654,1365376,NULL,'2023-11-19 16:40:08',1700412008,NULL),(1877895043,34793149,1,1772048,0,1,1,'D',1,0.655032,31,85501,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 144, \"great\": 335}, \"maximum_statistics\": {\"great\": 616}}',13.3842,181592367,139692,NULL,'2023-11-14 10:30:52',1699957852,NULL),(1877898181,34793149,1,3655710,1,1,1,'D',1,0.582649,54,58311,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 212, \"great\": 353}, \"maximum_statistics\": {\"great\": 853}}',13.7517,181661108,182224,NULL,'2023-11-19 15:53:58',1700409238,NULL),(1877860335,34793149,1,1662096,1,1,1,'B',1,0.826087,50,492185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 102}, \"maximum_statistics\": {\"great\": 138}}',14.8182,181587956,228580,NULL,'2023-11-13 22:56:28',1699916188,NULL),(1877902505,34793149,1,1442771,0,1,1,'B',1,0.880208,52,553602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 96}}',15.3419,181587915,98653,NULL,'2023-11-13 22:48:05',1699915685,NULL),(1877857141,34793149,1,2868384,0,1,1,'C',1,0.762749,71,315671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 38, \"great\": 275}, \"maximum_statistics\": {\"great\": 451}}',16.4336,181592189,207967,NULL,'2023-11-14 10:10:01',1699956601,NULL),(1877898110,34793149,1,1772922,0,1,1,'B',1,0.849711,74,510457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 131}, \"maximum_statistics\": {\"great\": 173}}',16.5846,181587901,243768,NULL,'2023-11-13 22:45:08',1699915508,NULL),(1877905906,34793149,1,1774604,0,1,1,'B',1,0.803725,62,359302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 27, \"great\": 239}, \"maximum_statistics\": {\"great\": 349}}',17.3364,181588020,125351,NULL,'2023-11-13 23:07:24',1699916844,NULL),(1877841705,34793149,1,1863204,0,1,1,'B',1,0.851852,71,493548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 80}, \"maximum_statistics\": {\"great\": 108}}',18.0755,181587935,134556,NULL,'2023-11-13 22:52:35',1699915955,NULL),(1877905545,34793149,1,1442774,0,1,1,'C',1,0.799043,65,340335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 132}, \"maximum_statistics\": {\"great\": 209}}',18.1714,181592128,89350,NULL,'2023-11-14 10:03:30',1699956210,NULL),(1877820350,34793149,1,2051068,0,1,1,'B',1,0.821875,70,394912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 106}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',18.3253,181592102,68105,NULL,'2023-11-14 10:01:35',1699956095,NULL),(1877830759,34793149,1,1582611,0,1,1,'C',1,0.784615,206,366534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 3, \"great\": 225}, \"maximum_statistics\": {\"great\": 390}}',19.2553,181587969,237012,NULL,'2023-11-13 22:59:53',1699916393,NULL),(1877883662,34793149,1,1946258,0,1,1,'B',1,0.829897,63,391096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 21, \"great\": 277}, \"maximum_statistics\": {\"great\": 388}}',19.7222,181592084,159902,NULL,'2023-11-14 09:59:36',1699955976,NULL),(1877932105,34793149,1,4182559,1,1,1,'C',1,0.750611,138,151192,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 119, \"great\": 529}, \"maximum_statistics\": {\"great\": 818}}',19.9482,181631285,250418,NULL,'2023-11-17 14:49:53',1700232593,NULL),(1877929743,34793149,1,2021290,1,1,1,'C',1,0.750357,147,288929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 58, \"great\": 409}, \"maximum_statistics\": {\"great\": 701}}',20.2935,181593044,232475,NULL,'2023-11-14 11:51:42',1699962702,NULL),(1877886388,34793149,1,848233,0,1,1,'S',1,0.956522,69,366433,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 63}, \"maximum_statistics\": {\"great\": 69}}',20.4322,181661161,192184,NULL,'2023-11-19 15:57:45',1700409465,NULL),(1877902637,34793149,1,1442771,0,1,1,'A',1,0.9375,96,673084,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 84}, \"maximum_statistics\": {\"great\": 96}}',20.4844,181596670,103555,NULL,'2023-11-14 17:12:40',1699981960,NULL),(1877904976,34793149,1,1982307,0,1,1,'B',1,0.894737,76,641713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 133}}',20.8542,181587926,128700,NULL,'2023-11-13 22:50:19',1699915819,NULL),(1877861224,34793149,1,1662098,1,1,1,'B',1,0.803614,76,342841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 37, \"great\": 289}, \"maximum_statistics\": {\"great\": 415}}',22.0618,181592220,165888,NULL,'2023-11-14 10:13:56',1699956836,NULL),(1877860436,34793149,1,1662096,1,1,1,'A',1,0.934783,138,720999,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 120}, \"maximum_statistics\": {\"great\": 138}}',22.4636,181618393,269686,NULL,'2023-11-16 14:06:58',1700143618,NULL),(1877905007,34793149,1,1982307,1,1,1,'A',1,0.913534,133,733262,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 110}, \"maximum_statistics\": {\"great\": 133}}',22.6755,181596694,155286,NULL,'2023-11-14 17:15:05',1699982105,NULL),(1877909583,34793149,1,1989768,1,1,1,'B',1,0.822993,126,463336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 188}, \"maximum_statistics\": {\"great\": 274}}',22.8567,181592152,151534,NULL,'2023-11-14 10:05:43',1699956343,NULL),(1877898116,34793149,1,1772922,1,1,1,'A',1,0.930636,173,673187,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 149}, \"maximum_statistics\": {\"great\": 173}}',23.3128,181593159,262188,NULL,'2023-11-14 12:04:08',1699963448,NULL),(1877931243,34793149,1,3101155,1,1,1,'S',1,0.953333,75,716907,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 68}, \"maximum_statistics\": {\"great\": 75}}',23.4196,181657260,87371,NULL,'2023-11-19 10:26:55',1700389615,NULL),(1877832647,34793149,1,1582613,1,1,1,'B',1,0.808333,176,390068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 28, \"great\": 398}, \"maximum_statistics\": {\"great\": 600}}',23.6618,181621897,302807,NULL,'2023-11-16 19:42:35',1700163755,NULL),(1878182470,34793149,1,3101155,1,1,1,'S',1,0.96,75,794929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 69}, \"maximum_statistics\": {\"great\": 75}}',24.4253,181912995,116338,NULL,'2023-12-09 11:31:05',1702121465,NULL),(1878195243,34793149,1,2359231,1,1,1,'C',1,0.798153,83,360800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 42, \"great\": 268}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',24.6523,181901253,164088,NULL,'2023-12-08 15:20:18',1702048818,NULL),(1878095782,34793149,1,1257734,1,1,1,'C',1,0.730053,99,260845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 49, \"great\": 222}, \"maximum_statistics\": {\"great\": 376}}',25.3556,181928336,139366,NULL,'2023-12-10 12:45:54',1702212354,NULL),(1878123490,34793149,1,3617500,1,1,1,'C',1,0.776276,43,323929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 39, \"great\": 223}, \"maximum_statistics\": {\"great\": 333}}',25.3813,181901016,121338,NULL,'2023-12-08 15:03:03',1702047783,NULL),(1877934781,34793149,1,3714076,1,1,1,'B',1,0.836852,99,214553,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 34, \"great\": 385}, \"maximum_statistics\": {\"great\": 521}}',25.413,181661081,203932,NULL,'2023-11-19 15:51:14',1700409074,NULL),(1877915769,34793149,1,136137,0,1,1,'A',1,0.905473,86,617757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 174}, \"maximum_statistics\": {\"great\": 201}}',26.6495,181631548,176904,NULL,'2023-11-17 15:07:59',1700233679,NULL),(1878059111,34793149,1,1818473,0,1,1,'B',1,0.821317,54,367528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 30, \"great\": 235}, \"maximum_statistics\": {\"great\": 319}}',27.3089,181841388,113900,NULL,'2023-12-03 18:09:24',1701626964,NULL),(1877907904,34793149,1,1988703,1,1,1,'A',1,0.918,116,641067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 213}, \"maximum_statistics\": {\"great\": 250}}',27.5026,181587998,194670,NULL,'2023-11-13 23:03:37',1699916617,NULL),(1878054009,34793149,1,540955,1,1,1,'C',1,0.736074,70,262639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 55, \"great\": 233}, \"maximum_statistics\": {\"great\": 377}}',27.7223,181841066,131726,NULL,'2023-12-03 17:41:28',1701625288,NULL),(1877931130,34793149,1,3100244,1,1,1,'B',1,0.860714,65,220709,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 218}, \"maximum_statistics\": {\"great\": 280}}',27.8626,181631333,104396,NULL,'2023-11-17 14:52:54',1700232774,NULL),(1877831053,34793149,1,3194958,1,1,1,'B',1,0.825424,126,391685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 29, \"great\": 413}, \"maximum_statistics\": {\"great\": 590}}',28.1906,181631791,264126,NULL,'2023-11-17 15:24:39',1700234679,NULL),(2390365648,34793149,1,1783728,0,1,1,'B',1,0.843434,42,422471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 79}, \"maximum_statistics\": {\"great\": 99}}',28.7715,182893423,40856,NULL,'2024-02-22 18:50:37',1708627837,NULL),(1877924754,34793149,1,3880620,1,1,1,'A',1,0.931438,172,665118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 262}, \"maximum_statistics\": {\"great\": 299}}',28.7814,181671421,225481,NULL,'2023-11-20 13:10:47',1700485847,NULL),(1878133231,34793149,1,882805,0,1,1,'C',1,0.798883,71,375217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 38, \"great\": 252}, \"maximum_statistics\": {\"great\": 358}}',28.8349,181928286,196724,NULL,'2023-12-10 12:42:50',1702212170,NULL),(1877831288,34793149,1,1582611,1,1,1,'A',1,0.930769,390,684849,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 336}, \"maximum_statistics\": {\"great\": 390}}',29.3041,181618451,337579,NULL,'2023-11-16 14:11:48',1700143908,NULL),(1878110822,34793149,1,804882,0,1,1,'C',1,0.782095,92,351955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 36, \"great\": 203}, \"maximum_statistics\": {\"great\": 296}}',29.6246,181912644,119380,NULL,'2023-12-09 10:55:10',1702119310,NULL),(1877908072,34793149,1,1988703,1,1,1,'A',1,0.934,250,747752,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 217}, \"maximum_statistics\": {\"great\": 250}}',29.7811,181620980,264674,NULL,'2023-11-16 18:04:28',1700157868,NULL),(1878060453,34793149,1,3045781,1,1,1,'B',1,0.873047,116,501676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 201}, \"maximum_statistics\": {\"great\": 256}}',29.9239,181841091,178812,NULL,'2023-12-03 17:43:32',1701625412,NULL),(1878129732,34793149,1,1982309,1,1,1,'B',1,0.810924,117,417991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 17, \"great\": 239}, \"maximum_statistics\": {\"great\": 357}}',30.3646,181928201,187250,NULL,'2023-12-10 12:36:11',1702211771,NULL),(2390380771,34793149,1,4373135,1,1,1,'A',1,0.944056,143,787087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 127}, \"maximum_statistics\": {\"great\": 143}}',30.6368,182893448,120930,NULL,'2024-02-22 18:53:34',1708628014,NULL),(1878246815,34793149,1,2204917,1,1,1,'B',1,0.811881,93,427110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 27, \"great\": 216}, \"maximum_statistics\": {\"great\": 303}}',30.9806,182179376,174260,NULL,'2023-12-29 13:29:54',1703856594,NULL),(1877817738,34793149,1,540954,0,1,1,'S',1,0.955782,147,739975,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 134}, \"maximum_statistics\": {\"great\": 147}}',31.5285,181633809,123227,NULL,'2023-11-17 18:11:10',1700244670,NULL),(1878129586,34793149,1,1982308,1,1,1,'C',1,0.770886,55,324423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 32, \"great\": 246}, \"maximum_statistics\": {\"great\": 395}}',31.8424,181928553,150910,NULL,'2023-12-10 13:00:02',1702213202,NULL),(1877887934,34793149,1,4335587,1,1,1,'A',1,0.926966,121,635930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 310}, \"maximum_statistics\": {\"great\": 356}}',31.8521,181633637,220232,NULL,'2023-11-17 17:55:35',1700243735,NULL),(1877875680,34793149,1,3617506,1,1,1,'S',1,0.990476,105,843226,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 105}}',31.9752,181663991,86528,NULL,'2023-11-19 20:16:13',1700424973,NULL),(1877905908,34793149,1,1442774,0,1,1,'A',1,0.916268,209,643419,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 174}, \"maximum_statistics\": {\"great\": 209}}',32.6833,181621445,175984,NULL,'2023-11-16 18:52:50',1700160770,NULL),(1877823122,34793149,1,2051068,0,1,1,'A',1,0.9375,160,702559,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 140}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',33.3495,181621150,122082,NULL,'2023-11-16 18:20:31',1700158831,NULL),(1877886751,34793149,1,848235,0,1,1,'B',1,0.896774,126,547098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 255}, \"maximum_statistics\": {\"great\": 310}}',33.4012,181661205,200840,NULL,'2023-11-19 16:00:22',1700409622,NULL),(1878099722,34793149,1,1945196,0,1,1,'B',1,0.842318,144,442404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 41, \"great\": 549}, \"maximum_statistics\": {\"great\": 742}}',33.6664,181900590,393246,NULL,'2023-12-08 14:30:43',1702045843,NULL),(1878173896,34793149,1,3068729,0,1,1,'B',1,0.860996,139,490654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 35, \"great\": 383}, \"maximum_statistics\": {\"great\": 482}}',33.8059,181927127,257602,NULL,'2023-12-10 11:03:40',1702206220,NULL),(1877858370,34793149,1,1258358,1,1,1,'S',1,0.981061,132,796585,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 127}, \"maximum_statistics\": {\"great\": 132}}',33.9012,181671746,127344,NULL,'2023-11-20 13:41:40',1700487700,NULL),(1878182263,34793149,1,3100244,1,1,1,'B',1,0.864286,109,472762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 211}, \"maximum_statistics\": {\"great\": 280}}',36.2,181925923,138951,NULL,'2023-12-10 08:44:37',1702197877,NULL),(1877875688,34793149,1,3617506,1,1,1,'X',1,1,105,868360,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105}, \"maximum_statistics\": {\"great\": 105}}',36.3358,181670095,87114,NULL,'2023-11-20 10:42:03',1700476923,NULL),(1877820204,34793149,1,4196589,1,1,1,'S',1,0.994565,92,862817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 92}}',36.5879,181670272,56582,NULL,'2023-11-20 11:00:27',1700478027,NULL),(1877888067,34793149,1,4335587,1,1,1,'S',1,0.952247,356,793952,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 322}, \"maximum_statistics\": {\"great\": 356}}',36.7966,181664109,349392,NULL,'2023-11-19 20:27:25',1700425645,NULL),(1877915780,34793149,1,136137,0,1,1,'S',1,0.965174,201,813456,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 187}, \"maximum_statistics\": {\"great\": 201}}',37.0952,181671545,237698,NULL,'2023-11-20 13:21:58',1700486518,NULL),(1877931986,34793149,1,1818475,1,1,1,'S',1,0.972081,197,792591,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 186}, \"maximum_statistics\": {\"great\": 197}}',37.4931,181663861,159581,NULL,'2023-11-19 20:03:44',1700424224,NULL),(1877924760,34793149,1,3880620,1,1,1,'S',1,0.974916,299,826432,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 284}, \"maximum_statistics\": {\"great\": 299}}',37.7391,181671473,301921,NULL,'2023-11-20 13:15:46',1700486146,NULL),(1877885396,34793149,1,1946258,0,1,1,'S',1,0.958763,388,747738,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 356}, \"maximum_statistics\": {\"great\": 388}}',37.946,181621125,363490,NULL,'2023-11-16 18:18:01',1700158681,NULL),(1877908688,34793149,1,1774604,0,1,1,'S',1,0.965616,349,811179,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 325}, \"maximum_statistics\": {\"great\": 349}}',38.0591,181621042,315388,NULL,'2023-11-16 18:09:17',1700158157,NULL),(1877894486,34793149,1,4245379,1,1,1,'S',1,0.969027,226,814534,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 212}, \"maximum_statistics\": {\"great\": 226}}',38.4053,181634047,242450,NULL,'2023-11-17 18:34:18',1700246058,NULL),(1877841717,34793149,1,1863204,1,1,1,'S',1,0.986111,108,776386,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 108}}',38.5863,181596745,146598,NULL,'2023-11-14 17:20:30',1699982430,NULL),(1877909780,34793149,1,1989768,1,1,1,'A',1,0.925182,274,761798,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 233}, \"maximum_statistics\": {\"great\": 274}}',39.4615,181621648,239718,NULL,'2023-11-16 19:16:25',1700162185,NULL),(1878111976,34793149,1,2868386,1,1,1,'B',1,0.86255,256,488041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 46, \"great\": 592}, \"maximum_statistics\": {\"great\": 753}}',39.4843,181928170,413423,NULL,'2023-12-10 12:33:36',1702211616,NULL),(1877922976,34793149,1,3068730,0,1,1,'A',1,0.975472,137,772886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 253}, \"maximum_statistics\": {\"great\": 265}}',39.7714,181660753,188047,NULL,'2023-11-19 15:27:40',1700407660,NULL),(1878178854,34793149,1,540797,0,1,1,'A',1,0.902542,149,595254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 196}, \"maximum_statistics\": {\"great\": 236}}',41.592,181930867,164153,NULL,'2023-12-10 16:12:17',1702224737,NULL),(1877834023,34793149,1,38117,0,1,1,'B',1,0.871648,261,629988,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 194}, \"maximum_statistics\": {\"great\": 261}}',42.9191,181633935,240942,NULL,'2023-11-17 18:24:34',1700245474,NULL),(1878136159,34793149,1,3834881,1,1,1,'A',1,0.917526,291,690344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 243}, \"maximum_statistics\": {\"great\": 291}}',45.925,181912418,264498,NULL,'2023-12-09 10:34:48',1702118088,NULL),(1878061965,34793149,1,4196542,1,1,1,'S',1,0.95,200,794153,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 180}, \"maximum_statistics\": {\"great\": 200}}',46.9518,181736659,182500,NULL,'2023-11-25 15:52:38',1700927558,NULL),(1878097282,34793149,1,1660976,1,1,1,'A',1,0.929739,306,767378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 263}, \"maximum_statistics\": {\"great\": 306}}',48.2081,181912306,250960,NULL,'2023-12-09 10:22:36',1702117356,NULL),(1877933307,34793149,1,2359292,1,1,1,'S',1,0.99115,226,894570,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 222}, \"maximum_statistics\": {\"great\": 226}}',48.6055,181663957,233310,NULL,'2023-11-19 20:13:34',1700424814,NULL),(1878097208,34793149,1,1660975,1,1,1,'S',1,0.959936,312,765311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 287}, \"maximum_statistics\": {\"great\": 312}}',50.0642,181912234,229932,NULL,'2023-12-09 10:13:48',1702116828,NULL),(1878095759,34793149,1,1257655,1,1,1,'S',1,0.950368,272,759064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 245}, \"maximum_statistics\": {\"great\": 272}}',50.3129,181905458,233566,NULL,'2023-12-08 21:27:04',1702070824,NULL),(1878089930,34793149,1,3555377,1,1,1,'A',1,0.945652,368,785547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 328}, \"maximum_statistics\": {\"great\": 368}}',50.3141,181912456,360435,NULL,'2023-12-09 10:38:03',1702118283,NULL),(1877986424,34793149,1,804942,0,1,1,'S',1,0.962857,175,856253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 162}, \"maximum_statistics\": {\"great\": 175}}',50.4074,181864504,136077,NULL,'2023-12-05 17:10:17',1701796217,NULL),(1877817712,34793149,1,540797,0,1,1,'A',1,0.930085,236,692796,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 203}, \"maximum_statistics\": {\"great\": 236}}',51.0286,181671721,203720,NULL,'2023-11-20 13:39:19',1700487559,NULL),(1877875106,34793149,1,3617503,1,1,1,'S',1,0.976744,215,855250,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 205}, \"maximum_statistics\": {\"great\": 215}}',52.4544,181664186,221144,NULL,'2023-11-19 20:34:29',1700426069,NULL),(1878041220,34793149,1,2051066,0,1,1,'A',1,0.939394,160,709533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 233}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',52.7208,181841336,209724,NULL,'2023-12-03 18:05:02',1701626702,NULL),(1878013325,34793149,1,3851540,1,1,1,'A',1,0.935424,542,752465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 472}, \"maximum_statistics\": {\"great\": 542}}',54.5316,181736348,497730,NULL,'2023-11-25 15:29:36',1700926176,NULL),(1878091087,34793149,1,38117,0,1,1,'A',1,0.927203,261,757173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 223}, \"maximum_statistics\": {\"great\": 261}}',54.9932,181905415,261086,NULL,'2023-12-08 21:24:02',1702070642,NULL),(1878124938,34793149,1,2535969,0,1,1,'A',1,0.948393,591,788858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 530}, \"maximum_statistics\": {\"great\": 591}}',57.8552,181901500,517422,NULL,'2023-12-08 15:37:39',1702049859,NULL),(1878069746,34793149,1,1863207,1,1,1,'S',1,0.95815,227,751583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 208}, \"maximum_statistics\": {\"great\": 227}}',62.1382,181912631,254074,NULL,'2023-12-09 10:53:43',1702119223,NULL),(1877844250,34796098,1,1205930,0,1,1,'D',1,0.617857,26,146155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 31, \"great\": 64}, \"maximum_statistics\": {\"great\": 140}}',13.1222,181595562,42876,NULL,'2023-11-14 15:35:19',1699976119,NULL),(1877844772,34796098,1,1205931,0,1,1,'D',1,0.657658,41,193064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 22, \"great\": 57}, \"maximum_statistics\": {\"great\": 111}}',13.9166,181595548,42000,NULL,'2023-11-14 15:34:14',1699976054,NULL),(3431747527,34796421,1,4551463,1,1,1,'B',1,0.89375,80,523389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 63}, \"maximum_statistics\": {\"great\": 80}}',19.468,185241417,58514,NULL,'2024-08-30 22:31:15',1725057075,NULL),(2729240734,34796421,1,3068730,0,1,1,'B',1,0.841509,66,407091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 199}, \"maximum_statistics\": {\"great\": 265}}',19.883,183679219,93061,NULL,'2024-04-25 19:21:21',1714072881,NULL),(3759500032,34796421,1,3081744,1,1,1,'B',1,0.825203,32,394145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 94}, \"maximum_statistics\": {\"great\": 123}}',19.9765,185980233,39930,NULL,'2024-10-28 19:28:08',1730143688,NULL),(2831666595,34799717,1,1981516,0,1,1,'C',1,0.756098,35,266803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 100}, \"maximum_statistics\": {\"great\": 164}}',10.3789,183915685,44021,NULL,'2024-05-14 22:11:02',1715724662,NULL),(1878054038,34799717,1,4010227,1,1,1,'B',1,0.806306,74,406041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 72}, \"maximum_statistics\": {\"great\": 111}}',16.0172,181794479,44250,NULL,'2023-11-30 10:15:55',1701339355,NULL),(3011507338,34799938,1,70179,1,1,1,'A',1,0.915842,80,750507,'{\"mods\": [{\"acronym\": \"SW\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 85, \"ignore_hit\": 96, \"ignore_miss\": 62, \"large_bonus\": 11, \"small_bonus\": 276}, \"maximum_statistics\": {\"great\": 101, \"ignore_hit\": 96, \"large_bonus\": 16, \"small_bonus\": 333}}',NULL,NULL,0,'2024-06-17 11:43:52','2024-06-17 11:45:44',1718624744,7566),(2935252978,34799938,1,3920718,1,1,1,'B',1,0.869835,240,670716,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 180, \"ignore_hit\": 50, \"ignore_miss\": 15, \"large_bonus\": 4, \"small_bonus\": 125}, \"maximum_statistics\": {\"great\": 242, \"ignore_hit\": 50, \"large_bonus\": 6, \"small_bonus\": 138}}',16.8597,NULL,0,'2024-06-03 08:54:34','2024-06-03 08:57:23',1717405043,7566),(3043875308,34799938,1,70090,1,1,1,'D',1,0.65331,51,229506,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 55, \"great\": 143, \"ignore_hit\": 109, \"ignore_miss\": 29, \"large_bonus\": 17, \"small_bonus\": 122}, \"maximum_statistics\": {\"great\": 287, \"ignore_hit\": 109, \"large_bonus\": 24, \"small_bonus\": 144}}',18.2845,NULL,0,'2024-06-23 06:24:14','2024-06-23 06:26:05',1719123965,7566),(3011496444,34799938,1,70179,1,1,1,'A',1,0.945545,101,854742,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"great\": 90, \"ignore_hit\": 96, \"ignore_miss\": 71, \"large_bonus\": 15, \"small_bonus\": 263}, \"maximum_statistics\": {\"great\": 101, \"ignore_hit\": 96, \"large_bonus\": 16, \"small_bonus\": 333}}',30.0638,NULL,0,'2024-06-17 11:41:00','2024-06-17 11:42:53',1718624573,7566),(3043884224,34799938,1,70167,1,1,1,'A',1,0.945513,91,817967,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 140, \"ignore_hit\": 72, \"ignore_miss\": 6, \"large_bonus\": 28, \"small_bonus\": 106}, \"maximum_statistics\": {\"great\": 156, \"ignore_hit\": 72, \"large_bonus\": 31, \"small_bonus\": 109}}',32.9983,NULL,0,'2024-06-23 06:27:07','2024-06-23 06:29:01',1719124141,7566),(1877847392,34800765,1,2460636,1,1,1,'B',1,0.898268,103,554900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 195}, \"maximum_statistics\": {\"great\": 231}}',23.4043,181607888,103693,NULL,'2023-11-15 15:58:00',1700063880,NULL),(1878004406,34803287,1,3655288,0,1,1,'C',1,0.774194,49,296998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 32, \"great\": 185, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 279}}',15.1326,181869716,85602,NULL,'2023-12-06 03:58:19',1701835099,NULL),(2614970877,34804166,1,4215283,1,1,1,'C',1,0.793103,37,364304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 102}, \"maximum_statistics\": {\"great\": 145}}',17.3732,183407668,65974,NULL,'2024-04-03 21:35:55',1712180155,NULL),(1877864657,34806137,1,770587,1,1,1,'C',1,0.710337,68,224094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 34, \"great\": 209}, \"maximum_statistics\": {\"great\": 416}}',21.0083,181628105,148320,NULL,'2023-11-17 09:57:38',1700215058,NULL),(1877823929,34806137,1,2051068,0,1,1,'B',1,0.884375,48,490203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 129, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',25.3019,181628087,65598,NULL,'2023-11-17 09:54:58',1700214898,NULL),(1877877999,34806137,1,1945196,0,1,1,'B',1,0.865903,249,505712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 19, \"great\": 562, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 742}}',39.8603,181644982,471816,NULL,'2023-11-18 14:11:56',1700316716,NULL),(1877903271,34806222,1,1442771,0,1,1,'D',1,0.671875,28,281079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 43, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 96}}',7.83356,181627628,92481,NULL,'2023-11-17 08:51:34',1700211094,NULL),(1878413539,34808629,1,1442771,0,1,1,'C',1,0.729167,24,255654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 54}, \"maximum_statistics\": {\"great\": 96}}',8.5728,182331562,52817,NULL,'2024-01-10 01:51:46',1704851506,NULL),(2254986319,34808629,1,2679945,0,1,1,'B',1,0.885,75,552173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 100}}',19.5445,182535878,51722,NULL,'2024-01-25 22:36:24',1706222184,NULL),(2256369127,34808629,1,3247263,1,1,1,'B',1,0.876736,112,524928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 225}, \"maximum_statistics\": {\"great\": 288}}',22.4931,182562876,144313,NULL,'2024-01-27 20:57:07',1706389027,NULL),(1877826211,34814522,1,1837012,0,1,1,'B',1,0.800578,58,340136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 112}, \"maximum_statistics\": {\"great\": 173}}',16.3203,181669323,60291,NULL,'2023-11-20 08:53:57',1700470437,NULL),(1877971606,34814522,1,1946258,0,1,1,'B',1,0.83634,67,403691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 32, \"great\": 293}, \"maximum_statistics\": {\"great\": 388}}',21.1203,181731327,164683,NULL,'2023-11-25 08:04:51',1700899491,NULL),(3668338489,34816819,1,1833918,0,1,1,'B',1,0.879487,86,511352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 153}, \"maximum_statistics\": {\"great\": 195}}',25.1375,185746409,96966,NULL,'2024-10-12 09:53:06',1728726786,NULL),(1877823791,34817017,1,1837012,0,1,1,'B',1,0.82948,53,380756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 127}, \"maximum_statistics\": {\"great\": 173}}',19.6645,181644114,60235,NULL,'2023-11-18 13:05:02',1700312702,NULL),(1877900033,34818727,1,1773539,0,1,1,'D',1,0.618812,16,213560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 38}, \"maximum_statistics\": {\"great\": 101}}',7.62969,181647998,72855,NULL,'2023-11-18 17:46:19',1700329579,NULL),(2437733992,34822712,1,2463116,0,1,1,'D',1,0.684564,24,190991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 71}, \"maximum_statistics\": {\"great\": 149}}',7.46854,183000302,32352,NULL,'2024-03-02 10:56:33',1709376993,NULL),(2460226196,34822712,1,4383434,1,1,1,'C',1,0.756219,51,363435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201}}',15.8767,183050510,130335,NULL,'2024-03-06 14:37:25',1709735845,NULL),(2460174303,34822712,1,4493929,1,1,1,'B',1,0.831606,34,412601,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 148, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 193}}',21.7457,183050377,62489,NULL,'2024-03-06 14:26:41',1709735201,NULL),(2454853129,34822712,1,1774604,0,1,1,'A',1,0.904011,150,595565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 294, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 349}}',27.1017,183038570,211769,NULL,'2024-03-05 13:40:54',1709646054,NULL),(2460209113,34822712,1,4493929,1,1,1,'A',1,0.917098,85,635533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 166, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 193}}',31.8431,183050466,97861,NULL,'2024-03-06 14:33:52',1709735632,NULL),(2455079183,34822712,1,4493929,1,1,1,'S',1,0.974093,193,887645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 183, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 193}}',39.9517,183039121,183560,NULL,'2024-03-05 14:28:56',1709648936,NULL),(1877932978,34823373,1,1051708,0,1,1,'D',1,0.352071,11,6836,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 91, \"great\": 41}, \"maximum_statistics\": {\"great\": 169}}',3.68821,181680655,19632,NULL,'2023-11-21 06:07:14',1700546834,NULL),(1877932813,34823373,1,1051707,0,1,1,'B',1,0.826923,31,440952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 52}}',10.0895,181672121,15505,NULL,'2023-11-20 14:13:50',1700489630,NULL),(1877932599,34823373,1,1051706,0,1,1,'D',1,0.669903,18,181067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 21, \"great\": 56}, \"maximum_statistics\": {\"great\": 103}}',10.3241,181659232,23246,NULL,'2023-11-19 13:28:04',1700400484,NULL),(1877933005,34823373,1,1051709,0,1,1,'D',1,0.561181,17,51434,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 67, \"great\": 96}, \"maximum_statistics\": {\"great\": 237}}',10.8425,181680523,45006,NULL,'2023-11-21 05:42:39',1700545359,NULL),(1877932602,34823373,1,1051706,0,1,1,'C',1,0.723301,29,125911,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 54}, \"maximum_statistics\": {\"great\": 103}}',11.3112,181680485,25423,NULL,'2023-11-21 05:39:23',1700545163,NULL),(2314523912,34823373,1,189,1,1,1,'D',1,0.653226,34,208513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 25, \"great\": 82}, \"maximum_statistics\": {\"great\": 186}}',11.7861,182720325,83526,NULL,'2024-02-09 09:14:52',1707470092,NULL),(2967010111,34823373,1,4441627,1,1,1,'C',1,0.769841,35,300222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 114}, \"maximum_statistics\": {\"great\": 189}}',13.0554,184228480,58078,NULL,'2024-06-09 06:58:51',1717916331,NULL),(1877982864,34825502,1,4229254,1,1,1,'B',1,0.896018,209,610250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 181}, \"maximum_statistics\": {\"great\": 226}}',22.4351,181733579,164613,NULL,'2023-11-25 11:46:43',1700912803,NULL),(1878061370,34825502,1,1837012,0,1,1,'B',1,0.881503,145,553253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 173}}',23.6701,181723430,109481,NULL,'2023-11-24 16:57:37',1700845057,NULL),(1878047582,34825502,1,2387667,0,1,1,'A',1,0.919214,229,675719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 192}, \"maximum_statistics\": {\"great\": 229}}',24.8926,181750139,190388,NULL,'2023-11-26 14:22:15',1701008535,NULL),(1878026515,34825502,1,2658174,1,1,1,'B',1,0.848624,58,458972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 80}, \"maximum_statistics\": {\"great\": 109}}',25.0957,181750227,42548,NULL,'2023-11-26 14:27:46',1701008866,NULL),(1877982673,34825502,1,4229253,1,1,1,'B',1,0.841019,98,445174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 14, \"great\": 295}, \"maximum_statistics\": {\"great\": 412}}',26.0224,181746753,200986,NULL,'2023-11-26 09:55:37',1700992537,NULL),(1878046960,34825502,1,4183271,1,1,1,'A',1,0.918367,147,672046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 123}, \"maximum_statistics\": {\"great\": 147}}',27.3396,181722788,117334,NULL,'2023-11-24 16:07:33',1700842053,NULL),(1877888224,34825502,1,4335587,1,1,1,'A',1,0.90309,175,628269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 290}, \"maximum_statistics\": {\"great\": 356}}',27.9535,181684855,268486,NULL,'2023-11-21 14:54:45',1700578485,NULL),(1878022461,34825502,1,2646798,1,1,1,'S',1,0.958333,72,804436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 66}, \"maximum_statistics\": {\"great\": 72}}',28.9535,181724447,40832,NULL,'2023-11-24 18:25:32',1700850332,NULL),(1878011282,34825502,1,1774604,0,1,1,'A',1,0.936963,192,671984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 308}, \"maximum_statistics\": {\"great\": 349}}',31.918,181750210,224345,NULL,'2023-11-26 14:26:29',1701008789,NULL),(1877971311,34825502,1,1946258,0,1,1,'A',1,0.931701,206,637414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 339}, \"maximum_statistics\": {\"great\": 388}}',32.3192,181724373,272709,NULL,'2023-11-24 18:18:23',1700849903,NULL),(1878047524,34825502,1,2387666,1,1,1,'A',1,0.901493,260,626025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 272}, \"maximum_statistics\": {\"great\": 335}}',33.108,181750087,276206,NULL,'2023-11-26 14:18:36',1701008316,NULL),(1878062917,34825502,1,4291406,1,1,1,'A',1,0.956,123,817742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 115}, \"maximum_statistics\": {\"great\": 125}}',34.4553,181774752,94138,NULL,'2023-11-28 15:36:35',1701185795,NULL),(1878173487,34829256,1,1837012,0,1,1,'C',1,0.742775,51,256545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 102}, \"maximum_statistics\": {\"great\": 173}}',13.4607,182002147,52639,NULL,'2023-12-16 10:22:49',1702722169,NULL),(1877843140,34829558,1,46803,0,1,1,'B',1,0.84127,67,494726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 89}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',15.5849,181685459,79371,NULL,'2023-11-21 15:45:49',1700581549,NULL),(1878037883,34830898,1,2962412,1,1,1,'B',1,0.893333,102,567305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 123}, \"maximum_statistics\": {\"great\": 150}}',22.5513,181775860,76671,NULL,'2023-11-28 17:32:24',1701192744,NULL),(1878039233,34834085,1,2045771,0,1,1,'A',1,0.919811,250,678809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 269}, \"maximum_statistics\": {\"great\": 318}}',34.312,181733070,263666,NULL,'2023-11-25 10:55:50',1700909750,NULL),(1877971441,34834085,1,1946258,1,1,1,'S',1,0.976804,388,793050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 370}, \"maximum_statistics\": {\"great\": 388}}',43.3365,181727695,370216,NULL,'2023-11-25 00:37:16',1700872636,NULL),(1877971552,34834085,1,1946258,0,1,1,'A',1,0.96134,234,752921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 363}, \"maximum_statistics\": {\"great\": 388}}',43.6925,181729125,295591,NULL,'2023-11-25 03:42:20',1700883740,NULL),(1878011332,34834085,1,3850219,1,1,1,'S',1,0.964286,224,956365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 208}, \"maximum_statistics\": {\"great\": 224}}',46.7399,181727797,231690,NULL,'2023-11-25 00:51:32',1700873492,NULL),(2796812184,34837215,1,2975274,1,1,1,'B',1,0.820548,66,390469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 26, \"great\": 260}, \"maximum_statistics\": {\"great\": 365}}',26.5446,183837259,133628,NULL,'2024-05-08 12:48:17',1715172497,NULL),(2789665630,34837215,1,3228389,1,1,1,'B',1,0.890625,109,630486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 127}, \"maximum_statistics\": {\"great\": 160}}',35.9526,183821996,94973,NULL,'2024-05-06 23:25:11',1715037911,NULL),(1877829533,34839322,1,1837012,0,1,1,'D',1,0.679191,31,178856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 32, \"great\": 94}, \"maximum_statistics\": {\"great\": 173}}',11.6888,181693285,41391,NULL,'2023-11-22 08:28:00',1700641680,NULL),(1877891311,34839487,1,1946258,0,1,1,'B',1,0.846649,84,408098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 20, \"great\": 289}, \"maximum_statistics\": {\"great\": 388}}',21.3494,181710689,144058,NULL,'2023-11-23 16:54:10',1700758450,NULL),(1877962070,34840931,1,3789502,1,1,1,'C',1,0.759375,23,273497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 102}, \"maximum_statistics\": {\"great\": 160}}',14.8475,181720779,45414,NULL,'2023-11-24 13:30:23',1700832623,NULL),(1878128038,34840931,1,858833,0,1,1,'B',1,0.843434,58,440183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 73}, \"maximum_statistics\": {\"great\": 99}}',17.746,181968720,40797,NULL,'2023-12-13 17:43:19',1702489399,NULL),(1878319189,34840931,1,4297711,1,1,1,'B',1,0.83277,47,385967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 220}, \"maximum_statistics\": {\"great\": 296}}',22.3953,182108072,105412,NULL,'2023-12-24 06:43:59',1703400239,NULL),(1878015370,34842130,1,2012563,0,1,1,'C',1,0.709677,30,230633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 35}, \"maximum_statistics\": {\"great\": 62}}',9.6012,181724287,16778,NULL,'2023-11-24 18:10:36',1700849436,NULL),(1877830795,34842956,1,1837012,0,1,1,'D',1,0.528902,15,36346,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 63, \"great\": 73}, \"maximum_statistics\": {\"great\": 173}}',6.75558,181701581,29929,NULL,'2023-11-22 22:17:44',1700691464,NULL),(3350380135,34843916,1,4261555,1,1,1,'D',1,0.656951,61,186642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 47, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 223}}',13.5457,185062948,64049,NULL,'2024-08-17 02:17:15',1723861035,NULL),(1877960857,34845685,1,2868384,0,1,1,'D',1,0.684035,61,216302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 77, \"great\": 243}, \"maximum_statistics\": {\"great\": 451}}',12.9387,181718333,176143,NULL,'2023-11-24 09:18:35',1700817515,NULL),(1877831689,34845969,1,1837012,0,1,1,'D',1,0.361272,8,9215,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 95, \"great\": 47}, \"maximum_statistics\": {\"great\": 173}}',4.48382,181708892,20280,NULL,'2023-11-23 14:19:30',1700749170,NULL),(1877936111,34847918,1,3893902,1,1,1,'A',1,0.938462,388,763392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 343}, \"maximum_statistics\": {\"great\": 390}}',37.2294,181712880,395172,NULL,'2023-11-23 20:34:16',1700771656,NULL),(1877891484,34848081,1,1946258,0,1,1,'C',1,0.786082,58,307728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 40, \"great\": 262}, \"maximum_statistics\": {\"great\": 388}}',17.1413,181712626,121974,NULL,'2023-11-23 20:07:17',1700770037,NULL),(1878033172,34850550,1,2949881,0,1,1,'C',1,0.766284,41,297648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 38, \"great\": 177}, \"maximum_statistics\": {\"great\": 261}}',16.2613,181717958,85439,NULL,'2023-11-24 08:23:29',1700814209,NULL),(2251769813,34852104,1,2476773,1,1,1,'S',1,0.976852,216,828294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 206}, \"maximum_statistics\": {\"great\": 216}}',38.7217,182474364,179281,NULL,'2024-01-21 00:58:25',1705798705,NULL),(1877942710,34854037,1,3905457,1,1,1,'D',1,0.672727,29,201653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 27}, \"maximum_statistics\": {\"great\": 55}}',8.0097,181733215,13420,NULL,'2023-11-25 11:11:24',1700910684,NULL),(1878177048,34854037,1,1845427,1,1,1,'B',1,0.858108,74,622261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 53}, \"maximum_statistics\": {\"great\": 74}}',17.9915,181945106,35490,NULL,'2023-12-11 19:49:33',1702324173,NULL),(1878067608,34854037,1,4373135,1,1,1,'B',1,0.846154,56,444009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 143}}',19.2635,181724938,57650,NULL,'2023-11-24 19:16:00',1700853360,NULL),(1878036015,34854037,1,1492014,0,1,1,'B',1,0.805882,42,384908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 61}, \"maximum_statistics\": {\"great\": 85}}',20.8344,181855869,26630,NULL,'2023-12-04 22:57:15',1701730635,NULL),(1878162966,34854037,1,1492009,0,1,1,'A',1,0.907692,65,736056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 53}, \"maximum_statistics\": {\"great\": 65}}',24.0999,182050091,31380,NULL,'2023-12-19 20:24:09',1703017449,NULL),(1878063375,34854037,1,1845428,0,1,1,'S',1,0.968085,47,743701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 44}, \"maximum_statistics\": {\"great\": 47}}',24.1422,181766137,19122,NULL,'2023-11-27 21:47:05',1701121625,NULL),(1878167409,34854037,1,1492013,0,1,1,'S',1,0.973684,38,838979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',24.8595,182050077,14428,NULL,'2023-12-19 20:22:56',1703017376,NULL),(1878016129,34854037,1,4137575,1,1,1,'A',1,0.912313,155,628574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 228, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 268}}',26.7301,181740752,179995,NULL,'2023-11-25 21:53:08',1700949188,NULL),(1878033366,34854037,1,1492013,0,1,1,'B',1,0.881579,38,678931,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 29}, \"maximum_statistics\": {\"great\": 38}}',27.243,181789667,13272,NULL,'2023-11-29 21:50:06',1701294606,NULL),(1878064786,34854037,1,4364485,1,1,1,'S',1,0.983333,60,865306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 58, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',28.7716,181855579,57978,NULL,'2023-12-04 22:28:25',1701728905,NULL),(1878095626,34854037,1,2452376,0,1,1,'B',1,0.889831,102,580912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 146, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 177}}',29.0753,182019957,112796,NULL,'2023-12-17 13:27:45',1702819665,NULL),(1878175030,34854037,1,4364484,1,1,1,'A',1,0.929293,99,760433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 85, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 99, \"legacy_combo_increase\": 1}}',30.4184,181958606,101820,NULL,'2023-12-12 22:36:11',1702420571,NULL),(1878120018,34854037,1,3819869,1,1,1,'B',1,0.89781,137,698885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 109, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 137}}',30.5749,182009213,122818,NULL,'2023-12-16 19:30:29',1702755029,NULL),(1878023420,34854037,1,2328292,1,1,1,'A',1,0.9375,64,730582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 56, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 64}}',30.9184,181855829,40850,NULL,'2023-12-04 22:53:36',1701730416,NULL),(1878023572,34854037,1,2328293,1,1,1,'X',1,1,40,850549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 40}}',33.6908,181855746,25720,NULL,'2023-12-04 22:46:45',1701730005,NULL),(1877985060,34854037,1,4319248,1,1,1,'S',1,0.965116,86,777248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 80, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 86}}',33.8918,181855888,99420,NULL,'2023-12-04 23:00:13',1701730813,NULL),(1877941571,34854037,1,173558,0,1,1,'S',1,0.974026,77,815278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 73, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 77}}',35.2845,181855783,48718,NULL,'2023-12-04 22:49:42',1701730182,NULL),(1878120680,34854037,1,3819871,1,1,1,'S',1,0.990566,106,933558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 104, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 106}}',37.6213,182009193,97656,NULL,'2023-12-16 19:29:13',1702754953,NULL),(1878039879,34854037,1,3986933,1,1,1,'S',1,0.96789,218,846533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 204, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 218}}',37.6394,181809503,221080,NULL,'2023-12-01 14:27:17',1701440837,NULL),(1878172934,34854037,1,4364483,1,1,1,'A',1,0.916667,120,740192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 100, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',39.8769,181958614,142296,NULL,'2023-12-12 22:37:29',1702420649,NULL),(1878189414,34854037,1,4274731,1,1,1,'S',1,0.981818,110,908394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 106}, \"maximum_statistics\": {\"great\": 110}}',40.4695,181993360,89984,NULL,'2023-12-15 18:03:07',1702663387,NULL),(1877979597,34854912,1,1946258,0,1,1,'C',1,0.717784,33,112442,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 51, \"great\": 220}, \"maximum_statistics\": {\"great\": 388}}',12.9398,181843514,110042,NULL,'2023-12-03 21:48:55',1701640135,NULL),(1878011277,34854912,1,1774604,0,1,1,'C',1,0.772206,88,156985,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 41, \"great\": 231}, \"maximum_statistics\": {\"great\": 349}}',15.9963,181749644,103157,NULL,'2023-11-26 13:45:08',1701006308,NULL),(1878381979,34854912,1,1946258,0,1,1,'B',1,0.805412,102,358257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 21, \"great\": 258}, \"maximum_statistics\": {\"great\": 388}}',17.4893,182221803,164707,NULL,'2024-01-01 13:55:27',1704117327,NULL),(1878027425,34855057,1,975877,1,1,1,'C',1,0.776786,58,352036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 27, \"great\": 151}, \"maximum_statistics\": {\"great\": 224}}',14.7468,181855655,202956,NULL,'2023-12-04 22:36:18',1701729378,NULL),(1878042243,34856101,1,1513622,0,1,1,'D',1,0.633065,39,164093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 77, \"great\": 176}, \"maximum_statistics\": {\"great\": 372}}',10.3831,181728196,113982,NULL,'2023-11-25 01:53:44',1700877224,NULL),(1878296467,34856101,1,2334062,1,1,1,'D',1,0.612426,16,139107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 43, \"great\": 81}, \"maximum_statistics\": {\"great\": 169}}',12.2698,182143407,36283,NULL,'2023-12-26 22:03:00',1703628180,NULL),(1877994894,34860398,1,1982173,0,1,1,'C',1,0.776753,47,308680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 33, \"great\": 183, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 271}}',16.368,181738524,82284,NULL,'2023-11-25 18:14:31',1700936071,NULL),(1877948351,34860626,1,4211773,1,1,1,'B',1,0.80117,31,324146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 121}, \"maximum_statistics\": {\"great\": 171}}',17.5425,181737800,52104,NULL,'2023-11-25 17:20:50',1700932850,NULL),(1878051364,34864393,1,3729748,1,1,1,'B',1,0.871767,185,523045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 13, \"great\": 358}, \"maximum_statistics\": {\"great\": 464}}',28.6526,181801133,291892,NULL,'2023-11-30 20:39:57',1701376797,NULL),(1877989699,34868358,1,74499,0,1,1,'D',1,0.638577,32,156829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 64, \"great\": 138}, \"maximum_statistics\": {\"great\": 267}}',14.2889,181773755,65214,NULL,'2023-11-28 14:11:06',1701180666,NULL),(1878046162,34868358,1,2730825,0,1,1,'C',1,0.77924,143,332882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 49, \"great\": 431}, \"maximum_statistics\": {\"great\": 684}}',22.5885,181774370,270825,NULL,'2023-11-28 14:57:38',1701183458,NULL),(3211765529,34870278,1,4091820,1,1,1,'D',1,0.564846,30,159735,'{\"mods\": [], \"statistics\": {\"ok\": 113, \"miss\": 71, \"great\": 109, \"ignore_hit\": 4, \"ignore_miss\": 26, \"large_bonus\": 35, \"small_bonus\": 21}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 4, \"large_bonus\": 46, \"small_bonus\": 36}, \"total_score_without_mods\": 159735}',7.19716,NULL,0,'2024-07-24 11:57:22','2024-07-24 11:59:52',1721822392,7624),(3211698354,34870278,1,848233,1,1,1,'C',1,0.710145,22,331075,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 35, \"ignore_hit\": 79, \"ignore_miss\": 438, \"large_bonus\": 12, \"small_bonus\": 512}, \"maximum_statistics\": {\"great\": 69, \"ignore_hit\": 105, \"large_bonus\": 15, \"small_bonus\": 921}, \"total_score_without_mods\": 331075}',8.07455,NULL,0,'2024-07-24 11:41:41','2024-07-24 11:44:07',1721821447,7624),(2312967656,34870278,1,1829907,1,1,1,'C',1,0.728889,47,346979,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 32, \"great\": 135, \"ignore_hit\": 36, \"ignore_miss\": 132, \"large_bonus\": 71, \"small_bonus\": 182}, \"maximum_statistics\": {\"great\": 225, \"ignore_hit\": 36, \"large_bonus\": 92, \"small_bonus\": 293}}',14.2664,NULL,0,'2024-02-09 00:43:28','2024-02-09 00:45:38',1707439538,7415),(2312985006,34870278,1,1979942,1,1,1,'B',1,0.804878,65,445155,'{\"mods\": [], \"statistics\": {\"ok\": 114, \"miss\": 39, \"great\": 339, \"ignore_hit\": 32, \"ignore_miss\": 53, \"large_bonus\": 15, \"small_bonus\": 151}, \"maximum_statistics\": {\"great\": 492, \"ignore_hit\": 32, \"large_bonus\": 21, \"small_bonus\": 198}}',20.5045,NULL,0,'2024-02-09 00:46:44','2024-02-09 00:51:19',1707439879,7415),(1877996843,34872689,1,1982173,0,1,1,'C',1,0.745387,61,268536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 35, \"great\": 168}, \"maximum_statistics\": {\"great\": 271}}',14.2508,181779297,79476,NULL,'2023-11-29 00:09:39',1701216579,NULL),(1878014942,34878059,1,1774604,0,1,1,'A',1,0.941261,112,652162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 317}, \"maximum_statistics\": {\"great\": 349}}',33.3047,181793772,190010,NULL,'2023-11-30 08:54:49',1701334489,NULL),(1878067785,34879596,1,4373135,1,1,1,'B',1,0.835664,71,438968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 104}, \"maximum_statistics\": {\"great\": 143}}',18.106,181778695,61912,NULL,'2023-11-28 22:37:46',1701211066,NULL),(1877961906,34879807,1,2868384,0,1,1,'C',1,0.702882,51,225098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 67, \"great\": 250}, \"maximum_statistics\": {\"great\": 451}}',13.5709,181778991,164094,NULL,'2023-11-28 23:28:32',1701214112,NULL),(1878258899,34886246,1,767252,0,1,1,'C',1,0.724719,30,291291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 53, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 89}}',10.439,182096501,100436,NULL,'2023-12-23 12:17:01',1703333821,NULL),(2491960745,34886246,1,4043098,1,1,1,'D',1,0.699519,59,237688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 20, \"great\": 103, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 208}}',11.0936,183120737,64678,NULL,'2024-03-12 04:53:29',1710219209,NULL),(1878311961,34886246,1,155349,0,1,1,'D',1,0.674342,25,202706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 32, \"great\": 85, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 152}}',11.6279,182190400,52290,NULL,'2023-12-30 08:38:36',1703925516,NULL),(1878209819,34886246,1,1879803,1,1,1,'D',1,0.692073,21,239133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 30, \"great\": 93, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 164}}',12.4235,182096576,84858,NULL,'2023-12-23 12:23:18',1703334198,NULL),(1878220426,34886246,1,3242403,0,1,1,'D',1,0.642259,36,146248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 162, \"great\": 366, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 717}}',14.5145,182096482,163808,NULL,'2023-12-23 12:15:09',1703333709,NULL),(1878308098,34886246,1,2090848,0,1,1,'C',1,0.743478,74,295235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 21, \"great\": 133, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 230}}',17.807,182096550,89436,NULL,'2023-12-23 12:20:48',1703334048,NULL),(1878337983,34886246,1,2090843,0,1,1,'S',1,0.955975,159,754446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',28.4484,182249663,143838,NULL,'2024-01-03 18:54:35',1704308075,NULL),(2299650520,34886593,1,1761322,1,1,1,'D',1,0.579019,36,113082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 84, \"great\": 142}, \"maximum_statistics\": {\"great\": 367}}',9.73446,182688380,111474,NULL,'2024-02-06 15:44:48',1707234288,NULL),(2825654771,34889537,1,1774604,0,1,1,'D',1,0.659026,28,84790,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 76, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',11.4484,183902426,77802,NULL,'2024-05-13 18:15:16',1715624116,NULL),(1878019901,34889795,1,1774604,0,1,1,'B',1,0.80659,35,342167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 49, \"great\": 263}, \"maximum_statistics\": {\"great\": 349}}',19.7667,181853423,100274,NULL,'2023-12-04 18:43:33',1701715413,NULL),(1878067979,34890259,1,4373135,1,1,1,'D',1,0.597902,26,61736,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 40, \"great\": 68}, \"maximum_statistics\": {\"great\": 143}}',7.6235,181806400,29422,NULL,'2023-12-01 08:54:58',1701420898,NULL),(1877966200,34891558,1,2497726,1,1,1,'B',1,0.85214,142,536952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 185}, \"maximum_statistics\": {\"great\": 257}}',21.342,181813213,148806,NULL,'2023-12-01 19:43:40',1701459820,NULL),(1878023714,34891558,1,2328677,1,1,1,'C',1,0.795396,46,340658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 29, \"great\": 260}, \"maximum_statistics\": {\"great\": 391}}',22.689,181813496,119269,NULL,'2023-12-01 20:12:28',1701461548,NULL),(1877946768,34894906,1,1145040,1,1,1,'C',1,0.769231,53,334743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 42}, \"maximum_statistics\": {\"great\": 65}}',10.8051,181848639,33189,NULL,'2023-12-04 10:53:22',1701687202,NULL),(1878020497,34894906,1,2640147,0,1,1,'C',1,0.717391,47,225307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 37, \"great\": 177}, \"maximum_statistics\": {\"great\": 322}}',15.4752,181873016,91072,NULL,'2023-12-06 11:28:15',1701862095,NULL),(1878056667,34894906,1,3528770,1,1,1,'C',1,0.720085,62,220757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 57, \"great\": 263}, \"maximum_statistics\": {\"great\": 468}}',16.4501,181872960,133884,NULL,'2023-12-06 11:22:59',1701861779,NULL),(1878174044,34894906,1,1509440,0,1,1,'C',1,0.7475,38,252542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 22, \"great\": 121}, \"maximum_statistics\": {\"great\": 200}}',18.4204,181937615,73354,NULL,'2023-12-11 05:40:02',1702273202,NULL),(1878006909,34894906,1,1991692,0,1,1,'C',1,0.758537,48,282357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 26, \"great\": 132}, \"maximum_statistics\": {\"great\": 205}}',19.3663,181873002,70236,NULL,'2023-12-06 11:26:30',1701861990,NULL),(1877944654,34895216,1,1864009,0,1,1,'D',1,0.661202,60,238344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 34, \"great\": 93}, \"maximum_statistics\": {\"great\": 183}}',9.24451,181814421,112913,NULL,'2023-12-01 21:54:18',1701467658,NULL),(1877943106,34895216,1,1582611,1,1,1,'A',1,0.914103,385,641400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 326}, \"maximum_statistics\": {\"great\": 390}}',26.7682,181821327,324710,NULL,'2023-12-02 11:06:52',1701515212,NULL),(1878017935,34898343,1,2014323,0,1,1,'C',1,0.799087,44,352542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 150}, \"maximum_statistics\": {\"great\": 219}}',16.5735,181818758,79068,NULL,'2023-12-02 06:30:11',1701498611,NULL),(1877974614,34899886,1,2180004,0,1,1,'C',1,0.71988,42,223462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 92}, \"maximum_statistics\": {\"great\": 166}}',13.5813,181841757,42656,NULL,'2023-12-03 18:48:06',1701629286,NULL),(1878001154,34900337,1,3955106,1,1,1,'C',1,0.712389,45,264762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 62}, \"maximum_statistics\": {\"great\": 113}}',11.2471,181828102,45258,NULL,'2023-12-02 19:53:15',1701546795,NULL),(1878038615,34900337,1,4274731,0,1,1,'C',1,0.795455,81,429247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 75}, \"maximum_statistics\": {\"great\": 110}}',15.6593,181836212,54286,NULL,'2023-12-03 10:42:54',1701600174,NULL),(1878067852,34900337,1,4373135,1,1,1,'C',1,0.793706,43,343828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 19, \"great\": 103}, \"maximum_statistics\": {\"great\": 143}}',16.8877,181828345,47930,NULL,'2023-12-02 20:13:16',1701547996,NULL),(1878005342,34900337,1,3955107,1,1,1,'B',1,0.888235,53,547181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 85}}',18.5362,181828550,46610,NULL,'2023-12-02 20:27:52',1701548872,NULL),(1878016224,34904506,1,3675957,0,1,1,'C',1,0.764925,45,301922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 30, \"great\": 172}, \"maximum_statistics\": {\"great\": 268}}',14.4267,181837131,89984,NULL,'2023-12-03 12:00:27',1701604827,NULL),(1877988489,34908737,1,1331685,0,1,1,'B',1,0.846154,42,394594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 52}}',12.8566,181838881,23004,NULL,'2023-12-03 14:29:30',1701613770,NULL),(3491124497,34910315,1,3870264,0,1,1,'C',1,0.769231,34,339606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 55, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 91}}',10.7676,185363705,42691,NULL,'2024-09-10 00:59:22',1725929962,NULL),(1878020865,34910315,1,2014323,0,1,1,'C',1,0.787671,64,335709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 138, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 219}}',14.821,181841870,77810,NULL,'2023-12-03 18:59:58',1701629998,NULL),(2409262872,34911326,1,4493448,1,1,1,'C',1,0.790476,32,316323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 71}, \"maximum_statistics\": {\"great\": 105}}',13.1213,182935880,29080,NULL,'2024-02-25 21:26:14',1708896374,NULL),(2404013209,34911326,1,2014323,0,1,1,'B',1,0.808219,102,410080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 143}, \"maximum_statistics\": {\"great\": 219}}',16.0097,182923982,112307,NULL,'2024-02-25 00:12:19',1708819939,NULL),(2409321426,34911326,1,2796001,0,1,1,'A',1,0.905172,32,544309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 98}, \"maximum_statistics\": {\"great\": 116}}',22.5553,182936014,48657,NULL,'2024-02-25 21:40:26',1708897226,NULL),(1878149110,34912730,1,3955107,1,1,1,'B',1,0.841176,51,434965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 61, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 85}}',14.8528,181928117,37642,NULL,'2023-12-10 12:29:08',1702211348,NULL),(1878062145,34912865,1,4197934,1,1,1,'D',1,0.575179,21,101191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 96, \"great\": 159}, \"maximum_statistics\": {\"great\": 419}}',10.5818,181847359,85738,NULL,'2023-12-04 07:44:01',1701675841,NULL),(2252506001,34912963,1,4373135,1,1,1,'C',1,0.751748,42,284729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 90}, \"maximum_statistics\": {\"great\": 143}}',13.5206,182489525,44690,NULL,'2024-01-22 01:09:57',1705885797,NULL),(1878177098,34917097,1,2687312,0,1,1,'B',1,0.8,72,349280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 42, \"great\": 306}, \"maximum_statistics\": {\"great\": 440}}',21.7002,181922212,138148,NULL,'2023-12-10 01:30:39',1702171839,NULL),(1878258746,34917291,1,4255301,1,1,1,'B',1,0.844828,21,402028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 44}, \"maximum_statistics\": {\"great\": 58}}',14.0409,182053270,18542,NULL,'2023-12-20 02:53:44',1703040824,NULL),(1878039647,34919597,1,3884456,1,1,1,'B',1,0.800687,87,370602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 25, \"great\": 200}, \"maximum_statistics\": {\"great\": 291}}',17.2632,181864106,101902,NULL,'2023-12-05 16:22:45',1701793365,NULL),(1877963430,34921140,1,2868384,0,1,1,'C',1,0.766075,49,279809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 52, \"great\": 292}, \"maximum_statistics\": {\"great\": 451}}',17.4806,181866277,146715,NULL,'2023-12-05 20:23:58',1701807838,NULL),(1878097806,34921561,1,1661767,0,1,1,'D',1,0.319767,12,92788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 40, \"great\": 9, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 86}}',2.87363,181936540,94422,NULL,'2023-12-11 02:46:38',1702262798,NULL),(2347603806,34924121,1,4215283,1,1,1,'B',1,0.882759,41,528746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 120}, \"maximum_statistics\": {\"great\": 145}}',25.0683,182795466,79824,NULL,'2024-02-15 03:50:15',1707969015,NULL),(1878422269,34924368,1,1467098,1,1,1,'B',1,0.881503,116,165707,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 136}, \"maximum_statistics\": {\"great\": 173}}',15.3349,182268182,174862,NULL,'2024-01-05 08:21:58',1704442918,NULL),(1878224530,34924368,1,42019,0,1,1,'S',1,0.973333,75,791092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 71}, \"maximum_statistics\": {\"great\": 75}}',21.5423,182107042,178680,NULL,'2023-12-24 04:41:41',1703392901,NULL),(3316166255,34924368,1,1488230,1,1,1,'S',1,0.9875,40,800916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 40}}',23.315,184990910,194934,NULL,'2024-08-11 07:35:11',1723361711,NULL),(3316175049,34924368,1,1467098,1,1,1,'B',1,0.878613,46,537651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173}}',23.8706,184990941,184636,NULL,'2024-08-11 07:37:44',1723361864,NULL),(2792037848,34924368,1,1401607,1,1,1,'A',1,0.92,66,694485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 131}, \"maximum_statistics\": {\"great\": 150}}',24.5573,183827298,341063,NULL,'2024-05-07 13:35:11',1715088911,NULL),(1878371561,34924368,1,261897,1,1,1,'S',1,0.953125,96,744446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 87}, \"maximum_statistics\": {\"great\": 96}}',26.7943,182268203,174656,NULL,'2024-01-05 08:24:54',1704443094,NULL),(1928342781,34924368,1,818076,0,1,1,'B',1,0.846457,89,449919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 197}, \"maximum_statistics\": {\"great\": 254}}',27.4924,182424510,105720,NULL,'2024-01-17 10:32:50',1705487570,NULL),(2792012032,34924368,1,2520953,1,1,1,'A',1,0.944751,181,803848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 161}, \"maximum_statistics\": {\"great\": 181}}',27.9059,183827233,137716,NULL,'2024-05-07 13:29:44',1715088584,NULL),(3315420794,34924368,1,285879,0,1,1,'A',1,0.914074,79,179842,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 37, \"great\": 596, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 675}}',29.2657,184988919,271804,NULL,'2024-08-11 03:50:49',1723348249,NULL),(3270230186,34924368,1,1766661,1,1,1,'S',1,0.976471,85,850686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 81, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 85}}',29.351,184891761,68219,NULL,'2024-08-03 13:37:03',1722692223,NULL),(2251198558,34924368,1,782308,0,1,1,'A',1,0.9375,71,717721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 152}, \"maximum_statistics\": {\"great\": 168}}',29.4472,182463709,211530,NULL,'2024-01-20 08:46:06',1705740366,NULL),(1878265521,34924368,1,83802,1,1,1,'A',1,0.92987,165,663074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 336}, \"maximum_statistics\": {\"great\": 385}}',30.3353,182188417,306084,NULL,'2023-12-30 04:41:12',1703911272,NULL),(1878326515,34924368,1,1120087,1,1,1,'S',1,0.967391,138,760451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 129}, \"maximum_statistics\": {\"great\": 138}}',31.7895,182311862,175995,NULL,'2024-01-08 10:42:06',1704710526,NULL),(2399660558,34924368,1,22621,1,1,1,'A',1,0.938053,113,726766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 99}, \"maximum_statistics\": {\"great\": 113, \"legacy_combo_increase\": 2}}',33.6879,182914519,90816,NULL,'2024-02-24 09:43:52',1708767832,NULL),(1878404019,34924368,1,3410771,1,1,1,'B',1,0.88756,108,546285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 28, \"great\": 352}, \"maximum_statistics\": {\"great\": 418}}',33.8194,182268144,189696,NULL,'2024-01-05 08:16:27',1704442587,NULL),(3270265285,34924368,1,108445,0,1,1,'A',1,0.968354,68,768011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 79, \"legacy_combo_increase\": 1}}',34.1265,184891850,100581,NULL,'2024-08-03 13:44:03',1722692643,NULL),(2251197363,34924368,1,368,1,1,1,'A',1,0.913534,258,732684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 221}, \"maximum_statistics\": {\"great\": 266}}',35.5773,182463694,316240,NULL,'2024-01-20 08:43:19',1705740199,NULL),(3006087004,34924368,1,818076,0,1,1,'A',1,0.974409,136,251799,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 245, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 254}}',36.0863,184315756,115866,NULL,'2024-06-16 11:16:54',1718536614,NULL),(3021508792,34924368,1,367,1,1,1,'S',1,0.99359,156,953639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',36.1204,184349471,231216,NULL,'2024-06-19 07:25:03',1718781903,NULL),(2399700509,34924368,1,829723,0,1,1,'A',1,0.950787,110,744984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 233}, \"maximum_statistics\": {\"great\": 254}}',37.0847,182914595,269552,NULL,'2024-02-24 09:54:23',1708768463,NULL),(1878423918,34924368,1,972065,1,1,1,'B',1,0.885983,105,569163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 27, \"great\": 396}, \"maximum_statistics\": {\"great\": 478}}',37.9294,182268106,351421,NULL,'2024-01-05 08:11:22',1704442282,NULL),(3316093624,34924368,1,281049,1,1,1,'A',1,0.914352,94,565580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 372, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 432}}',38.5739,184990707,303989,NULL,'2024-08-11 07:13:20',1723360400,NULL),(3310632802,34924368,1,818077,0,1,1,'S',1,0.971154,156,834712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 147, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 156}}',38.6077,184979311,116118,NULL,'2024-08-10 10:15:22',1723284922,NULL),(3316122913,34924368,1,281046,1,1,1,'S',1,0.993119,218,867920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 215, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 218}}',40.5848,184990781,411473,NULL,'2024-08-11 07:22:16',1723360936,NULL),(3270253059,34924368,1,22622,1,1,1,'A',1,0.930556,144,723327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 124, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 144, \"legacy_combo_increase\": 1}}',40.834,184891823,141102,NULL,'2024-08-03 13:41:37',1722692497,NULL),(3270222048,34924368,1,1988752,0,1,1,'A',1,0.924731,113,675153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 163}, \"maximum_statistics\": {\"great\": 186}}',41.1302,184891745,128328,NULL,'2024-08-03 13:35:25',1722692125,NULL),(3270237515,34924368,1,1746421,1,1,1,'S',1,0.96281,121,838412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 112}, \"maximum_statistics\": {\"great\": 121}}',47.2644,184891786,96732,NULL,'2024-08-03 13:38:33',1722692313,NULL),(2251185011,34924368,1,1191037,1,1,1,'A',1,0.963158,429,825989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 441}, \"maximum_statistics\": {\"great\": 475}}',54.2022,182463398,467470,NULL,'2024-01-20 08:14:16',1705738456,NULL),(1878082255,34926825,1,3897328,0,1,1,'C',1,0.763473,29,333732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 26, \"great\": 114, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 167}}',51.3851,181958818,60071,NULL,'2023-12-12 23:03:13',1702422193,NULL),(1878004671,34926825,1,1987597,1,1,1,'A',1,0.962121,281,815204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 367, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 396}}',51.4269,181879594,380468,NULL,'2023-12-06 21:10:02',1701897002,NULL),(1878158642,34926825,1,1807195,1,1,1,'B',1,0.844538,70,406897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 64, \"great\": 556, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 714}}',52.9167,181979962,248318,NULL,'2023-12-14 16:39:13',1702571953,NULL),(1878094895,34926825,1,2808439,1,1,1,'B',1,0.865949,149,495906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 48, \"great\": 422}, \"maximum_statistics\": {\"great\": 511}}',60.7203,182011360,263988,NULL,'2023-12-16 22:44:30',1702766670,NULL),(1878181485,34926825,1,1112375,0,1,1,'B',1,0.8917,103,533232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 31, \"great\": 418, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 494}}',66.5888,181982904,232956,NULL,'2023-12-14 21:46:10',1702590370,NULL),(1878190973,34926825,1,2277314,1,1,1,'A',1,0.94357,156,749339,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 352, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 381}}',76.28,181958805,236390,NULL,'2023-12-12 23:01:41',1702422101,NULL),(1878274815,34926825,1,95561,0,1,1,'B',1,0.822157,109,453556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 30, \"great\": 251}, \"maximum_statistics\": {\"great\": 343}}',77.2941,182130470,165878,NULL,'2023-12-25 22:28:58',1703543338,NULL),(1878073398,34926825,1,636177,1,1,1,'A',1,0.909439,139,594272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 336}, \"maximum_statistics\": {\"great\": 392}}',77.4588,182011301,236534,NULL,'2023-12-16 22:39:01',1702766341,NULL),(1878105591,34926825,1,2854817,1,1,1,'A',1,0.918246,112,611275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 370}, \"maximum_statistics\": {\"great\": 422}}',81.8683,181982863,233506,NULL,'2023-12-14 21:42:37',1702590157,NULL),(1878296750,34926825,1,505058,1,1,1,'A',1,0.927119,224,690112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 259}, \"maximum_statistics\": {\"great\": 295}}',84.2,182118015,234676,NULL,'2023-12-24 23:23:52',1703460232,NULL),(1878255133,34926825,1,3628498,1,1,1,'A',1,0.927673,144,652347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 286}, \"maximum_statistics\": {\"great\": 318}}',85.9169,182118116,193036,NULL,'2023-12-24 23:37:27',1703461047,NULL),(1878167783,34926825,1,149556,0,1,1,'A',1,0.92418,181,649931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 26, \"great\": 440}, \"maximum_statistics\": {\"great\": 488}}',87.8417,181997371,323966,NULL,'2023-12-16 00:51:44',1702687904,NULL),(1878107295,34926825,1,787563,1,1,1,'A',1,0.940816,169,703902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 448, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 490}}',88.6916,181980053,383488,NULL,'2023-12-14 16:46:56',1702572416,NULL),(1878161921,34926825,1,4356557,1,1,1,'A',1,0.965035,126,815706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 134, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 143}}',89.9306,181897352,114568,NULL,'2023-12-08 09:07:40',1702026460,NULL),(1878230103,34926825,1,224342,1,1,1,'A',1,0.912815,118,591098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 414}, \"maximum_statistics\": {\"great\": 476}}',93.9895,182118142,266108,NULL,'2023-12-24 23:39:56',1703461196,NULL),(1878077974,34926825,1,3530127,1,1,1,'A',1,0.943645,338,685008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 29, \"great\": 769, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 834}}',96.8921,181921283,606792,NULL,'2023-12-09 23:19:50',1702163990,NULL),(1878117157,34926825,1,2881942,1,1,1,'S',1,0.970588,136,858214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 128, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136}}',97.9624,181897215,125150,NULL,'2023-12-08 08:48:41',1702025321,NULL),(1878194589,34926825,1,2350679,1,1,1,'A',1,0.97067,314,830034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 338, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 358}}',99.5921,181897415,347576,NULL,'2023-12-08 09:15:25',1702026925,NULL),(1878103555,34926825,1,4213904,1,1,1,'S',1,0.97619,147,842849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 140, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 147}}',108.647,181921214,116930,NULL,'2023-12-09 23:11:43',1702163503,NULL),(1878091057,34926825,1,209591,1,1,1,'S',1,0.969863,365,872556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 343, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 365}}',109.559,181982936,399660,NULL,'2023-12-14 21:49:07',1702590547,NULL),(1878171290,34926825,1,1064402,1,1,1,'A',1,0.966746,195,772693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 402}, \"maximum_statistics\": {\"great\": 421}}',109.648,181983265,310746,NULL,'2023-12-14 22:25:18',1702592718,NULL),(1878305006,34926825,1,543973,1,1,1,'A',1,0.954651,266,741478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 400, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 430}}',110.065,182090336,353128,NULL,'2023-12-23 00:44:41',1703292281,NULL),(1878127987,34926825,1,3625439,1,1,1,'S',1,0.997934,242,954023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 241, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 242}}',111.514,181897222,266660,NULL,'2023-12-08 08:50:18',1702025418,NULL),(1878189492,34926825,1,3698279,1,1,1,'S',1,0.988636,220,916769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 215, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 220}}',111.64,181897275,213230,NULL,'2023-12-08 08:56:13',1702025773,NULL),(1878295151,34926825,1,911720,1,1,1,'A',1,0.92233,187,737597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 17, \"great\": 278}, \"maximum_statistics\": {\"great\": 309}}',112.731,182130013,227080,NULL,'2023-12-25 21:40:45',1703540445,NULL),(1878128595,34926825,1,82034,0,1,1,'A',1,0.991918,775,861885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 916, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 928}}',113.733,181946433,909744,NULL,'2023-12-11 22:02:00',1702332120,NULL),(1878282588,34926825,1,1460520,1,1,1,'A',1,0.969665,285,810513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 455, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 478}}',113.872,182061270,442146,NULL,'2023-12-20 18:22:00',1703096520,NULL),(1877953772,34926825,1,1908408,1,1,1,'S',1,0.987879,330,908754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 330}}',117.89,181882568,362770,NULL,'2023-12-07 03:50:41',1701921041,NULL),(1878148744,34926825,1,116128,0,1,1,'B',1,0.881346,232,544770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 33, \"great\": 679}, \"maximum_statistics\": {\"great\": 847}}',118.236,181947598,497418,NULL,'2023-12-12 00:51:09',1702342269,NULL),(1878094799,34926825,1,3908599,1,1,1,'A',1,0.978261,344,864375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 355, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 368}}',118.259,181933846,370770,NULL,'2023-12-10 20:53:06',1702241586,NULL),(1878134466,34926825,1,341042,0,1,1,'A',1,0.98832,509,903905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 881, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 899}}',120.352,181889567,1027618,NULL,'2023-12-07 16:52:57',1701967977,NULL),(1878082117,34926825,1,3897328,1,1,1,'S',1,0.988024,167,897198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 163, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 167}}',120.537,181890014,172530,NULL,'2023-12-07 17:36:49',1701970609,NULL),(1878320258,34926825,1,4309811,1,1,1,'A',1,0.941925,385,733160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 35, \"great\": 834, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 904}}',120.912,182089349,804158,NULL,'2023-12-22 22:44:50',1703285090,NULL),(1878131895,34926825,1,2932981,1,1,1,'S',1,0.985207,338,908285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 328, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 338}}',121.888,181958682,377550,NULL,'2023-12-12 22:46:48',1702421208,NULL),(1878109348,34926825,1,4215993,1,1,1,'S',1,0.979779,272,890669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 261, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 272}}',123.834,181905553,264090,NULL,'2023-12-08 21:36:49',1702071409,NULL),(1878136619,34926825,1,3836119,1,1,1,'A',1,0.985294,363,899195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 664}, \"maximum_statistics\": {\"great\": 680}}',124.723,181958847,720328,NULL,'2023-12-12 23:07:01',1702422421,NULL),(1878248441,34926825,1,1346287,1,1,1,'B',1,0.898058,187,670386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 260}, \"maximum_statistics\": {\"great\": 309}}',125.157,182105065,223515,NULL,'2023-12-24 01:01:31',1703379691,NULL),(1878138006,34926825,1,95561,0,1,1,'S',1,0.994169,343,916835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 339, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 343}}',126.794,181889972,356650,NULL,'2023-12-07 17:31:40',1701970300,NULL),(1878199285,34926825,1,3736518,1,1,1,'S',1,0.993548,155,939330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 153, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 155}}',126.943,182066495,140920,NULL,'2023-12-21 04:58:00',1703134680,NULL),(1878117115,34926825,1,2881940,1,1,1,'S',1,0.995,100,985439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 99, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 100}}',127.005,181933923,84276,NULL,'2023-12-10 21:00:14',1702242014,NULL),(1878101530,34926825,1,4040997,1,1,1,'A',1,0.990741,357,914461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 690, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 702}}',128.198,181975615,726220,NULL,'2023-12-14 08:54:48',1702544088,NULL),(1878137116,34926825,1,2561662,1,1,1,'A',1,0.979789,327,874637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 547, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 569}}',129.543,181958668,623074,NULL,'2023-12-12 22:44:59',1702421099,NULL),(1878123824,34926825,1,2531947,1,1,1,'S',1,0.985714,875,911827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 850, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 875}}',130.692,181995620,1009330,NULL,'2023-12-15 21:21:54',1702675314,NULL),(1878049492,34926825,1,166358,0,1,1,'S',1,0.987805,328,910510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 320, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 328}}',130.721,181882615,341850,NULL,'2023-12-07 03:57:42',1701921462,NULL),(1878196538,34926825,1,4380687,1,1,1,'S',1,0.983968,499,893622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 483, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 499}}',131.266,181921245,568540,NULL,'2023-12-09 23:15:11',1702163711,NULL),(1878105138,34926825,1,4214253,1,1,1,'S',1,0.989556,383,912133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 375, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 383}}',131.791,181973750,398530,NULL,'2023-12-14 03:43:11',1702525391,NULL),(1878156571,34926825,1,3678506,1,1,1,'S',1,0.987692,650,919712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 634, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 650}}',132.411,181966731,730400,NULL,'2023-12-13 14:50:20',1702479020,NULL),(1878127710,34926825,1,4334052,1,1,1,'A',1,0.992095,500,886012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 752, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 759}}',133.354,181966893,744996,NULL,'2023-12-13 15:03:18',1702479798,NULL),(1878178190,34926825,1,4155712,1,1,1,'S',1,0.987026,501,913301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 488, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 501}}',133.641,181958935,581180,NULL,'2023-12-12 23:18:59',1702423139,NULL),(1878094748,34926825,1,4297978,1,1,1,'A',1,0.978006,340,844397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 659, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 682}}',137.061,181983036,678498,NULL,'2023-12-14 22:00:31',1702591231,NULL),(1878157473,34926825,1,993083,1,1,1,'A',1,0.99115,449,920894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 445, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 452}}',137.438,181959004,503076,NULL,'2023-12-12 23:27:46',1702423666,NULL),(1878117887,34926825,1,819315,0,1,1,'A',1,0.992519,245,882196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 397, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 401}}',137.802,181966829,393246,NULL,'2023-12-13 14:57:22',1702479442,NULL),(1878257669,34926825,1,3944115,1,1,1,'A',1,0.981089,379,867993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 640, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 661}}',138.539,182066071,763636,NULL,'2023-12-21 03:58:37',1703131117,NULL),(1878116572,34926825,1,4329034,1,1,1,'A',1,0.988998,388,901488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 401, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 409}}',141.492,181921148,411240,NULL,'2023-12-09 23:04:19',1702163059,NULL),(1878110499,34926825,1,3597121,1,1,1,'A',1,0.986448,496,873702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 685, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 701}}',143.888,181921308,657898,NULL,'2023-12-09 23:23:06',1702164186,NULL),(1878289799,34926825,1,3442055,1,1,1,'A',1,0.971747,378,804067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 557, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 584}}',143.894,182116566,566120,NULL,'2023-12-24 20:41:56',1703450516,NULL),(1878191439,34926825,1,2281609,1,1,1,'S',1,0.979167,120,973103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120}}',143.913,181967230,106601,NULL,'2023-12-13 15:30:43',1702481443,NULL),(1878197714,34926825,1,1846170,1,1,1,'A',1,0.928994,276,787746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',144.168,182116609,308205,NULL,'2023-12-24 20:47:36',1703450856,NULL),(1878296716,34926825,1,505057,1,1,1,'A',1,0.944934,219,848835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 205}, \"maximum_statistics\": {\"great\": 227}}',145.001,182129965,231062,NULL,'2023-12-25 21:35:56',1703540156,NULL),(1878132410,34926825,1,4344321,1,1,1,'A',1,0.979446,471,832589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 17, \"great\": 1090, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1119}}',146.301,181973936,1053356,NULL,'2023-12-14 04:09:34',1702526974,NULL),(1878180535,34926825,1,3985964,1,1,1,'A',1,0.993644,441,916975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 468, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 472}}',148.911,181889692,515608,NULL,'2023-12-07 17:03:34',1701968614,NULL),(1878261945,34926825,1,4107433,1,1,1,'A',1,0.98069,604,859983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 1184}, \"maximum_statistics\": {\"great\": 1217}}',150.312,182088301,1170998,NULL,'2023-12-22 20:49:47',1703278187,NULL),(1878103625,34926825,1,2840828,1,1,1,'A',1,0.992409,579,907177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 974, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 988}}',150.61,181983111,1148660,NULL,'2023-12-14 22:08:49',1702591729,NULL),(1878196580,34926825,1,3723623,1,1,1,'A',1,0.978261,460,859313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 551, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 575}}',152.153,182011781,602156,NULL,'2023-12-16 23:28:43',1702769323,NULL),(1878299929,34926825,1,4286757,1,1,1,'A',1,0.985271,372,864712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 629, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 645}}',155.692,182066051,697414,NULL,'2023-12-21 03:55:31',1703130931,NULL),(1878121248,34926825,1,3312890,1,1,1,'A',1,0.988746,340,869399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 612, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 622}}',155.896,181983175,573256,NULL,'2023-12-14 22:15:11',1702592111,NULL),(1878158823,34926825,1,4119384,1,1,1,'S',1,0.992958,355,925236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 350, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 355}}',156.815,181973783,400820,NULL,'2023-12-14 03:48:26',1702525706,NULL),(1878260648,34926825,1,4256294,1,1,1,'A',1,0.926471,192,725476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 301}, \"maximum_statistics\": {\"great\": 340}}',158.601,182116676,246034,NULL,'2023-12-24 20:54:51',1703451291,NULL),(1878274189,34926825,1,3668347,1,1,1,'A',1,0.992108,418,881812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 6, \"great\": 879, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 887}}',160.64,182066102,922908,NULL,'2023-12-21 04:02:39',1703131359,NULL),(1878177766,34926825,1,4270106,1,1,1,'S',1,0.994885,391,917509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 387, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 391}}',161.984,181975424,421150,NULL,'2023-12-14 08:24:08',1702542248,NULL),(1878319246,34926825,1,4298878,1,1,1,'S',1,0.98927,466,928768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 456, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 466}}',165.967,182130200,517880,NULL,'2023-12-25 21:59:18',1703541558,NULL),(1878243350,34926825,1,4092457,1,1,1,'A',1,0.99376,576,882166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 634, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 641}}',172.384,182105047,668596,NULL,'2023-12-24 00:59:30',1703379570,NULL),(1878248802,34926825,1,3934704,1,1,1,'A',1,0.984628,409,848836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 604, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 618, \"legacy_combo_increase\": 1}}',174.681,182066232,616106,NULL,'2023-12-21 04:21:45',1703132505,NULL),(1878101938,34926825,1,233434,0,1,1,'A',1,0.981191,166,930769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',175.272,182011822,308133,NULL,'2023-12-16 23:33:40',1702769620,NULL),(1878231919,34926825,1,2854815,1,1,1,'A',1,0.974852,174,881965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 326}, \"maximum_statistics\": {\"great\": 338}}',185.418,182105286,278357,NULL,'2023-12-24 01:25:46',1703381146,NULL),(1878255164,34926825,1,3829183,1,1,1,'A',1,0.989286,451,882742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 689, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 700}}',187.229,182089435,700388,NULL,'2023-12-22 22:54:41',1703285681,NULL),(1878308976,34926825,1,2690458,1,1,1,'S',1,0.994403,1072,934969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1060, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1072}}',192.56,182116659,1315630,NULL,'2023-12-24 20:53:04',1703451184,NULL),(1878263196,34926825,1,786856,1,1,1,'S',1,0.97432,331,941384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 314, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 331}}',196.15,182090416,414616,NULL,'2023-12-23 00:54:20',1703292860,NULL),(1878240196,34926825,1,2881942,1,1,1,'S',1,0.981618,136,952866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 131}, \"maximum_statistics\": {\"great\": 136}}',197.012,182105193,126018,NULL,'2023-12-24 01:15:41',1703380541,NULL),(1878241433,34926825,1,3928251,1,1,1,'A',1,0.948276,464,882972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 416, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 464}}',199.577,182130036,567774,NULL,'2023-12-25 21:43:41',1703540621,NULL),(1878222259,34926825,1,209591,0,1,1,'A',1,0.953425,311,870429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 334}, \"maximum_statistics\": {\"great\": 365}}',199.73,182116777,369956,NULL,'2023-12-24 21:08:32',1703452112,NULL),(1878120009,34926825,1,821726,1,1,1,'S',1,0.979263,217,986840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217}}',207.411,181973735,225521,NULL,'2023-12-14 03:40:00',1702525200,NULL),(1878225755,34926825,1,217809,1,1,1,'S',1,0.98827,341,999581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 333}, \"maximum_statistics\": {\"great\": 341}}',221.13,182116834,392733,NULL,'2023-12-24 21:18:34',1703452714,NULL),(1878127485,34926938,1,3325274,1,1,1,'D',1,0.634503,29,176612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 30, \"great\": 76}, \"maximum_statistics\": {\"great\": 171}}',NULL,181982428,64326,NULL,'2023-12-14 21:00:46',1702587646,NULL),(1878248122,34926938,1,3325274,1,1,1,'A',1,0.912281,171,707202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171}}',NULL,182182375,163744,NULL,'2023-12-29 17:39:17',1703871557,NULL),(1878195240,34926938,1,3712406,1,1,1,'C',1,0.735,30,399826,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 59}, \"maximum_statistics\": {\"great\": 100}}',10.5754,181931862,221302,NULL,'2023-12-10 17:49:13',1702230553,NULL),(1878195264,34926938,1,3712406,1,1,1,'B',1,0.805,39,482401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 72}, \"maximum_statistics\": {\"great\": 100}}',15.7418,182010140,233720,NULL,'2023-12-16 20:44:20',1702759460,NULL),(1878173894,34926938,1,4364483,0,1,1,'C',1,0.754167,44,348390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',17.2865,182010187,74256,NULL,'2023-12-16 20:49:03',1702759743,NULL),(1878148916,34926938,1,3955107,1,1,1,'B',1,0.894118,49,575816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 85}}',19.1107,181918668,51382,NULL,'2023-12-09 19:11:33',1702149093,NULL),(1878155316,34926938,1,3675957,0,1,1,'B',1,0.809702,65,395636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 26, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',19.3466,182010333,104100,NULL,'2023-12-16 21:01:46',1702760506,NULL),(1878195188,34926938,1,3712406,1,1,1,'B',1,0.89,100,622749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 100}}',19.4404,182048537,270304,NULL,'2023-12-19 17:51:14',1703008274,NULL),(1878223604,34926938,1,41140,0,1,1,'C',1,0.76178,40,270346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 47, \"great\": 247}, \"maximum_statistics\": {\"great\": 382}}',19.4696,182100452,165032,NULL,'2023-12-23 17:37:56',1703353076,NULL),(1878093927,34926938,1,42019,0,1,1,'S',1,0.96,75,793386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 69, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 75}}',19.6586,182023333,206346,NULL,'2023-12-17 17:44:23',1702835063,NULL),(1878147079,34926938,1,3955106,1,1,1,'B',1,0.858407,72,518451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 113}}',19.8081,181943069,68292,NULL,'2023-12-11 16:45:34',1702313134,NULL),(1878177700,34926938,1,4364485,1,1,1,'A',1,0.925,60,785980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 51}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',19.9029,182010158,67816,NULL,'2023-12-16 20:46:24',1702759584,NULL),(2312472088,34926938,1,4462637,0,1,1,'C',1,0.758964,54,292327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 30, \"great\": 160}, \"maximum_statistics\": {\"great\": 251}}',20.1768,182715748,75784,NULL,'2024-02-08 22:11:04',1707430264,NULL),(1878200449,34926938,1,3738345,1,1,1,'C',1,0.770318,81,326138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 33, \"great\": 186, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 283}}',21.1528,182195601,111952,NULL,'2023-12-30 16:14:49',1703952889,NULL),(1878306695,34926938,1,4168325,1,1,1,'C',1,0.769784,36,302594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 39, \"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 278}}',21.2312,182100404,86686,NULL,'2023-12-23 17:34:33',1703352873,NULL),(1878186992,34926938,1,4168883,1,1,1,'B',1,0.892857,76,658415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 84}}',21.8492,181982542,54492,NULL,'2023-12-14 21:09:34',1702588174,NULL),(1878268613,34926938,1,2987972,1,1,1,'C',1,0.785714,51,323421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 52, \"great\": 288, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 413}}',22.3938,182182165,148066,NULL,'2023-12-29 17:20:02',1703870402,NULL),(1878309108,34926938,1,4168882,1,1,1,'B',1,0.855469,120,552462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 94}, \"maximum_statistics\": {\"great\": 128}}',22.4576,182182271,93440,NULL,'2023-12-29 17:29:28',1703870968,NULL),(1878222412,34926938,1,3780871,1,1,1,'B',1,0.888889,32,566055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 51, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 63}}',22.7226,182182345,35698,NULL,'2023-12-29 17:36:48',1703871408,NULL),(2814107239,34926938,1,4241857,1,1,1,'B',1,0.89899,73,624738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99}}',22.8442,183877055,52078,NULL,'2024-05-11 15:38:05',1715441885,NULL),(1878149391,34926938,1,3955107,1,1,1,'A',1,0.917647,85,722728,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 71, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 85}}',23.5525,181942923,68679,NULL,'2023-12-11 16:32:47',1702312367,NULL),(1878394308,34926938,1,3675957,0,1,1,'B',1,0.895522,155,579555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 218, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 268}}',23.9049,182350519,165607,NULL,'2024-01-11 17:16:37',1704993397,NULL),(1878249999,34926938,1,4097409,1,1,1,'B',1,0.892097,119,563809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 268, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 329}}',24.1815,182061204,189853,NULL,'2023-12-20 18:13:27',1703096007,NULL),(2814020449,34926938,1,4415071,1,1,1,'A',1,0.926267,179,717756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 187, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 217}}',24.6865,183876860,162465,NULL,'2024-05-11 15:22:13',1715440933,NULL),(1878085176,34926938,1,4191895,1,1,1,'B',1,0.889952,157,619489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 172, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 209}}',24.9929,181968340,180864,NULL,'2023-12-13 17:04:29',1702487069,NULL),(1878167982,34926938,1,4256442,1,1,1,'A',1,0.90678,57,557593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 150, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 177}}',25.1138,181943257,87580,NULL,'2023-12-11 17:03:52',1702314232,NULL),(1878108337,34926938,1,4215316,1,1,1,'A',1,0.928571,83,773070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 84}}',25.621,181932237,46626,NULL,'2023-12-10 18:22:41',1702232561,NULL),(1878275744,34926938,1,3850595,1,1,1,'A',1,0.919355,101,633290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 132, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 155}}',25.6353,182113473,88915,NULL,'2023-12-24 15:39:42',1703432382,NULL),(2403277100,34926938,1,4461505,1,1,1,'A',1,0.912409,120,654112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',25.8506,182922348,80295,NULL,'2024-02-24 21:21:57',1708809717,NULL),(1878186592,34926938,1,4168491,0,1,1,'A',1,0.929054,58,617155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 129, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 148}}',25.9384,182048993,69249,NULL,'2023-12-19 18:35:35',1703010935,NULL),(1878090799,34926938,1,4196589,1,1,1,'S',1,0.951087,92,828666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 83, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 92}}',26.0258,182010218,65579,NULL,'2023-12-16 20:51:40',1702759900,NULL),(1878175222,34926938,1,4364484,1,1,1,'B',1,0.89899,94,679163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 82, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 99, \"legacy_combo_increase\": 1}}',26.1119,182010174,94256,NULL,'2023-12-16 20:47:45',1702759665,NULL),(1878147551,34926938,1,3955106,1,1,1,'B',1,0.889381,113,663852,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 88, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113}}',27.3666,181982587,88953,NULL,'2023-12-14 21:14:37',1702588477,NULL),(2486250921,34926938,1,1969636,0,1,1,'B',1,0.851852,108,497861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 185}, \"maximum_statistics\": {\"great\": 243}}',27.7686,183108110,128624,NULL,'2024-03-11 00:23:40',1710116620,NULL),(1878153644,34926938,1,4111632,1,1,1,'C',1,0.798805,61,379579,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 25, \"great\": 175}, \"maximum_statistics\": {\"great\": 251}}',27.8762,181931918,87714,NULL,'2023-12-10 17:54:07',1702230847,NULL),(1878193542,34926938,1,4279875,1,1,1,'A',1,0.903614,229,712768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 16, \"great\": 217}, \"maximum_statistics\": {\"great\": 249}}',28.266,182023494,195294,NULL,'2023-12-17 18:00:49',1702836049,NULL),(2814056203,34926938,1,4492099,1,1,1,'B',1,0.843108,67,431240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 26, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 341}}',28.5098,183876943,137148,NULL,'2024-05-11 15:28:45',1715441325,NULL),(1878104402,34926938,1,4044250,1,1,1,'A',1,0.965649,75,750036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 131}}',28.8715,182036010,69685,NULL,'2023-12-18 18:34:20',1702924460,NULL),(1878379850,34926938,1,4130091,1,1,1,'A',1,0.932161,124,664055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 199}}',29.274,182223851,117549,NULL,'2024-01-01 17:09:24',1704128964,NULL),(2741352578,34926938,1,4001773,1,1,1,'A',1,0.951923,102,817897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 104}}',29.8919,183708906,71600,NULL,'2024-04-28 00:16:57',1714263417,NULL),(2486241215,34926938,1,4493448,1,1,1,'A',1,0.971429,104,873591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 100, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 105}}',30.4656,183108087,74200,NULL,'2024-03-11 00:20:17',1710116417,NULL),(1878442058,34926938,1,3174368,1,1,1,'A',1,0.901389,167,630369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 298, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 360}}',30.4901,182223907,252914,NULL,'2024-01-01 17:15:32',1704129332,NULL),(1878259485,34926938,1,2954083,0,1,1,'A',1,0.906757,135,610670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 316, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 370}}',30.8014,182195647,237510,NULL,'2023-12-30 16:18:54',1703953134,NULL),(1878370343,34926938,1,3837865,1,1,1,'A',1,0.909439,97,594396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 331, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 392}}',30.8307,182226161,233770,NULL,'2024-01-01 21:26:48',1704144408,NULL),(1878108354,34926938,1,4215316,1,1,1,'S',1,0.964286,84,867319,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 78}, \"maximum_statistics\": {\"great\": 84}}',31.2607,181932444,48655,NULL,'2023-12-10 18:40:49',1702233649,NULL),(1878189542,34926938,1,4274731,1,1,1,'A',1,0.945455,110,817894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 98}, \"maximum_statistics\": {\"great\": 110}}',31.5298,182023272,87576,NULL,'2023-12-17 17:39:34',1702834774,NULL),(1878269289,34926938,1,2991271,1,1,1,'A',1,0.952869,161,770611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 223, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 244}}',32.0488,182100971,209808,NULL,'2023-12-23 18:20:20',1703355620,NULL),(1878186982,34926938,1,4168883,1,1,1,'S',1,0.982143,84,852173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 81, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84}}',32.9444,182036040,63240,NULL,'2023-12-18 18:37:05',1702924625,NULL),(2814067116,34926938,1,4493447,1,1,1,'A',1,0.912234,115,634283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 188}}',33.2736,183876960,117728,NULL,'2024-05-11 15:30:43',1715441443,NULL),(2486255406,34926938,1,3963368,1,1,1,'A',1,0.933333,52,614479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120}}',33.2929,183108124,59036,NULL,'2024-03-11 00:25:13',1710116713,NULL),(1878313008,34926938,1,3893902,1,1,1,'A',1,0.923077,181,671494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',33.8109,182061165,309172,NULL,'2023-12-20 18:09:01',1703095741,NULL),(1878113271,34926938,1,3810305,1,1,1,'A',1,0.95,247,790340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 263, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 290}}',34.8175,182036074,284470,NULL,'2023-12-18 18:41:13',1702924873,NULL),(1878083521,34926938,1,3749309,1,1,1,'S',1,0.95858,169,852572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 155}, \"maximum_statistics\": {\"great\": 169}}',35.1519,182010364,151028,NULL,'2023-12-16 21:05:04',1702760704,NULL),(1878275925,34926938,1,2272348,1,1,1,'A',1,0.934783,138,792740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 120}, \"maximum_statistics\": {\"great\": 138}}',36.1348,182100377,110654,NULL,'2023-12-23 17:31:51',1703352711,NULL),(1878153925,34926938,1,4111632,1,1,1,'S',1,0.98008,251,851731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 251}}',36.9441,182036289,232538,NULL,'2023-12-18 19:02:33',1702926153,NULL),(1878212576,34926938,1,4044249,1,1,1,'S',1,0.95045,222,819905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 200}, \"maximum_statistics\": {\"great\": 222}}',40.3757,182061138,207762,NULL,'2023-12-20 18:05:31',1703095531,NULL),(1878275883,34926938,1,2272348,1,1,1,'A',1,0.923913,138,805404,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 117}, \"maximum_statistics\": {\"great\": 138}}',40.3985,182061349,111289,NULL,'2023-12-20 18:30:05',1703097005,NULL),(1878341005,34926938,1,3927928,1,1,1,'S',1,0.976793,237,896973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 226}, \"maximum_statistics\": {\"great\": 237}}',42.3499,182350680,244690,NULL,'2024-01-11 17:31:34',1704994294,NULL),(2312419837,34926938,1,4077023,1,1,1,'A',1,0.972441,264,831915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 362, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 381}}',44.6632,182715615,431902,NULL,'2024-02-08 21:58:12',1707429492,NULL),(1878181181,34929270,1,2162144,0,1,1,'D',1,0.564103,70,108849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 56, \"great\": 81}, \"maximum_statistics\": {\"great\": 195}}',6.73408,181896042,55362,NULL,'2023-12-08 05:57:17',1702015037,NULL),(1878251433,34929378,1,2526343,0,1,1,'B',1,0.875,78,470227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 244}, \"maximum_statistics\": {\"great\": 308}}',22.5406,182112252,120669,NULL,'2023-12-24 14:05:59',1703426759,NULL),(1878074822,34931439,1,179356,0,1,1,'D',1,0.653938,35,86241,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 80, \"great\": 209}, \"maximum_statistics\": {\"great\": 419}}',NULL,181902615,100520,NULL,'2023-12-08 17:01:08',1702054868,NULL),(1878174547,34931439,1,3981518,1,1,1,'D',1,0.255474,7,4031,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 450, \"great\": 115}, \"maximum_statistics\": {\"great\": 685}}',5.76189,181902654,60330,NULL,'2023-12-08 17:04:30',1702055070,NULL),(1878148298,34931439,1,3955107,1,1,1,'D',1,0.664706,21,217090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 39}, \"maximum_statistics\": {\"great\": 85}}',8.18867,181890345,33230,NULL,'2023-12-07 18:06:26',1701972386,NULL),(1878187320,34933118,1,2180004,0,1,1,'A',1,0.945783,86,645958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 151}, \"maximum_statistics\": {\"great\": 166}}',40.2929,181902335,81485,NULL,'2023-12-08 16:35:26',1702053326,NULL),(2380861043,34933118,1,1946258,0,1,1,'A',1,0.98067,205,780806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 374}, \"maximum_statistics\": {\"great\": 388}}',45.0775,182870716,332823,NULL,'2024-02-20 23:14:29',1708470869,NULL),(1878146596,34933118,1,2014323,0,1,1,'S',1,0.995434,219,893079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 217}, \"maximum_statistics\": {\"great\": 219}}',47.738,181917066,206121,NULL,'2023-12-09 16:41:46',1702140106,NULL),(1878144464,34933558,1,2014323,0,1,1,'B',1,0.856164,121,474275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 166}, \"maximum_statistics\": {\"great\": 219}}',20.5451,181894423,106104,NULL,'2023-12-08 02:12:02',1702001522,NULL),(3712940996,34935189,1,4477274,1,1,1,'D',1,0.537162,23,78678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 88, \"great\": 110}, \"maximum_statistics\": {\"great\": 296}}',9.6918,185861816,55826,NULL,'2024-10-20 09:54:10',1729418050,NULL),(3712749522,34935189,1,4646816,1,1,1,'C',1,0.751908,37,319977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 80}, \"maximum_statistics\": {\"great\": 131}}',12.7607,185861329,76549,NULL,'2024-10-20 09:04:59',1729415099,NULL),(3712886830,34935189,1,4694886,1,1,1,'C',1,0.779762,55,315030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 109}, \"maximum_statistics\": {\"great\": 168}}',14.5426,185861676,49492,NULL,'2024-10-20 09:40:38',1729417238,NULL),(3686938826,34935189,1,4609433,1,1,1,'B',1,0.827434,38,405167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 80}, \"maximum_statistics\": {\"great\": 113}}',15.771,185794763,36654,NULL,'2024-10-15 16:43:01',1729010581,NULL),(3736024202,34935189,1,4694886,1,1,1,'B',1,0.800595,30,332874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 117}, \"maximum_statistics\": {\"great\": 168}}',16.3035,185920873,45928,NULL,'2024-10-24 17:05:43',1729789543,NULL),(3724871417,34935189,1,4597246,1,1,1,'B',1,0.825397,61,402647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 141}, \"maximum_statistics\": {\"great\": 189}}',20.4472,185892748,75490,NULL,'2024-10-22 15:12:45',1729609965,NULL),(3736054225,34935189,1,4609433,1,1,1,'A',1,0.924779,102,719894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 98}, \"maximum_statistics\": {\"great\": 113}}',24.9052,185920922,65938,NULL,'2024-10-24 17:11:37',1729789897,NULL),(1878422952,34936843,1,3103907,0,1,1,'B',1,0.820565,39,377462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 173}, \"maximum_statistics\": {\"great\": 248}}',17.4264,182303691,78596,NULL,'2024-01-07 17:39:25',1704649165,NULL),(1878142083,34938365,1,2012563,0,1,1,'A',1,0.927419,62,685933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 53}, \"maximum_statistics\": {\"great\": 62}}',23.3064,181937170,31620,NULL,'2023-12-11 04:28:04',1702268884,NULL),(3106308351,34938798,1,3897327,0,1,1,'C',1,0.753968,37,342742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 40}, \"maximum_statistics\": {\"great\": 63}}',11.4225,184533785,32470,NULL,'2024-07-04 18:14:03',1720116843,NULL),(2282376532,34938798,1,3479382,0,1,1,'C',1,0.777778,90,345450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 20, \"great\": 165}, \"maximum_statistics\": {\"great\": 261}}',12.6649,182647467,102563,NULL,'2024-02-03 12:11:54',1706962314,NULL),(3099973167,34938798,1,757973,0,1,1,'C',1,0.784153,40,327601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 118, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 183}}',14.1399,184520387,70757,NULL,'2024-07-03 14:07:26',1720015646,NULL),(2294854472,34938798,1,4355055,1,1,1,'C',1,0.739623,49,260798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 66, \"great\": 320, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 530}}',18.0269,182677601,149639,NULL,'2024-02-05 17:24:00',1707153840,NULL),(2294833087,34938798,1,1807822,0,1,1,'B',1,0.882353,36,525756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 55, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 68}}',19.9683,182677560,25762,NULL,'2024-02-05 17:19:31',1707153571,NULL),(1878160676,34938897,1,1491486,0,1,1,'D',1,0.642857,26,160691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 50}, \"maximum_statistics\": {\"great\": 112}}',9.83737,182036435,23936,NULL,'2023-12-18 19:16:29',1702926989,NULL),(2663416878,34939660,1,2014323,0,1,1,'D',1,0.671233,49,201597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 46, \"great\": 121}, \"maximum_statistics\": {\"great\": 219}}',11.5427,183518735,69209,NULL,'2024-04-13 02:57:04',1712977024,NULL),(2279225217,34943177,1,2020488,0,1,1,'A',1,0.935185,108,725843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 94, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 108}}',28.8424,182640027,69190,NULL,'2024-02-02 21:35:01',1706909701,NULL),(2294230274,34943177,1,1946258,0,1,1,'A',1,0.938144,77,622581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 17, \"great\": 357, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 388}}',34.8164,182676339,223223,NULL,'2024-02-05 15:10:15',1707145815,NULL),(2294322241,34943177,1,1774604,0,1,1,'A',1,0.964183,142,717363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 333, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 349}}',39.3805,182676540,207746,NULL,'2024-02-05 15:30:30',1707147030,NULL),(2306343755,34945016,1,2162146,0,1,1,'D',1,0.494302,17,59603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 110, \"great\": 106}, \"maximum_statistics\": {\"great\": 351}}',8.93805,182702872,65904,NULL,'2024-02-07 19:49:13',1707335353,NULL),(2311386214,34945016,1,1989768,0,1,1,'D',1,0.563869,38,134334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 67, \"great\": 102}, \"maximum_statistics\": {\"great\": 274}}',9.19678,182713879,82578,NULL,'2024-02-08 18:28:23',1707416903,NULL),(2294569740,34945016,1,3207,0,1,1,'B',1,0.806035,40,385488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 77}, \"maximum_statistics\": {\"great\": 116}}',17.8664,182677023,45778,NULL,'2024-02-05 16:23:45',1707150225,NULL),(1878270013,34945473,1,375522,0,1,1,'D',1,0.313043,17,69739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 68, \"great\": 25}, \"maximum_statistics\": {\"great\": 115}}',2.55261,182199397,55149,NULL,'2023-12-30 21:42:43',1703972563,NULL),(1878133103,34950213,1,1772048,0,1,1,'D',1,0.472403,16,27132,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 266, \"great\": 232}, \"maximum_statistics\": {\"great\": 616}}',9.8591,182021199,96052,NULL,'2023-12-17 15:07:11',1702825631,NULL),(1878161777,34950213,1,2020488,0,1,1,'B',1,0.861111,59,257642,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',20.387,182021218,43571,NULL,'2023-12-17 15:08:51',1702825731,NULL),(1878455281,34950885,1,193319,0,1,1,'B',1,0.894397,72,524839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 193}, \"maximum_statistics\": {\"great\": 232}}',30.2192,182377746,103736,NULL,'2024-01-13 18:25:33',1705170333,NULL),(2707669520,34951335,1,1205931,0,1,1,'D',1,0.59009,22,107805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 32, \"great\": 52}, \"maximum_statistics\": {\"great\": 111}}',12.0724,183625143,35246,NULL,'2024-04-21 11:35:35',1713699335,NULL),(1878217216,34951347,1,4215283,1,1,1,'B',1,0.841379,139,502644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 102}, \"maximum_statistics\": {\"great\": 145}}',19.7162,182164050,103779,NULL,'2023-12-28 11:38:31',1703763511,NULL),(1878144841,34951978,1,2579559,0,1,1,'C',1,0.790155,73,361668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 131}, \"maximum_statistics\": {\"great\": 193}}',15.5627,181930532,81402,NULL,'2023-12-10 15:36:36',1702222596,NULL),(1878363181,34954717,1,2162596,0,1,1,'C',1,0.742105,47,250849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 53}, \"maximum_statistics\": {\"great\": 95}}',9.43022,182325430,26998,NULL,'2024-01-09 14:30:19',1704810619,NULL),(2877809082,34956684,1,892534,0,1,1,'B',1,0.882023,40,610882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 74, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 89}}',18.0601,184021450,150366,NULL,'2024-05-23 14:59:39',1716476379,NULL),(2877869100,34956684,1,3878001,1,1,1,'C',1,0.782751,72,322414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 40, \"great\": 299, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 458}}',21.5474,184021615,170548,NULL,'2024-05-23 15:12:40',1716477160,NULL),(2878003935,34956684,1,2118445,1,1,1,'C',1,0.767241,192,366637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 34, \"great\": 282, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 464}}',33.5087,184022001,255434,NULL,'2024-05-23 15:41:37',1716478897,NULL),(2877981971,34956684,1,2118443,1,1,1,'C',1,0.720954,94,264296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 25, \"great\": 238, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 482}}',35.536,184021934,179180,NULL,'2024-05-23 15:36:57',1716478617,NULL),(2878014795,34956684,1,2118442,0,1,1,'B',1,0.882212,102,521636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 331, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 416}}',47.416,184022036,213912,NULL,'2024-05-23 15:43:55',1716479035,NULL),(2881354103,34956684,1,906953,0,1,1,'A',1,0.943636,275,755637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 244, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 275}}',47.5925,184029597,247014,NULL,'2024-05-24 08:47:11',1716540431,NULL),(2877958568,34956684,1,2118441,0,1,1,'A',1,0.968227,202,778727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 281, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 299}}',51.3545,184021859,237625,NULL,'2024-05-23 15:31:58',1716478318,NULL),(1962476164,34957718,1,3712883,1,1,1,'A',1,0.917178,109,602346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 140}, \"maximum_statistics\": {\"great\": 163}}',34.5374,182426426,97598,NULL,'2024-01-17 13:45:32',1705499132,NULL),(1878181859,34958817,1,4365628,1,1,1,'C',1,0.791946,44,344308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 101}, \"maximum_statistics\": {\"great\": 149, \"legacy_combo_increase\": 1}}',16.0179,181942685,53700,NULL,'2023-12-11 16:11:09',1702311069,NULL),(1878114955,34959009,1,3813119,0,1,1,'B',1,0.872727,41,492132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 84}, \"maximum_statistics\": {\"great\": 110}}',19.9248,181974936,42320,NULL,'2023-12-14 07:04:57',1702537497,NULL),(1878183743,34959878,1,1863204,0,1,1,'D',1,0.694444,19,193744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 58}, \"maximum_statistics\": {\"great\": 108}}',9.95255,181944886,41892,NULL,'2023-12-11 19:28:15',1702322895,NULL),(1878234658,34966331,1,1946258,0,1,1,'B',1,0.875,58,466832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 31, \"great\": 322}, \"maximum_statistics\": {\"great\": 388}}',25.5347,182100586,163784,NULL,'2023-12-23 17:47:13',1703353633,NULL),(1878109790,34968015,1,2868384,0,1,1,'D',1,0.407982,22,58189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 196, \"great\": 113}, \"maximum_statistics\": {\"great\": 451}}',5.35048,181971600,120570,NULL,'2023-12-13 22:51:53',1702507913,NULL),(1878093247,34968015,1,1649595,0,1,1,'D',1,0.53299,55,74734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 154, \"great\": 186}, \"maximum_statistics\": {\"great\": 485}}',7.16023,181971651,103559,NULL,'2023-12-13 22:56:47',1702508207,NULL),(1878228663,34969193,1,2460634,1,1,1,'D',1,0.265464,8,3576,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 247, \"great\": 65}, \"maximum_statistics\": {\"great\": 388}}',3.03496,182093502,32940,NULL,'2023-12-23 06:58:35',1703314715,NULL),(1878162496,34969193,1,2020488,0,1,1,'C',1,0.759259,39,312880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 64}, \"maximum_statistics\": {\"great\": 108}}',12.9249,182043514,36592,NULL,'2023-12-19 10:20:39',1702981239,NULL),(1878138860,34969193,1,2949881,0,1,1,'B',1,0.808429,103,390764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 179}, \"maximum_statistics\": {\"great\": 261}}',17.3108,182043756,118083,NULL,'2023-12-19 10:51:51',1702983111,NULL),(1878259948,34969193,1,3363597,1,1,1,'A',1,0.928571,56,696656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 70}}',22.1841,182055332,28392,NULL,'2023-12-20 07:49:10',1703058550,NULL),(1878114907,34970219,1,1715243,0,1,1,'B',1,0.876667,84,478651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 121}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',27.3259,182003363,77004,NULL,'2023-12-16 12:09:55',1702728595,NULL),(1878115123,34970219,1,1715244,0,1,1,'S',1,0.965517,87,697763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 81}, \"maximum_statistics\": {\"great\": 87}}',29.309,182003328,56597,NULL,'2023-12-16 12:07:29',1702728449,NULL),(1878114987,34970999,1,66109,0,1,1,'D',1,0.61399,18,212694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 53, \"great\": 97, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 193, \"legacy_combo_increase\": 4}}',10.8536,181969988,140521,NULL,'2023-12-13 20:01:12',1702497672,NULL),(1878175525,34970999,1,2045331,1,1,1,'D',1,0.626316,32,184971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 51, \"great\": 99, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 190}}',10.9233,181968845,91858,NULL,'2023-12-13 17:55:00',1702490100,NULL),(1878106700,34970999,1,3918348,1,1,1,'D',1,0.694805,47,295632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 44}, \"maximum_statistics\": {\"great\": 77}}',11.2654,181969786,89124,NULL,'2023-12-13 19:41:35',1702496495,NULL),(1878094439,34970999,1,739678,1,1,1,'D',1,0.634783,23,140211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 51, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',12.1864,181972294,61628,NULL,'2023-12-14 00:35:46',1702514146,NULL),(1878158156,34970999,1,2020488,0,1,1,'C',1,0.703704,30,227254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 51, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',12.8091,181968413,29653,NULL,'2023-12-13 17:11:10',1702487470,NULL),(1878094436,34970999,1,739671,1,1,1,'B',1,0.826316,51,473794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 70, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 95}}',16.2378,181968912,101744,NULL,'2023-12-13 18:02:56',1702490576,NULL),(1878163276,34970999,1,140257,0,1,1,'C',1,0.787879,22,330928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 93, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 132}}',16.7065,181969528,67332,NULL,'2023-12-13 19:10:57',1702494657,NULL),(1878102441,34970999,1,3252517,1,1,1,'C',1,0.739796,97,288490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 38, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392}}',17.2818,181980863,131318,NULL,'2023-12-14 18:10:56',1702577456,NULL),(1878108642,34970999,1,1946258,0,1,1,'B',1,0.859536,101,238294,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 294, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 388}}',22.4885,181972471,183049,NULL,'2023-12-14 01:03:21',1702515801,NULL),(1878169645,34970999,1,3043366,1,1,1,'B',1,0.875,191,574750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 271, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 356}}',23.3583,181992349,241377,NULL,'2023-12-15 16:36:55',1702658215,NULL),(1878144877,34970999,1,1774604,0,1,1,'A',1,0.946991,85,656744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 319, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 349}}',34.3092,181998370,180881,NULL,'2023-12-16 02:50:14',1702695014,NULL),(3708922739,34972120,1,4665094,1,1,1,'D',1,0.633479,51,162988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 71, \"great\": 193}, \"maximum_statistics\": {\"great\": 457}}',12.7105,185850713,161790,NULL,'2024-10-19 17:06:31',1729357591,NULL),(3708900953,34972120,1,4665094,1,1,1,'D',1,0.678337,59,203679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 74, \"great\": 237}, \"maximum_statistics\": {\"great\": 457}}',14.3283,185850646,173455,NULL,'2024-10-19 17:02:41',1729357361,NULL),(3039340204,34972120,1,2020488,0,1,1,'B',1,0.837963,87,492115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 77}, \"maximum_statistics\": {\"great\": 108}}',18.1547,184387263,54466,NULL,'2024-06-22 12:06:28',1719057988,NULL),(3039239390,34972120,1,4563097,1,1,1,'B',1,0.801802,50,332608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 28, \"great\": 229}, \"maximum_statistics\": {\"great\": 333}}',18.9361,184387016,122460,NULL,'2024-06-22 11:43:57',1719056637,NULL),(3039317996,34972120,1,1774604,0,1,1,'B',1,0.829513,88,401633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 21, \"great\": 251}, \"maximum_statistics\": {\"great\": 349}}',19.1688,184387211,131563,NULL,'2024-06-22 12:01:27',1719057687,NULL),(2989350512,34972120,1,1946258,0,1,1,'B',1,0.822165,69,374821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 33, \"great\": 283}, \"maximum_statistics\": {\"great\": 388}}',19.7941,184278759,151657,NULL,'2024-06-13 12:12:56',1718280776,NULL),(3039463860,34972120,1,1582611,0,1,1,'B',1,0.889744,131,526571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 311}, \"maximum_statistics\": {\"great\": 390}}',23.6271,184387557,245445,NULL,'2024-06-22 12:33:42',1719059622,NULL),(3709000181,34972120,1,1946258,0,1,1,'A',1,0.949742,175,664866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 354}, \"maximum_statistics\": {\"great\": 388}}',36.098,185850915,253564,NULL,'2024-10-19 17:20:04',1729358404,NULL),(1878151423,34974060,1,4107851,1,1,1,'D',1,0.566038,16,184775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 19}, \"maximum_statistics\": {\"great\": 53}}',4.18279,181980292,85668,NULL,'2023-12-14 17:08:55',1702573735,NULL),(1878414315,34975679,1,3431706,1,1,1,'D',1,0.415541,28,15251,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 130, \"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296}}',7.23445,182284156,41118,NULL,'2024-01-06 10:33:13',1704537193,NULL),(1878164568,34975679,1,3453278,1,1,1,'D',1,0.652985,38,177260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 62}, \"maximum_statistics\": {\"great\": 134}}',8.90462,182003407,34740,NULL,'2023-12-16 12:12:48',1702728768,NULL),(2256609316,34975679,1,3431707,0,1,1,'C',1,0.764706,70,143958,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 80}, \"maximum_statistics\": {\"great\": 136}}',12.1949,182586244,42170,NULL,'2024-01-29 13:13:49',1706534029,NULL),(1878158773,34975679,1,3431705,1,1,1,'C',1,0.728311,153,161364,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 15, \"great\": 115}, \"maximum_statistics\": {\"great\": 219}}',16.4389,182004118,86874,NULL,'2023-12-16 13:12:39',1702732359,NULL),(2263385389,34979056,1,1932534,1,1,1,'C',1,0.752101,44,279124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 24, \"great\": 144}, \"maximum_statistics\": {\"great\": 238}}',12.4439,182602902,71858,NULL,'2024-01-30 20:56:20',1706648180,NULL),(1878269560,34979441,1,2020488,0,1,1,'C',1,0.731481,38,277421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 67}, \"maximum_statistics\": {\"great\": 108}}',13.5263,182143649,35197,NULL,'2023-12-26 22:24:55',1703629495,NULL),(1878153084,34979509,1,2020487,0,1,1,'C',1,0.742857,42,264299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 26, \"great\": 128}, \"maximum_statistics\": {\"great\": 210}}',19.1642,181999116,60336,NULL,'2023-12-16 04:11:44',1702699904,NULL),(2250118448,34980128,1,2020488,0,1,1,'C',1,0.736111,34,284009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 64}, \"maximum_statistics\": {\"great\": 108}}',12.6811,182442696,35639,NULL,'2024-01-18 18:53:43',1705604023,NULL),(1878112199,34981716,1,2868386,1,1,1,'D',1,0.683931,63,191278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 124, \"great\": 401, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 753}}',17.0854,182017767,217276,NULL,'2023-12-17 10:26:27',1702808787,NULL),(1878110255,34981716,1,2868384,0,1,1,'C',1,0.763858,57,330008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 52, \"great\": 290, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 451}}',17.2919,181986681,228066,NULL,'2023-12-15 06:14:37',1702620877,NULL),(1878076835,34981716,1,1600401,1,1,1,'C',1,0.723562,62,249887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 93, \"great\": 334, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 539}}',23.0096,182017088,191885,NULL,'2023-12-17 09:11:18',1702804278,NULL),(1878092299,34981716,1,1649594,0,1,1,'C',1,0.772988,59,287135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 68, \"great\": 448, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 696}}',25.2255,181986762,203900,NULL,'2023-12-15 06:28:45',1702621725,NULL),(1878146949,34981716,1,1448650,0,1,1,'C',1,0.773148,73,300637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 75, \"great\": 429, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 648}}',27.0347,182017163,241456,NULL,'2023-12-17 09:21:23',1702804883,NULL),(1878111123,34981716,1,1946258,0,1,1,'A',1,0.917526,193,624066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 329, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 388}}',29.8975,182002764,299710,NULL,'2023-12-16 11:26:06',1702725966,NULL),(1878134092,34981716,1,1421864,0,1,1,'A',1,0.909091,57,612159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 216, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 253}}',30.7719,182017137,256744,NULL,'2023-12-17 09:17:33',1702804653,NULL),(1878180668,34981716,1,1543229,0,1,1,'B',1,0.822851,70,424773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 41, \"great\": 349, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 477}}',31.5333,182016981,297339,NULL,'2023-12-17 08:58:35',1702803515,NULL),(1878072156,34981716,1,1864178,1,1,1,'B',1,0.84555,77,429989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 33, \"great\": 297, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 382}}',32.6985,182002872,152208,NULL,'2023-12-16 11:33:46',1702726426,NULL),(1878132777,34981716,1,1772048,0,1,1,'B',1,0.857955,231,521766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 24, \"great\": 465, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 616}}',34.9165,182003104,394704,NULL,'2023-12-16 11:50:26',1702727426,NULL),(1878150941,34981716,1,119953,0,1,1,'A',1,0.919643,236,715335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 331, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 392}}',39.2048,182017065,312169,NULL,'2023-12-17 09:08:01',1702804081,NULL),(1878503492,34981716,1,1772049,0,1,1,'A',1,0.952242,574,855588,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 943, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1026}}',293.828,182413136,1002150,NULL,'2024-01-16 12:05:39',1705406739,NULL),(1878167961,34983521,1,487707,0,1,1,'C',1,0.712644,56,276698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 45}, \"maximum_statistics\": {\"great\": 87}}',8.44274,182003005,26341,NULL,'2023-12-16 11:43:46',1702727026,NULL),(1878182751,34983521,1,556948,0,1,1,'D',1,0.624413,32,137378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 54, \"great\": 107}, \"maximum_statistics\": {\"great\": 213}}',13.3185,182003030,45658,NULL,'2023-12-16 11:45:22',1702727122,NULL),(2337126279,34983521,1,1292933,0,1,1,'C',1,0.785714,34,311459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 30, \"great\": 146}, \"maximum_statistics\": {\"great\": 203}}',21.8651,182770846,58802,NULL,'2024-02-13 05:10:58',1707801058,NULL),(2325101555,34986903,1,2554316,1,1,1,'D',1,0.656958,26,189620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 57, \"great\": 154}, \"maximum_statistics\": {\"great\": 309}}',13.1315,182742727,100792,NULL,'2024-02-11 00:37:03',1707611823,NULL),(2325083101,34986903,1,3471612,0,1,1,'B',1,0.809129,122,393039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 18, \"great\": 316}, \"maximum_statistics\": {\"great\": 482}}',23.6353,182742684,214816,NULL,'2024-02-11 00:32:03',1707611523,NULL),(1878182112,34988234,1,4162701,1,1,1,'C',1,0.731544,43,264835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 88}, \"maximum_statistics\": {\"great\": 149}}',13.8978,181999488,44292,NULL,'2023-12-16 04:56:37',1702702597,NULL),(1878150704,34990761,1,4353301,1,1,1,'B',1,0.821267,41,378935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 24, \"great\": 166}, \"maximum_statistics\": {\"great\": 221}}',25.2707,182004632,74336,NULL,'2023-12-16 13:46:20',1702734380,NULL),(3087596899,34993333,1,4437057,1,1,1,'D',1,0.65,40,233512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 34}, \"maximum_statistics\": {\"great\": 80}}',8.13383,184492265,123196,NULL,'2024-07-01 05:42:00',1719812520,NULL),(1878160398,34994655,1,1491486,0,1,1,'D',1,0.669643,19,175327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 55}, \"maximum_statistics\": {\"great\": 112}}',10.1222,182011909,23524,NULL,'2023-12-16 23:44:03',1702770243,NULL),(1878184964,34995409,1,2169170,0,1,1,'D',1,0.63,25,68223,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 19, \"great\": 58}, \"maximum_statistics\": {\"great\": 150}}',8.70715,182012935,31003,NULL,'2023-12-17 01:42:44',1702777364,NULL),(1878182596,34995605,1,2162596,0,1,1,'C',1,0.736842,31,272604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 57}, \"maximum_statistics\": {\"great\": 95}}',10.1322,182013462,33640,NULL,'2023-12-17 02:37:34',1702780654,NULL),(1878087250,34995605,1,3210096,0,1,1,'B',1,0.858209,38,471142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 67}}',13.8705,182041584,22329,NULL,'2023-12-19 05:45:36',1702964736,NULL),(1878220272,34996946,1,2169170,0,1,1,'C',1,0.796667,45,336552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 100}, \"maximum_statistics\": {\"great\": 150}}',13.4565,182054520,46929,NULL,'2023-12-20 05:47:35',1703051255,NULL),(1878147318,34997621,1,1774604,0,1,1,'B',1,0.818052,37,363825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 39, \"great\": 261}, \"maximum_statistics\": {\"great\": 349}}',19.7247,182023611,106702,NULL,'2023-12-17 18:13:15',1702836795,NULL),(1878177539,34997621,1,3983738,1,1,1,'B',1,0.899749,88,521841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 342}, \"maximum_statistics\": {\"great\": 399}}',30.7699,182032887,165942,NULL,'2023-12-18 13:43:02',1702906982,NULL),(1878185248,34999225,1,2169170,0,1,1,'C',1,0.706667,72,243219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 75}, \"maximum_statistics\": {\"great\": 150}}',9.92102,182021259,48078,NULL,'2023-12-17 15:11:51',1702825911,NULL),(2561939571,35001520,1,2845845,0,1,1,'C',1,0.719355,41,261715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 89, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 155}}',10.0263,183280731,69395,NULL,'2024-03-24 19:37:57',1711309077,NULL),(2555900086,35001520,1,3735518,1,1,1,'D',1,0.583056,41,110263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 77, \"great\": 127, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 301}}',10.5053,183266920,63662,NULL,'2024-03-23 19:44:58',1711223098,NULL),(2561948793,35001520,1,3698667,1,1,1,'C',1,0.723684,27,224755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 25, \"great\": 93, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 152}}',12.5667,183280752,69793,NULL,'2024-03-24 19:39:48',1711309188,NULL),(3430236271,35002275,1,159226,1,1,1,'C',1,0.71281,37,304670,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 40, \"great\": 143, \"ignore_hit\": 69, \"ignore_miss\": 185, \"large_bonus\": 12, \"small_bonus\": 499}, \"maximum_statistics\": {\"great\": 242, \"ignore_hit\": 74, \"large_bonus\": 25, \"small_bonus\": 666}, \"total_score_without_mods\": 304670}',17.0019,NULL,0,'2024-08-30 17:26:23','2024-08-30 17:29:36',1725038976,7676),(3430512853,35002275,1,159226,1,1,1,'C',1,0.778926,40,398623,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 28, \"great\": 163, \"ignore_hit\": 73, \"ignore_miss\": 203, \"large_bonus\": 19, \"small_bonus\": 470}, \"maximum_statistics\": {\"great\": 242, \"ignore_hit\": 74, \"large_bonus\": 25, \"small_bonus\": 666}, \"total_score_without_mods\": 398623}',21.4194,NULL,0,'2024-08-30 18:19:33','2024-08-30 18:22:47',1725042167,7676),(3430218054,35002275,1,160276,1,1,1,'B',1,0.845588,84,527205,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 36, \"great\": 271, \"ignore_hit\": 42, \"ignore_miss\": 40, \"large_bonus\": 32, \"small_bonus\": 102}, \"maximum_statistics\": {\"great\": 340, \"ignore_hit\": 42, \"large_bonus\": 49, \"small_bonus\": 125}, \"total_score_without_mods\": 527205}',23.52,NULL,0,'2024-08-30 17:22:53','2024-08-30 17:26:05',1725038765,7676),(3430529800,35002275,1,159226,1,1,1,'B',1,0.840909,60,525513,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 184, \"ignore_hit\": 74, \"ignore_miss\": 194, \"large_bonus\": 18, \"small_bonus\": 479}, \"maximum_statistics\": {\"great\": 242, \"ignore_hit\": 74, \"large_bonus\": 25, \"small_bonus\": 666}, \"total_score_without_mods\": 525513}',27.5995,NULL,0,'2024-08-30 18:22:52','2024-08-30 18:26:05',1725042365,7676),(1878185679,35004260,1,2169170,0,1,1,'C',1,0.78,38,304430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 97}, \"maximum_statistics\": {\"great\": 150}}',12.7323,182031181,43241,NULL,'2023-12-18 10:31:34',1702895494,NULL),(2286917406,35005339,1,2169170,0,1,1,'C',1,0.74,44,264787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 89}, \"maximum_statistics\": {\"great\": 150}}',11.0351,182658454,44769,NULL,'2024-02-04 05:31:22',1707024682,NULL),(3621828049,35006277,1,2003950,0,1,1,'C',1,0.722222,28,113814,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 34, \"great\": 134}, \"maximum_statistics\": {\"great\": 225}}',15.673,185643219,57134,NULL,'2024-10-03 18:04:06',1727978646,NULL),(3621811817,35006277,1,46804,0,1,1,'D',1,0.661638,30,99510,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 55, \"great\": 130}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',16.6776,185643192,65046,NULL,'2024-10-03 18:00:50',1727978450,NULL),(1878227932,35007220,1,2169170,0,1,1,'C',1,0.763333,43,284235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 90}, \"maximum_statistics\": {\"great\": 150}}',11.3676,182090392,42971,NULL,'2023-12-23 00:51:40',1703292700,NULL),(1878270441,35007220,1,1774604,0,1,1,'B',1,0.816619,89,382506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 27, \"great\": 248}, \"maximum_statistics\": {\"great\": 349}}',18.455,182090487,131362,NULL,'2023-12-23 01:02:34',1703293354,NULL),(1878233981,35007220,1,1946258,0,1,1,'B',1,0.81701,56,363917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 33, \"great\": 279}, \"maximum_statistics\": {\"great\": 388}}',19.3071,182090557,145778,NULL,'2023-12-23 01:11:43',1703293903,NULL),(1878226933,35008280,1,2169170,0,1,1,'B',1,0.833333,65,416210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 113}, \"maximum_statistics\": {\"great\": 150}}',16.5513,182086235,56435,NULL,'2023-12-22 17:35:49',1703266549,NULL),(1878186673,35011229,1,2169170,0,1,1,'A',1,0.943333,59,626161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 139}, \"maximum_statistics\": {\"great\": 150}}',27.4429,182046108,62022,NULL,'2023-12-19 14:27:46',1702996066,NULL),(2363735598,35012004,1,72402,1,1,1,'D',1,0.414773,16,24896,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 510, \"miss\": 878, \"great\": 548, \"ignore_hit\": 138, \"ignore_miss\": 300, \"large_bonus\": 5, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 1936, \"ignore_hit\": 306, \"large_bonus\": 87, \"small_bonus\": 78}}',8.8848,NULL,0,'2024-02-17 20:54:39','2024-02-17 21:02:03',1708203723,7415),(2741312267,35012596,1,2169170,0,1,1,'C',1,0.723333,36,230235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 86}, \"maximum_statistics\": {\"great\": 150}}',10.4471,183708816,38988,NULL,'2024-04-28 00:04:13',1714262653,NULL),(1878259716,35013866,1,318444,0,1,1,'B',1,0.808153,93,370285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 25, \"great\": 282}, \"maximum_statistics\": {\"great\": 417}}',22.6501,182138519,161101,NULL,'2023-12-26 14:40:08',1703601608,NULL),(1878187045,35014091,1,2169372,0,1,1,'C',1,0.753333,98,300754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 17, \"great\": 169}, \"maximum_statistics\": {\"great\": 300}}',18.3313,182051666,113082,NULL,'2023-12-19 23:15:13',1703027713,NULL),(1878284511,35014647,1,3424974,0,1,1,'C',1,0.777778,54,451263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 30}, \"maximum_statistics\": {\"great\": 54}}',13.8743,182060966,23276,NULL,'2023-12-20 17:46:29',1703094389,NULL),(1878306202,35014889,1,2687312,0,1,1,'B',1,0.842045,92,439554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 39, \"great\": 340}, \"maximum_statistics\": {\"great\": 440}}',26.3715,182120845,173154,NULL,'2023-12-25 06:37:43',1703486263,NULL),(2458696471,35017126,1,3783210,1,1,1,'B',1,0.835079,116,540789,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 141, \"ignore_hit\": 26, \"ignore_miss\": 87, \"small_bonus\": 196}, \"maximum_statistics\": {\"great\": 191, \"ignore_hit\": 26, \"large_bonus\": 11, \"small_bonus\": 272}}',22.6492,NULL,0,'2024-03-06 06:51:18','2024-03-06 06:53:30',1709708010,7462),(2458704255,35017126,1,3783210,1,1,1,'A',1,0.900524,137,708540,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 155, \"ignore_hit\": 26, \"ignore_miss\": 68, \"small_bonus\": 215}, \"maximum_statistics\": {\"great\": 191, \"ignore_hit\": 26, \"large_bonus\": 11, \"small_bonus\": 272}}',32.1329,NULL,0,'2024-03-06 06:54:39','2024-03-06 06:56:49',1709708209,7462),(1878306656,35018844,1,2687314,0,1,1,'D',1,0.429054,22,25276,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 138, \"great\": 96}, \"maximum_statistics\": {\"great\": 296}}',5.19569,182131054,46252,NULL,'2023-12-25 23:45:41',1703547941,NULL),(1878232221,35019558,1,2169372,0,1,1,'C',1,0.776667,51,310794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 41, \"great\": 207}, \"maximum_statistics\": {\"great\": 300}}',21.1038,182088745,95474,NULL,'2023-12-22 21:32:26',1703280746,NULL),(1878228318,35019558,1,2169170,0,1,1,'A',1,0.906667,96,596644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 125}, \"maximum_statistics\": {\"great\": 150}}',21.2841,182099919,75552,NULL,'2023-12-23 16:48:57',1703350137,NULL),(1878233614,35019558,1,1946258,0,1,1,'B',1,0.886598,90,502878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 308}, \"maximum_statistics\": {\"great\": 388}}',25.4946,182087247,190674,NULL,'2023-12-22 19:12:11',1703272331,NULL),(3735972573,35019558,1,1946258,0,1,1,'B',1,0.887887,84,511792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 313}, \"maximum_statistics\": {\"great\": 388}}',25.7947,185920783,202159,NULL,'2024-10-24 16:55:42',1729788942,NULL),(3735941069,35019558,1,1774604,0,1,1,'A',1,0.921203,190,632396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 303}, \"maximum_statistics\": {\"great\": 349}}',29.5433,185920725,215668,NULL,'2024-10-24 16:49:40',1729788580,NULL),(1878271747,35019558,1,1774604,0,1,1,'A',1,0.93553,91,640203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 309}, \"maximum_statistics\": {\"great\": 349}}',31.7757,182100024,190134,NULL,'2023-12-23 16:58:53',1703350733,NULL),(1878222842,35021956,1,2169170,0,1,1,'C',1,0.7,30,199382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 85}, \"maximum_statistics\": {\"great\": 150}}',10.2169,182068027,35870,NULL,'2023-12-21 08:42:50',1703148170,NULL),(1878224205,35024133,1,2169170,0,1,1,'D',1,0.66,30,161321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 66}, \"maximum_statistics\": {\"great\": 150}}',8.88486,182074218,33408,NULL,'2023-12-21 19:07:08',1703185628,NULL),(1878268782,35024375,1,1774604,0,1,1,'C',1,0.777937,73,313409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 38, \"great\": 232}, \"maximum_statistics\": {\"great\": 349}}',16.1723,182073272,111149,NULL,'2023-12-21 17:34:43',1703180083,NULL),(2620163716,35025700,1,4448390,1,1,1,'C',1,0.702041,65,296856,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 33, \"great\": 132, \"ignore_hit\": 4, \"ignore_miss\": 93, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 245, \"ignore_hit\": 47, \"large_bonus\": 9, \"small_bonus\": 44}}',12.4923,NULL,0,'2024-04-04 21:44:33','2024-04-04 21:47:11',1712267231,7478),(1878426631,35025976,1,4398719,1,1,1,'D',1,0.244863,5,2408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 194, \"great\": 45, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292}}',3.74756,182250592,22830,NULL,'2024-01-03 20:34:05',1704314045,NULL),(1878293404,35025976,1,1491486,0,1,1,'C',1,0.700893,47,228513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 57}, \"maximum_statistics\": {\"great\": 112}}',11.6334,182198037,28094,NULL,'2023-12-30 19:39:37',1703965177,NULL),(3051324644,35025976,1,3957365,1,1,1,'B',1,0.809278,37,379599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 68}, \"maximum_statistics\": {\"great\": 97}}',15.1592,184413986,33530,NULL,'2024-06-24 14:50:28',1719240628,NULL),(1878303996,35025976,1,1504000,0,1,1,'B',1,0.81295,65,396632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 91}, \"maximum_statistics\": {\"great\": 139}}',15.3307,182157045,54098,NULL,'2023-12-27 21:39:30',1703713170,NULL),(3002567559,35025976,1,3686894,1,1,1,'B',1,0.857741,110,515474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 179}, \"maximum_statistics\": {\"great\": 239}}',21.4585,184308033,153556,NULL,'2024-06-15 18:41:15',1718476875,NULL),(2981082318,35025976,1,4452230,1,1,1,'B',1,0.828657,87,399963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 28, \"great\": 356}, \"maximum_statistics\": {\"great\": 499}}',21.55,184260633,198452,NULL,'2024-06-11 20:18:21',1718137101,NULL),(1878212779,35026852,1,4044250,1,1,1,'A',1,0.900763,38,538354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 111}, \"maximum_statistics\": {\"great\": 131}}',21.0009,182110566,47876,NULL,'2023-12-24 11:39:17',1703417957,NULL),(2254440538,35026852,1,4044249,1,1,1,'B',1,0.842342,68,425777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 171}, \"maximum_statistics\": {\"great\": 222}}',23.9154,182525453,81130,NULL,'2024-01-25 03:02:03',1706151723,NULL),(1878294386,35032061,1,3872303,1,1,1,'C',1,0.725191,47,116401,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 71}, \"maximum_statistics\": {\"great\": 131}}',10.25,182092462,35280,NULL,'2023-12-23 05:03:16',1703307796,NULL),(1878492475,35036628,1,2559021,1,1,1,'D',1,0.66879,35,99533,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 10, \"great\": 63, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 157}}',11.5404,182400736,37853,NULL,'2024-01-15 11:46:40',1705319200,NULL),(2192760831,35036628,1,4256442,1,1,1,'C',1,0.765537,67,319730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 101, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 177}}',13.9305,182435226,74652,NULL,'2024-01-18 06:06:08',1705557968,NULL),(1878500780,35036628,1,3515611,1,1,1,'C',1,0.736842,57,158032,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 75, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 152}}',14.5482,182410123,57196,NULL,'2024-01-16 05:03:24',1705381404,NULL),(1878492406,35036628,1,3894896,1,1,1,'C',1,0.790566,108,190323,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 8, \"great\": 162, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 265}}',16.2431,182400645,97190,NULL,'2024-01-15 11:37:23',1705318643,NULL),(1878492426,35036628,1,4256442,1,1,1,'B',1,0.824859,67,206046,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 123, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 177}}',16.782,182400708,68620,NULL,'2024-01-15 11:44:15',1705319055,NULL),(1878511929,35036628,1,4242810,1,1,1,'B',1,0.852941,146,507828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 6, \"great\": 222, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 306}}',21.5328,182422422,198652,NULL,'2024-01-17 05:03:25',1705467805,NULL),(1878500882,35036628,1,4242810,1,1,1,'B',1,0.851307,72,223069,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 234, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 306}}',22.0538,182410235,113560,NULL,'2024-01-16 05:19:53',1705382393,NULL),(1878241462,35038895,1,4335557,1,1,1,'C',1,0.761765,44,303907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 104}, \"maximum_statistics\": {\"great\": 170}}',14.1386,182151764,54248,NULL,'2023-12-27 14:19:44',1703686784,NULL),(2978113590,35040577,1,3544714,0,1,1,'C',1,0.738532,45,261313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 19, \"great\": 123}, \"maximum_statistics\": {\"great\": 218}}',12.5442,184253748,58900,NULL,'2024-06-11 09:09:11',1718096951,NULL),(1878228432,35041549,1,1656878,0,1,1,'D',1,0.292208,5,41828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 88, \"great\": 24}, \"maximum_statistics\": {\"great\": 154}}',2.89146,182105199,41550,NULL,'2023-12-24 01:16:33',1703380593,NULL),(2544974709,35042081,1,3023186,0,1,1,'D',1,0.667939,19,180323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',9.46711,183241975,29406,NULL,'2024-03-21 22:30:06',1711060206,NULL),(1878204290,35043285,1,1863254,0,1,1,'B',1,0.800595,43,323310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 109}, \"maximum_statistics\": {\"great\": 168}}',14.4019,182108959,95470,NULL,'2023-12-24 08:35:55',1703406955,NULL),(3509995389,35043456,1,2562573,1,1,1,'C',1,0.755754,58,368063,'{\"mods\": [], \"statistics\": {\"ok\": 137, \"miss\": 27, \"great\": 227, \"ignore_hit\": 17, \"ignore_miss\": 41, \"large_bonus\": 1, \"small_bonus\": 61}, \"maximum_statistics\": {\"great\": 391, \"ignore_hit\": 17, \"large_bonus\": 39, \"small_bonus\": 64}, \"total_score_without_mods\": 368063}',22.4066,NULL,0,'2024-09-13 15:07:46','2024-09-13 15:09:47',1726240187,7705),(2270401992,35043456,1,4226664,0,1,1,'C',1,0.770299,53,375009,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 67, \"great\": 320, \"ignore_hit\": 12, \"ignore_miss\": 60, \"large_bonus\": 2, \"small_bonus\": 123}, \"maximum_statistics\": {\"great\": 468, \"ignore_hit\": 12, \"large_bonus\": 53, \"small_bonus\": 132}}',23.4235,NULL,0,'2024-02-01 06:12:39','2024-02-01 06:15:51',1706768151,7400),(3521645588,35043456,1,101803,1,1,1,'B',1,0.884615,157,624222,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 20, \"great\": 420, \"ignore_hit\": 14, \"ignore_miss\": 38, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 520, \"ignore_hit\": 14, \"large_bonus\": 39}, \"total_score_without_mods\": 624222}',43.1748,NULL,0,'2024-09-15 10:32:44','2024-09-15 10:35:57',1726396557,7705),(1878480050,35044331,1,3850219,0,1,1,'C',1,0.738839,48,272457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 37, \"great\": 144}, \"maximum_statistics\": {\"great\": 224}}',15.5528,182386475,68422,NULL,'2024-01-14 10:06:49',1705226809,NULL),(1878219323,35045556,1,35977,0,1,1,'D',1,0.627095,59,144186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 102, \"great\": 193}, \"maximum_statistics\": {\"great\": 358, \"legacy_combo_increase\": 3}}',11.9741,182114643,127314,NULL,'2023-12-24 17:22:27',1703438547,NULL),(1878253756,35046179,1,3625307,1,1,1,'D',1,0.679487,30,231634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 39}, \"maximum_statistics\": {\"great\": 78}}',7.25515,182124943,24091,NULL,'2023-12-25 14:03:20',1703513000,NULL),(2324203989,35046408,1,2073553,0,1,1,'A',1,0.946154,194,736403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 234}, \"maximum_statistics\": {\"great\": 260}}',38.1159,182740877,196198,NULL,'2024-02-10 21:10:26',1707599426,NULL),(1878205882,35048540,1,2124068,0,1,1,'C',1,0.763636,28,355372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 73}, \"maximum_statistics\": {\"great\": 110}}',12.5706,182185416,93015,NULL,'2023-12-29 22:20:13',1703888413,NULL),(1878208113,35048540,1,1582613,0,1,1,'D',1,0.693333,55,192630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 74, \"great\": 306}, \"maximum_statistics\": {\"great\": 600}}',14.2092,182173077,167703,NULL,'2023-12-29 01:16:26',1703812586,NULL),(1878257536,35049680,1,4103585,0,1,1,'C',1,0.765873,27,275611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 22, \"great\": 89}, \"maximum_statistics\": {\"great\": 126}}',14.9917,182121525,32398,NULL,'2023-12-25 08:14:14',1703492054,NULL),(2369399750,35058207,1,3690309,1,1,1,'C',1,0.791946,96,396944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 95}, \"maximum_statistics\": {\"great\": 149}}',15.0493,182844260,84808,NULL,'2024-02-18 19:21:52',1708284112,NULL),(3407725378,35058207,1,2879863,0,1,1,'B',1,0.843478,115,583692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 79}, \"maximum_statistics\": {\"great\": 115}}',16.1983,185189385,82073,NULL,'2024-08-26 18:42:17',1724697737,NULL),(3407665982,35058207,1,3412709,1,1,1,'B',1,0.81282,87,410000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 125}, \"maximum_statistics\": {\"great\": 195}}',17.001,185189292,94022,NULL,'2024-08-26 18:29:59',1724696999,NULL),(3413729465,35058207,1,1732708,1,1,1,'B',1,0.87931,69,726813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 87}}',17.03,185202051,180360,NULL,'2024-08-27 20:06:01',1724789161,NULL),(1878238057,35059411,1,2180004,0,1,1,'D',1,0.683735,37,186496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 27, \"great\": 88}, \"maximum_statistics\": {\"great\": 166}}',12.4712,182140045,40759,NULL,'2023-12-26 16:43:26',1703609006,NULL),(1878239768,35059411,1,1292933,0,1,1,'C',1,0.783251,60,318836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 135}, \"maximum_statistics\": {\"great\": 203}}',19.9484,182140187,65066,NULL,'2023-12-26 16:55:03',1703609703,NULL),(1878206498,35059411,1,3198647,0,1,1,'B',1,0.861842,63,452043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 120}, \"maximum_statistics\": {\"great\": 152}}',20.3324,182141807,60536,NULL,'2023-12-26 19:17:03',1703618223,NULL),(1878273411,35059411,1,3848159,0,1,1,'B',1,0.853503,117,524603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 115}, \"maximum_statistics\": {\"great\": 157}}',21.6159,182183326,97112,NULL,'2023-12-29 19:00:13',1703876413,NULL),(1878301221,35059411,1,2073553,0,1,1,'B',1,0.867308,101,495006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 198}, \"maximum_statistics\": {\"great\": 260}}',24.9662,182183310,124182,NULL,'2023-12-29 18:58:30',1703876310,NULL),(1878240086,35059411,1,1292934,0,1,1,'S',1,0.958333,108,794545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 99}, \"maximum_statistics\": {\"great\": 108}}',28.4225,182140160,67474,NULL,'2023-12-26 16:52:57',1703609577,NULL),(2255383233,35063049,1,3810305,0,1,1,'B',1,0.801724,50,353514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 17, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 290}}',16.9424,182544021,108130,NULL,'2024-01-26 14:49:57',1706280597,NULL),(1878286148,35063049,1,2051068,0,1,1,'B',1,0.834375,42,414168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 117}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',20.1227,182145882,68532,NULL,'2023-12-27 03:09:11',1703646551,NULL),(1878292855,35066582,1,487707,0,1,1,'B',1,0.890805,32,505898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 72}, \"maximum_statistics\": {\"great\": 87}}',18.0064,182155373,27658,NULL,'2023-12-27 19:08:10',1703704090,NULL),(1878294348,35068879,1,3103613,1,1,1,'D',1,0.444186,11,40612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 81, \"great\": 57}, \"maximum_statistics\": {\"great\": 215}}',7.16715,182157952,30482,NULL,'2023-12-27 23:12:06',1703718726,NULL),(3063716091,35069097,1,614217,0,1,1,'D',1,0.617977,21,134818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 47, \"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',11.6723,184440615,73652,NULL,'2024-06-26 19:58:31',1719431911,NULL),(1878238965,35069097,1,2180004,0,1,1,'B',1,0.807229,70,361038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 108}, \"maximum_statistics\": {\"great\": 166}}',19.3576,182160630,59682,NULL,'2023-12-28 04:19:17',1703737157,NULL),(2933985081,35069097,1,4290298,1,1,1,'C',1,0.740798,61,252037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 40, \"great\": 197}, \"maximum_statistics\": {\"great\": 326}}',21.3382,184151808,103227,NULL,'2024-06-03 00:23:24',1717374204,NULL),(2636349161,35069908,1,413078,0,1,1,'D',1,0.301587,3,100421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 40, \"great\": 15}, \"maximum_statistics\": {\"great\": 63}}',2.3107,183458382,65970,NULL,'2024-04-07 18:10:18',1712513418,NULL),(2636335004,35069908,1,29955,0,1,1,'D',1,0.657609,18,159227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 23, \"great\": 52}, \"maximum_statistics\": {\"great\": 92}}',10.6475,183458350,32130,NULL,'2024-04-07 18:07:28',1712513248,NULL),(2924969986,35071148,1,2009746,0,1,1,'B',1,0.843096,103,462680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 172}, \"maximum_statistics\": {\"great\": 239}}',21.1573,184130138,120368,NULL,'2024-06-01 12:03:28',1717243408,NULL),(1878269290,35072405,1,4262597,1,1,1,'C',1,0.762821,28,277880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 26, \"great\": 108}, \"maximum_statistics\": {\"great\": 156}}',16.0111,182164798,47116,NULL,'2023-12-28 12:48:22',1703767702,NULL),(1878274030,35074091,1,3015750,0,1,1,'C',1,0.75,35,287140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154}}',13.1843,182169507,58517,NULL,'2023-12-28 19:12:12',1703790732,NULL),(1878321606,35074091,1,4365628,1,1,1,'B',1,0.815436,33,375726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 111}, \"maximum_statistics\": {\"great\": 149, \"legacy_combo_increase\": 1}}',18.6615,182170041,53496,NULL,'2023-12-28 20:02:43',1703793763,NULL),(1878368985,35074644,1,2180001,1,1,1,'C',1,0.705455,107,240229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 34, \"great\": 147}, \"maximum_statistics\": {\"great\": 275}}',17.106,182355770,102552,NULL,'2024-01-12 04:37:24',1705034244,NULL),(1878331869,35074644,1,1837006,1,1,1,'C',1,0.745136,47,272028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 29, \"great\": 155}, \"maximum_statistics\": {\"great\": 257}}',18.5172,182355711,78830,NULL,'2024-01-12 04:27:40',1705033660,NULL),(1878461220,35074644,1,4343366,1,1,1,'C',1,0.792661,189,390082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 17, \"great\": 336}, \"maximum_statistics\": {\"great\": 545}}',28.3316,182379871,300596,NULL,'2024-01-13 21:26:24',1705181184,NULL),(1878437610,35074644,1,2040147,1,1,1,'B',1,0.82167,82,393077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 29, \"great\": 314}, \"maximum_statistics\": {\"great\": 443}}',30.0984,182355824,171706,NULL,'2024-01-12 04:44:56',1705034696,NULL),(1878426641,35075049,1,4398719,1,1,1,'D',1,0.27911,6,3640,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 176, \"great\": 47, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 292}}',4.00744,182250593,26280,NULL,'2024-01-03 20:34:05',1704314045,NULL),(1878282161,35077997,1,1774604,0,1,1,'C',1,0.733524,56,257861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 30, \"great\": 193, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',12.3692,182186492,106361,NULL,'2023-12-30 00:36:09',1703896569,NULL),(1878301446,35077997,1,2073553,0,1,1,'C',1,0.748077,69,282186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 32, \"great\": 161, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 260}}',15.5538,182188950,86574,NULL,'2023-12-30 05:39:57',1703914797,NULL),(2440263905,35077997,1,4398720,1,1,1,'B',1,0.822785,114,445470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 158}}',16.4723,183006233,87960,NULL,'2024-03-02 18:54:50',1709405690,NULL),(1878240720,35077997,1,2180004,0,1,1,'C',1,0.786145,57,335099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 108, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 166}}',18.0424,182189045,60552,NULL,'2023-12-30 05:50:31',1703915431,NULL),(2778079885,35083945,1,1695054,1,1,1,'C',1,0.762651,80,285363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 134, \"great\": 570, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 830}}',25.5338,183795802,328304,NULL,'2024-05-04 19:48:26',1714852106,NULL),(1878278275,35087072,1,3033106,1,1,1,'C',1,0.763682,37,287417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 37, \"great\": 143}, \"maximum_statistics\": {\"great\": 201}}',21.4084,182195687,57092,NULL,'2023-12-30 16:22:47',1703953367,NULL),(1878214158,35087072,1,4213903,1,1,1,'A',1,0.912698,58,644678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 63}}',23.0976,182195530,27850,NULL,'2023-12-30 16:09:51',1703952591,NULL),(1878297014,35087072,1,3116172,1,1,1,'A',1,0.940171,74,674103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 105}, \"maximum_statistics\": {\"great\": 117}}',29.7053,182195707,62174,NULL,'2023-12-30 16:24:09',1703953449,NULL),(1878277815,35087072,1,3029723,1,1,1,'B',1,0.890658,116,523420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 25, \"great\": 393, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 471}}',32.6457,182205603,235904,NULL,'2023-12-31 08:23:40',1704011020,NULL),(1878219798,35087072,1,2799277,0,1,1,'B',1,0.876823,71,473554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 48, \"great\": 513}, \"maximum_statistics\": {\"great\": 617}}',39.0827,182205646,247006,NULL,'2023-12-31 08:28:49',1704011329,NULL),(1878324944,35087072,1,4415618,1,1,1,'A',1,0.917431,173,611573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 475}, \"maximum_statistics\": {\"great\": 545}}',51.2742,182205738,302598,NULL,'2023-12-31 08:36:50',1704011810,NULL),(2369838450,35087721,1,1774604,0,1,1,'C',1,0.733524,44,253484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 50, \"great\": 213}, \"maximum_statistics\": {\"great\": 349}}',13.9789,182845087,101158,NULL,'2024-02-18 20:47:24',1708289244,NULL),(3620421792,35093029,1,487707,0,1,1,'A',1,0.913793,70,650813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 87}}',19.2692,185640008,38962,NULL,'2024-10-03 13:24:32',1727961872,NULL),(2256386314,35095510,1,46803,0,1,1,'B',1,0.81746,43,400943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 91, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',17.1719,182564491,46515,NULL,'2024-01-27 23:43:22',1706399002,NULL),(2565621859,35096505,1,2134711,1,1,1,'D',1,0.575758,22,148999,'{\"mods\": [], \"statistics\": {\"ok\": 102, \"miss\": 89, \"great\": 139, \"ignore_hit\": 20, \"ignore_miss\": 140, \"small_bonus\": 184}, \"maximum_statistics\": {\"great\": 330, \"ignore_hit\": 20, \"large_bonus\": 96, \"small_bonus\": 228}}',8.01542,NULL,0,'2024-03-25 14:23:55','2024-03-25 14:27:25',1711376845,7478),(2341307022,35099754,1,1915095,0,1,1,'D',1,0.592391,60,144004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 119, \"great\": 204}, \"maximum_statistics\": {\"great\": 460}}',9.87362,182780703,145016,NULL,'2024-02-13 22:34:57',1707863697,NULL),(2341360345,35099754,1,2134711,0,1,1,'D',1,0.651515,31,204433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 67, \"great\": 167}, \"maximum_statistics\": {\"great\": 330}}',10.3202,182780791,133032,NULL,'2024-02-13 22:49:40',1707864580,NULL),(2997247571,35099754,1,2051068,0,1,1,'C',1,0.7625,42,275258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 97}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',14.3875,184295672,46422,NULL,'2024-06-14 20:19:04',1718396344,NULL),(1878442299,35100020,1,1505876,0,1,1,'C',1,0.797619,30,369239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 87}, \"maximum_statistics\": {\"great\": 126}}',14.1292,182225375,62564,NULL,'2024-01-01 19:48:56',1704138536,NULL),(1878410683,35100316,1,1442771,0,1,1,'D',1,0.484375,11,80726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 31, \"great\": 28}, \"maximum_statistics\": {\"great\": 96}}',4.42675,182218232,40857,NULL,'2024-01-01 07:00:02',1704092402,NULL),(1878444317,35101656,1,2051068,0,1,1,'C',1,0.715625,28,215874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 26, \"great\": 95}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',13.4117,182230413,39890,NULL,'2024-01-02 07:24:40',1704180280,NULL),(1878403362,35101656,1,1774604,0,1,1,'B',1,0.863897,99,478409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 275}, \"maximum_statistics\": {\"great\": 349}}',22.6981,182232996,157837,NULL,'2024-01-02 12:42:14',1704199334,NULL),(1878443949,35101656,1,1833918,0,1,1,'B',1,0.853846,98,452701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 149}, \"maximum_statistics\": {\"great\": 195}}',22.7108,182296012,86492,NULL,'2024-01-07 05:15:32',1704604532,NULL),(1878424908,35102500,1,979324,1,1,1,'B',1,0.83871,38,478724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 46}, \"maximum_statistics\": {\"great\": 62}}',NULL,182223566,70728,NULL,'2024-01-01 16:38:51',1704127131,NULL),(1878424938,35102500,1,979324,1,1,1,'B',1,0.854839,32,626530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 62}}',NULL,182290239,82239,NULL,'2024-01-06 18:55:09',1704567309,NULL),(1878424934,35102500,1,979324,1,1,1,'S',1,0.983871,62,860522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 62}}',NULL,182290226,89220,NULL,'2024-01-06 18:54:13',1704567253,NULL),(1878424947,35102500,1,979324,1,1,1,'S',1,0.983871,62,865449,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 62}}',NULL,182291512,90655,NULL,'2024-01-06 20:59:38',1704574778,NULL),(1878424959,35102500,1,979324,1,1,1,'X',1,1,62,933816,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',NULL,182300809,98710,NULL,'2024-01-07 13:45:10',1704635110,NULL),(1878424967,35102500,1,979325,1,1,1,'C',1,0.782468,56,326918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 101}, \"maximum_statistics\": {\"great\": 154}}',NULL,182224237,79734,NULL,'2024-01-01 17:53:12',1704131592,NULL),(1878398371,35102500,1,1965539,0,1,1,'C',1,0.755952,43,423554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 54}, \"maximum_statistics\": {\"great\": 84}}',12.1975,182290138,88991,NULL,'2024-01-06 18:46:46',1704566806,NULL),(2689369591,35102500,1,3529563,0,1,1,'B',1,0.807339,34,392597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 18, \"great\": 85, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 109}}',16.642,183580473,54099,NULL,'2024-04-18 02:39:20',1713407960,NULL),(1878329287,35102500,1,614217,0,1,1,'C',1,0.724719,33,249605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 34, \"great\": 114}, \"maximum_statistics\": {\"great\": 178}}',16.9898,182224517,95280,NULL,'2024-01-01 18:21:11',1704133271,NULL),(1878329964,35102500,1,619959,1,1,1,'A',1,0.923913,24,690450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 46}}',17.8124,182263112,139803,NULL,'2024-01-04 20:20:13',1704399613,NULL),(1878329422,35102500,1,614217,0,1,1,'C',1,0.705056,59,275077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 35, \"great\": 108}, \"maximum_statistics\": {\"great\": 178}}',18.1224,182291591,113080,NULL,'2024-01-06 21:07:55',1704575275,NULL),(2939618151,35102500,1,848233,1,1,1,'A',1,0.971014,62,264670,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 69}}',18.612,184165249,268745,NULL,'2024-06-04 04:23:00',1717474980,NULL),(1878398103,35102500,1,848235,0,1,1,'C',1,0.767742,102,325405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 41, \"great\": 207}, \"maximum_statistics\": {\"great\": 310}}',18.7654,182224554,166833,NULL,'2024-01-01 18:24:56',1704133496,NULL),(1878435282,35102500,1,3147805,0,1,1,'B',1,0.857988,41,439541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 131}, \"maximum_statistics\": {\"great\": 169}}',19.2109,182224195,63907,NULL,'2024-01-01 17:48:25',1704131305,NULL),(1878329984,35102500,1,619959,1,1,1,'A',1,0.923913,41,751026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 41}, \"maximum_statistics\": {\"great\": 46}}',19.8773,182291466,151420,NULL,'2024-01-06 20:55:09',1704574509,NULL),(1878398424,35102500,1,1965541,0,1,1,'C',1,0.758621,62,266331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 28, \"great\": 163}, \"maximum_statistics\": {\"great\": 261}}',20.3266,182224426,81224,NULL,'2024-01-01 18:11:01',1704132661,NULL),(1878448495,35102500,1,3529562,1,1,1,'C',1,0.765574,41,303928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 29, \"great\": 191}, \"maximum_statistics\": {\"great\": 305}}',23.0429,182232991,109268,NULL,'2024-01-02 12:41:51',1704199311,NULL),(1878397653,35102500,1,848233,1,1,1,'A',1,0.949275,69,801983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 62}, \"maximum_statistics\": {\"great\": 69}}',23.2388,182258201,244640,NULL,'2024-01-04 12:13:32',1704370412,NULL),(1878435370,35102500,1,3147806,1,1,1,'B',1,0.830677,147,452736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 177}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 1}}',24.1711,182224271,169620,NULL,'2024-01-01 17:57:02',1704131822,NULL),(1878398331,35102500,1,1965539,0,1,1,'B',1,0.833333,81,590150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 59}, \"maximum_statistics\": {\"great\": 84}}',25.8811,182263198,101752,NULL,'2024-01-04 20:31:13',1704400273,NULL),(1878398312,35102500,1,1965539,1,1,1,'B',1,0.845238,84,632180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 58}, \"maximum_statistics\": {\"great\": 84}}',28.0831,182262842,109796,NULL,'2024-01-04 19:45:49',1704397549,NULL),(1878444412,35102500,1,2051068,0,1,1,'A',1,0.9,36,501461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 138}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',28.2062,182232941,56854,NULL,'2024-01-02 12:37:27',1704199047,NULL),(1878398473,35102500,1,1965541,0,1,1,'C',1,0.781609,116,361564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 28, \"great\": 175}, \"maximum_statistics\": {\"great\": 261}}',28.3073,182291537,123016,NULL,'2024-01-06 21:03:09',1704574989,NULL),(1878448258,35102500,1,3529561,1,1,1,'B',1,0.887755,113,561745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 157}, \"maximum_statistics\": {\"great\": 196}}',30.4291,182231270,131746,NULL,'2024-01-02 09:22:43',1704187363,NULL),(1878448442,35102500,1,3529563,1,1,1,'S',1,0.963303,109,815515,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 101}, \"maximum_statistics\": {\"great\": 109}}',31.0448,182249351,94407,NULL,'2024-01-03 18:28:55',1704306535,NULL),(1878426930,35102500,1,2022690,1,1,1,'B',1,0.859813,145,473919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 53, \"great\": 592}, \"maximum_statistics\": {\"great\": 749}}',32.7293,182232878,383765,NULL,'2024-01-02 12:30:46',1704198646,NULL),(1878398341,35102500,1,1965539,1,1,1,'S',1,0.994048,84,949965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 84}}',34.1483,182290118,134475,NULL,'2024-01-06 18:44:20',1704566660,NULL),(1878398383,35102500,1,1965539,1,1,1,'X',1,1,84,959708,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',36.9063,182300664,132050,NULL,'2024-01-07 13:32:31',1704634351,NULL),(1878398397,35102500,1,1965539,1,1,1,'X',1,1,84,969739,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',36.9063,182300696,136250,NULL,'2024-01-07 13:35:25',1704634525,NULL),(1878448409,35102500,1,3529563,1,1,1,'X',1,1,109,942826,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',43.8949,182300956,108067,NULL,'2024-01-07 13:57:34',1704635854,NULL),(1878418474,35102540,1,947149,1,1,1,'A',1,0.944268,208,697435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 282}, \"maximum_statistics\": {\"great\": 314}}',NULL,182223464,223537,NULL,'2024-01-01 16:27:00',1704126420,NULL),(1878390785,35102540,1,2550233,1,1,1,'C',1,0.740691,66,254111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 48, \"great\": 229}, \"maximum_statistics\": {\"great\": 376}}',20.5294,182224321,114342,NULL,'2024-01-01 18:02:42',1704132162,NULL),(1878325240,35102540,1,2753267,0,1,1,'C',1,0.721675,91,256672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 49, \"great\": 229}, \"maximum_statistics\": {\"great\": 406}}',22.0585,182223584,135930,NULL,'2024-01-01 16:39:56',1704127196,NULL),(1878380000,35102540,1,2522351,0,1,1,'C',1,0.779197,102,338157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 30, \"great\": 183}, \"maximum_statistics\": {\"great\": 274}}',22.0811,182224050,114083,NULL,'2024-01-01 17:32:02',1704130322,NULL),(1878367107,35102540,1,3834480,0,1,1,'C',1,0.773973,82,322718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 36, \"great\": 236}, \"maximum_statistics\": {\"great\": 365}}',24.3875,182223910,125261,NULL,'2024-01-01 17:15:46',1704129346,NULL),(1878348509,35102540,1,4095183,1,1,1,'C',1,0.748111,57,275018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 39, \"great\": 236}, \"maximum_statistics\": {\"great\": 397}}',25.6572,182223502,123220,NULL,'2024-01-01 16:30:49',1704126649,NULL),(1878330062,35102540,1,3203895,1,1,1,'B',1,0.866987,155,518274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 245}, \"maximum_statistics\": {\"great\": 312}}',27.0452,182223214,249730,NULL,'2024-01-01 16:00:04',1704124804,NULL),(1878408222,35102540,1,2304143,1,1,1,'B',1,0.810651,58,350884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 25, \"great\": 235}, \"maximum_statistics\": {\"great\": 338}}',27.2672,182223539,111840,NULL,'2024-01-01 16:35:36',1704126936,NULL),(1878390117,35102540,1,2981275,1,1,1,'B',1,0.816547,105,393137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 36, \"great\": 388}, \"maximum_statistics\": {\"great\": 556}}',32.6111,182223880,257196,NULL,'2024-01-01 17:12:32',1704129152,NULL),(1878331837,35102540,1,2772363,0,1,1,'B',1,0.835849,100,423724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 31, \"great\": 387}, \"maximum_statistics\": {\"great\": 530}}',33.5339,182223359,226059,NULL,'2024-01-01 16:18:08',1704125888,NULL),(1878398635,35102540,1,1966606,1,1,1,'B',1,0.840249,94,439101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 177}, \"maximum_statistics\": {\"great\": 241}}',35.1309,182224440,118124,NULL,'2024-01-01 18:13:30',1704132810,NULL),(1878420432,35102540,1,958297,1,1,1,'A',1,0.90636,93,586097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 241}, \"maximum_statistics\": {\"great\": 283}}',39.9763,182224170,143234,NULL,'2024-01-01 17:45:22',1704131122,NULL),(1878337627,35102540,1,186301,0,1,1,'A',1,0.91129,248,685157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 204}, \"maximum_statistics\": {\"great\": 248}}',41.1359,182223414,220752,NULL,'2024-01-01 16:22:27',1704126147,NULL),(1878377887,35102540,1,69406,0,1,1,'B',1,0.893204,109,545004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 255}, \"maximum_statistics\": {\"great\": 309}}',41.4363,182224134,167816,NULL,'2024-01-01 17:42:26',1704130946,NULL),(1878357539,35102540,1,1245460,0,1,1,'A',1,0.923077,234,738905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 198}, \"maximum_statistics\": {\"great\": 234}}',42.2475,182223940,205950,NULL,'2024-01-01 17:18:33',1704129513,NULL),(1878381496,35102540,1,1351425,1,1,1,'B',1,0.892202,315,581253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 14, \"great\": 527}, \"maximum_statistics\": {\"great\": 654}}',45.4726,182223996,540538,NULL,'2024-01-01 17:26:48',1704130008,NULL),(1878383967,35102540,1,2535969,0,1,1,'A',1,0.916244,377,663987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 6, \"great\": 498}, \"maximum_statistics\": {\"great\": 591}}',47.4839,182223769,417934,NULL,'2024-01-01 16:58:31',1704128311,NULL),(1878403860,35102540,1,3991809,1,1,1,'A',1,0.933148,359,742568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 311}, \"maximum_statistics\": {\"great\": 359}}',54.346,182223698,312628,NULL,'2024-01-01 16:51:32',1704127892,NULL),(1878338533,35102540,1,2090848,0,1,1,'A',1,0.943478,230,765181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 204}, \"maximum_statistics\": {\"great\": 230}}',54.8552,182223656,194578,NULL,'2024-01-01 16:47:16',1704127636,NULL),(1878432464,35102540,1,492077,0,1,1,'A',1,0.942029,216,737468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 247}, \"maximum_statistics\": {\"great\": 276}}',57.1268,182224239,195622,NULL,'2024-01-01 17:53:35',1704131615,NULL),(1878355203,35102540,1,222216,0,1,1,'A',1,0.928261,316,720439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 9, \"great\": 600}, \"maximum_statistics\": {\"great\": 690}}',63.9575,182224099,643202,NULL,'2024-01-01 17:37:40',1704130660,NULL),(2870647373,35105753,1,1774604,0,1,1,'B',1,0.839542,148,453796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 14, \"great\": 251, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',19.6741,184004294,175356,NULL,'2024-05-22 04:33:41',1716352421,NULL),(1878386644,35105797,1,302583,0,1,1,'D',1,0.326316,10,60032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 52, \"great\": 19}, \"maximum_statistics\": {\"great\": 95}}',3.21733,182229001,43860,NULL,'2024-01-02 03:43:55',1704167035,NULL),(2552955830,35105812,1,3912815,1,1,1,'C',1,0.738426,48,139940,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 61, \"great\": 267}, \"maximum_statistics\": {\"great\": 432}}',23.1766,183260299,125022,NULL,'2024-03-23 10:28:58',1711189738,NULL),(2553004167,35105812,1,1772047,0,1,1,'C',1,0.738281,97,133467,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 120, \"great\": 486}, \"maximum_statistics\": {\"great\": 768}}',25.9836,183260424,209502,NULL,'2024-03-23 10:40:33',1711190433,NULL),(2557699997,35105812,1,3912815,1,1,1,'C',1,0.783565,86,352731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 35, \"great\": 280}, \"maximum_statistics\": {\"great\": 432}}',28.5789,183270722,179418,NULL,'2024-03-24 02:59:00',1711249140,NULL),(2552920346,35105812,1,3912811,0,1,1,'A',1,0.903042,110,303762,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 222}, \"maximum_statistics\": {\"great\": 263}}',33.1955,183260202,122854,NULL,'2024-03-23 10:20:23',1711189223,NULL),(2251034768,35105812,1,3912811,1,1,1,'A',1,0.914449,255,725887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 220}, \"maximum_statistics\": {\"great\": 263}}',35.5372,182460201,249230,NULL,'2024-01-20 02:17:25',1705717045,NULL),(2552965747,35105812,1,1833917,0,1,1,'B',1,0.892405,85,267388,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 261}, \"maximum_statistics\": {\"great\": 316}}',41.6041,183260328,128304,NULL,'2024-03-23 10:31:22',1711189882,NULL),(2552902194,35105812,1,2051066,0,1,1,'A',1,0.933712,111,329477,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 232}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',50.2241,183260167,133594,NULL,'2024-03-23 10:15:59',1711188959,NULL),(2607516097,35105812,1,2051066,0,1,1,'A',1,0.954545,132,748217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 241}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',57.5557,183390438,215342,NULL,'2024-04-02 12:24:38',1712060678,NULL),(2876529140,35106738,1,2014323,0,1,1,'C',1,0.783105,45,348515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 139}, \"maximum_statistics\": {\"great\": 219}}',14.8214,184017786,91617,NULL,'2024-05-23 09:16:08',1716455768,NULL),(1878333875,35107201,1,4077023,1,1,1,'A',1,0.908136,63,551374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 324}, \"maximum_statistics\": {\"great\": 381}}',30.2276,182241131,192514,NULL,'2024-01-03 03:50:24',1704253824,NULL),(1878343286,35108777,1,4349453,1,1,1,'C',1,0.70979,88,263007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 19, \"great\": 139, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 286}}',12.5619,182240956,107636,NULL,'2024-01-03 03:24:29',1704252269,NULL),(3754310706,35110331,1,514688,1,1,1,'C',1,0.77305,34,394214,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 91, \"ignore_miss\": 20}, \"maximum_statistics\": {\"great\": 141, \"large_bonus\": 20}, \"total_score_without_mods\": 394214}',13.8984,NULL,0,'2024-10-27 19:12:06','2024-10-27 19:13:51',1730056431,7738),(1878337427,35110807,1,2791140,0,1,1,'B',1,0.837607,51,420784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 174}, \"maximum_statistics\": {\"great\": 234}}',23.4902,182238386,86956,NULL,'2024-01-02 21:27:58',1704230878,NULL),(1878445510,35116022,1,2051068,0,1,1,'B',1,0.83125,43,376939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 119}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',20.3173,182262920,51861,NULL,'2024-01-04 19:55:32',1704398132,NULL),(2256606434,35118907,1,1833918,0,1,1,'D',1,0.694872,50,216528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 99}, \"maximum_statistics\": {\"great\": 195}}',11.5536,182585971,60576,NULL,'2024-01-29 12:46:01',1706532361,NULL),(1878405572,35119693,1,1774604,0,1,1,'D',1,0.532951,29,41548,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 116, \"great\": 139}, \"maximum_statistics\": {\"great\": 349}}',7.63183,182255533,63543,NULL,'2024-01-04 07:07:26',1704352046,NULL),(1878453325,35119693,1,2051068,0,1,1,'D',1,0.634375,31,69944,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 31, \"great\": 74}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',9.27076,182372436,35508,NULL,'2024-01-13 10:55:39',1705143339,NULL),(1878460628,35119693,1,1833918,0,1,1,'C',1,0.771795,40,157203,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 123}, \"maximum_statistics\": {\"great\": 195}}',15.8261,182372460,62137,NULL,'2024-01-13 10:58:05',1705143485,NULL),(1878335393,35119959,1,1841187,0,1,1,'D',1,0.609524,18,194181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 21, \"great\": 44}, \"maximum_statistics\": {\"great\": 105}}',7.29679,182256296,96468,NULL,'2024-01-04 08:50:43',1704358243,NULL),(1878411516,35119959,1,1442771,0,1,1,'D',1,0.651042,32,224083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 39}, \"maximum_statistics\": {\"great\": 96}}',7.83356,182256283,71797,NULL,'2024-01-04 08:48:12',1704358092,NULL),(1878448086,35120234,1,2051068,0,1,1,'B',1,0.85,78,440516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 118}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',21.2459,182313379,69663,NULL,'2024-01-08 13:22:45',1704720165,NULL),(1878412051,35120471,1,2314378,1,1,1,'B',1,0.888601,56,470627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 157}, \"maximum_statistics\": {\"great\": 193}}',22.3332,182265803,73622,NULL,'2024-01-05 01:48:10',1704419290,NULL),(1878429105,35122985,1,2354863,0,1,1,'B',1,0.870229,114,608661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 99}, \"maximum_statistics\": {\"great\": 131}}',26.6121,182341395,81654,NULL,'2024-01-10 21:36:10',1704922570,NULL),(2314322031,35124254,1,1492013,0,1,1,'A',1,0.907895,38,677353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 31}, \"maximum_statistics\": {\"great\": 38}}',17.0543,182719857,13390,NULL,'2024-02-09 08:07:49',1707466069,NULL),(1878445906,35124917,1,2051068,0,1,1,'C',1,0.771875,49,307273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 100}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',15.102,182266217,57116,NULL,'2024-01-05 02:36:09',1704422169,NULL),(1878398171,35125282,1,848235,0,1,1,'D',1,0.601613,39,135650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 76, \"great\": 139}, \"maximum_statistics\": {\"great\": 310}}',10.2015,182267109,111808,NULL,'2024-01-05 04:38:08',1704429488,NULL),(1878364564,35125282,1,1660976,0,1,1,'C',1,0.754902,51,278839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 27, \"great\": 183}, \"maximum_statistics\": {\"great\": 306}}',19.5117,182267216,84463,NULL,'2024-01-05 04:52:06',1704430326,NULL),(1878446008,35125509,1,2051068,0,1,1,'C',1,0.73125,46,260513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 90}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',12.6433,182267440,56481,NULL,'2024-01-05 05:22:33',1704432153,NULL),(1878446751,35127037,1,2051068,0,1,1,'B',1,0.8875,81,551210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',25.6162,182283181,93998,NULL,'2024-01-06 08:56:45',1704531405,NULL),(1878409337,35127037,1,1774604,0,1,1,'A',1,0.925501,151,626180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 308}, \"maximum_statistics\": {\"great\": 349}}',30.4621,182286504,197989,NULL,'2024-01-06 13:53:30',1704549210,NULL),(1878444396,35127037,1,1833918,0,1,1,'A',1,0.917949,92,595163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 173}, \"maximum_statistics\": {\"great\": 195}}',31.6358,182301354,105140,NULL,'2024-01-07 14:27:15',1704637635,NULL),(1878344792,35127164,1,2109410,0,1,1,'B',1,0.800866,48,370556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 161, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 231}}',20.8936,182271700,121244,NULL,'2024-01-05 14:12:52',1704463972,NULL),(1878412439,35128270,1,1442771,0,1,1,'B',1,0.885417,94,550617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 76}, \"maximum_statistics\": {\"great\": 96}}',16.0196,182290724,92555,NULL,'2024-01-06 19:46:43',1704570403,NULL),(1878443671,35128849,1,1833918,1,1,1,'B',1,0.833333,85,410552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 138}, \"maximum_statistics\": {\"great\": 195}}',20.1854,182292191,79681,NULL,'2024-01-06 22:09:52',1704578992,NULL),(3013494569,35130080,1,2134711,0,1,1,'D',1,0.451515,23,72551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 125, \"great\": 93, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 330}}',5.37243,184332290,88698,NULL,'2024-06-17 18:46:15',1718649975,NULL),(1878442511,35130080,1,1833918,0,1,1,'C',1,0.730769,30,244736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 28, \"great\": 118}, \"maximum_statistics\": {\"great\": 195}}',14.4417,182277309,55779,NULL,'2024-01-05 22:26:38',1704493598,NULL),(1878442657,35131733,1,1833918,0,1,1,'C',1,0.771795,33,290061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 28, \"great\": 134}, \"maximum_statistics\": {\"great\": 195}}',17.6888,182280280,54842,NULL,'2024-01-06 03:34:33',1704512073,NULL),(1878479953,35132440,1,3912811,0,1,1,'C',1,0.722433,66,256212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 43, \"great\": 160}, \"maximum_statistics\": {\"great\": 263}}',16.1095,182386343,85678,NULL,'2024-01-14 09:54:39',1705226079,NULL),(1878488124,35132440,1,3912811,0,1,1,'C',1,0.773764,66,169005,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 28, \"great\": 172}, \"maximum_statistics\": {\"great\": 263}}',18.5778,182395738,85840,NULL,'2024-01-15 00:41:08',1705279268,NULL),(2788839932,35133409,1,2051068,0,1,1,'B',1,0.884375,160,572485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 123}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',25.1008,183820276,107740,NULL,'2024-05-06 19:38:08',1715024288,NULL),(1878349102,35133474,1,3934492,1,1,1,'D',1,0.496622,13,61686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 110, \"great\": 108}, \"maximum_statistics\": {\"great\": 296}}',9.13745,182327367,51404,NULL,'2024-01-09 17:13:20',1704820400,NULL),(1878438155,35133474,1,2700556,0,1,1,'C',1,0.77044,60,315695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 19, \"great\": 191}, \"maximum_statistics\": {\"great\": 318}}',13.6623,182327216,106262,NULL,'2024-01-09 16:58:22',1704819502,NULL),(1878427758,35133474,1,2022691,0,1,1,'A',1,0.913793,137,595239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 369}, \"maximum_statistics\": {\"great\": 435}}',26.489,182327280,223722,NULL,'2024-01-09 17:03:45',1704819825,NULL),(2503894405,35133628,1,4242810,1,1,1,'B',1,0.844771,84,426604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 226}, \"maximum_statistics\": {\"great\": 306}}',21.0624,183146813,126518,NULL,'2024-03-14 10:40:35',1710412835,NULL),(1878409357,35134198,1,1774604,0,1,1,'B',1,0.888252,65,495994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 291}, \"maximum_statistics\": {\"great\": 349}}',25.6124,182286690,128204,NULL,'2024-01-06 14:05:57',1704549957,NULL),(1878351812,35136923,1,42019,0,1,1,'C',1,0.793333,35,463451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 50}, \"maximum_statistics\": {\"great\": 75}}',9.74488,182316858,178122,NULL,'2024-01-08 19:20:25',1704741625,NULL),(3406223735,35137815,1,2051066,0,1,1,'B',1,0.86553,71,464535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 209}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',32.9651,185185897,112502,NULL,'2024-08-26 13:41:32',1724679692,NULL),(2740558354,35137815,1,1772048,0,1,1,'B',1,0.872565,135,516868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 49, \"great\": 508}, \"maximum_statistics\": {\"great\": 616}}',36.6255,183707055,330480,NULL,'2024-04-27 20:53:13',1714251193,NULL),(2729923471,35137815,1,1833917,1,1,1,'A',1,0.925633,80,581995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 280}, \"maximum_statistics\": {\"great\": 316}}',50.0759,183680529,153734,NULL,'2024-04-25 22:16:35',1714083395,NULL),(1878418234,35138062,1,3081829,0,1,1,'C',1,0.752809,31,263060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 23, \"great\": 113}, \"maximum_statistics\": {\"great\": 178}}',15.1719,182305903,44680,NULL,'2024-01-07 21:23:34',1704662614,NULL),(1878418662,35138062,1,3081834,0,1,1,'B',1,0.852601,40,417284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 136}, \"maximum_statistics\": {\"great\": 173}}',20.2342,182306032,53478,NULL,'2024-01-07 21:37:46',1704663466,NULL),(1878418060,35138062,1,3081828,1,1,1,'C',1,0.752595,46,270117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 42, \"great\": 188}, \"maximum_statistics\": {\"great\": 289}}',20.5563,182309345,77730,NULL,'2024-01-08 04:58:44',1704689924,NULL),(1878359663,35138999,1,1920415,0,1,1,'C',1,0.76601,59,303298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 132}, \"maximum_statistics\": {\"great\": 203}}',15.8775,182302428,58369,NULL,'2024-01-07 15:55:32',1704642932,NULL),(2256467641,35139647,1,3377197,1,1,1,'B',1,0.896825,96,675951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 105}, \"maximum_statistics\": {\"great\": 126}}',19.4596,182573431,95475,NULL,'2024-01-28 13:46:00',1706449560,NULL),(2819216749,35139647,1,3957044,1,1,1,'C',1,0.743028,35,273657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 40, \"great\": 162}, \"maximum_statistics\": {\"great\": 251}}',19.6291,183888192,83138,NULL,'2024-05-12 13:13:17',1715519597,NULL),(1878453400,35139647,1,1833918,0,1,1,'B',1,0.833333,50,404357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 148}, \"maximum_statistics\": {\"great\": 195}}',21.6176,182377619,75430,NULL,'2024-01-13 18:15:29',1705169729,NULL),(2987855086,35139647,1,963441,0,1,1,'C',1,0.769737,103,325251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 31, \"great\": 195}, \"maximum_statistics\": {\"great\": 304}}',22.6249,184275541,119204,NULL,'2024-06-13 04:01:22',1718251282,NULL),(2862590685,35139647,1,3957047,1,1,1,'A',1,0.934959,122,746436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 123}}',26.9614,183985668,99137,NULL,'2024-05-20 15:36:54',1716219414,NULL),(2265357656,35139647,1,2854814,0,1,1,'A',1,0.921233,83,615122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',27.9072,182607491,75319,NULL,'2024-01-31 07:17:33',1706685453,NULL),(1878458080,35139647,1,1774604,0,1,1,'A',1,0.926934,172,655594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 308}, \"maximum_statistics\": {\"great\": 349}}',30.6196,182377794,229490,NULL,'2024-01-13 18:29:06',1705170546,NULL),(1878337145,35142500,1,3220372,0,1,1,'D',1,0.542188,21,80939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 103, \"great\": 130}, \"maximum_statistics\": {\"great\": 320}}',10.0765,182329219,59424,NULL,'2024-01-09 20:42:15',1704832935,NULL),(1878433710,35145822,1,1826715,1,1,1,'B',1,0.826829,114,455150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 17, \"great\": 285}, \"maximum_statistics\": {\"great\": 410}}',29.0444,182309163,249075,NULL,'2024-01-08 04:32:34',1704688354,NULL),(1878351078,35146124,1,3935665,1,1,1,'B',1,0.806818,31,352462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 37, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 264}}',20.9116,182309524,93362,NULL,'2024-01-08 05:26:58',1704691618,NULL),(2253867659,35147344,1,1772048,0,1,1,'A',1,0.907468,274,644771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 14, \"great\": 516}, \"maximum_statistics\": {\"great\": 616}}',46.1378,182515065,469516,NULL,'2024-01-24 06:38:53',1706078333,NULL),(2253868452,35147344,1,1841186,1,1,1,'A',1,0.918155,189,649872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 288}, \"maximum_statistics\": {\"great\": 336}}',48.5549,182515077,238094,NULL,'2024-01-24 06:41:32',1706078492,NULL),(1878414398,35152224,1,1774604,0,1,1,'C',1,0.792264,36,327274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 50, \"great\": 254}, \"maximum_statistics\": {\"great\": 349}}',18.5632,182321763,105667,NULL,'2024-01-09 05:46:29',1704779189,NULL),(1878360498,35152224,1,1920415,0,1,1,'B',1,0.862069,97,514038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 154}, \"maximum_statistics\": {\"great\": 203}}',22.6317,182321924,91720,NULL,'2024-01-09 06:09:49',1704780589,NULL),(2252133759,35153511,1,3805871,1,1,1,'C',1,0.796651,59,355955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 135}, \"maximum_statistics\": {\"great\": 209}}',16.6736,182482762,77154,NULL,'2024-01-21 13:57:38',1705845458,NULL),(1878428986,35153511,1,4398720,1,1,1,'C',1,0.794304,33,314257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 113}, \"maximum_statistics\": {\"great\": 158}}',16.8915,182328503,44010,NULL,'2024-01-09 19:13:40',1704827620,NULL),(2252135087,35153511,1,3655285,0,1,1,'C',1,0.775,57,311387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 48, \"great\": 334}, \"maximum_statistics\": {\"great\": 520}}',18.5183,182482795,172786,NULL,'2024-01-21 13:59:47',1705845587,NULL),(1878447261,35153511,1,4057733,1,1,1,'B',1,0.851464,121,473627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',20.3842,182328537,109816,NULL,'2024-01-09 19:16:50',1704827810,NULL),(1878443288,35153511,1,2724725,1,1,1,'B',1,0.822727,50,392162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 165}, \"maximum_statistics\": {\"great\": 220}}',24.3451,182340187,78906,NULL,'2024-01-10 19:05:02',1704913502,NULL),(1878408567,35154546,1,3044883,0,1,1,'C',1,0.715569,36,235877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 94, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 167}}',14.214,182328633,51704,NULL,'2024-01-09 19:28:31',1704828511,NULL),(1878417975,35154546,1,1774604,0,1,1,'C',1,0.766476,38,295756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 39, \"great\": 225, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',15.3814,182349091,106944,NULL,'2024-01-11 15:01:24',1704985284,NULL),(1878417194,35157804,1,1774604,0,1,1,'C',1,0.773639,46,302013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 33, \"great\": 224}, \"maximum_statistics\": {\"great\": 349}}',15.4163,182342134,103977,NULL,'2024-01-10 23:15:36',1704928536,NULL),(1878416641,35159028,1,1774604,0,1,1,'C',1,0.787966,105,351016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 29, \"great\": 230}, \"maximum_statistics\": {\"great\": 349}}',16.2061,182337445,140592,NULL,'2024-01-10 14:24:10',1704896650,NULL),(1878327895,35159028,1,1833918,0,1,1,'B',1,0.85641,63,454148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 150}, \"maximum_statistics\": {\"great\": 195}}',23.0022,182338449,84616,NULL,'2024-01-10 15:57:34',1704902254,NULL),(1878325635,35159028,1,3544714,1,1,1,'B',1,0.885321,142,589999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 180}, \"maximum_statistics\": {\"great\": 218}}',25.09,182338634,126140,NULL,'2024-01-10 16:17:23',1704903443,NULL),(1878381271,35159028,1,2949881,0,1,1,'A',1,0.94636,157,687862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 241}, \"maximum_statistics\": {\"great\": 261}}',34.4342,182337080,165152,NULL,'2024-01-10 13:48:16',1704894496,NULL),(1878328366,35162514,1,1833918,0,1,1,'C',1,0.789744,58,345379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 19, \"great\": 132, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 195}}',17.6234,182348716,77192,NULL,'2024-01-11 14:27:46',1704983266,NULL),(1878418275,35162514,1,1774604,0,1,1,'B',1,0.853868,73,446198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 21, \"great\": 268, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',21.5956,182352529,139257,NULL,'2024-01-11 21:03:01',1705006981,NULL),(1878493377,35162819,1,2039077,0,1,1,'C',1,0.775641,58,385007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 48}, \"maximum_statistics\": {\"great\": 78}}',11.7018,182401770,49374,NULL,'2024-01-15 13:16:19',1705324579,NULL),(1878493409,35162819,1,2039076,0,1,1,'C',1,0.783582,44,338269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 87}, \"maximum_statistics\": {\"great\": 134}}',17.4471,182401784,57648,NULL,'2024-01-15 13:17:47',1705324667,NULL),(2260616808,35165613,1,1920415,0,1,1,'B',1,0.859606,94,489831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 157}, \"maximum_statistics\": {\"great\": 203}}',22.7491,182596948,83100,NULL,'2024-01-30 10:27:47',1706610467,NULL),(1878389375,35165689,1,3363597,0,1,1,'C',1,0.714286,20,238730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 42}, \"maximum_statistics\": {\"great\": 70}}',10.1756,182349523,16488,NULL,'2024-01-11 15:41:39',1704987699,NULL),(1878363982,35170484,1,4242810,1,1,1,'B',1,0.857843,96,477618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 228}, \"maximum_statistics\": {\"great\": 306}}',22.1566,182359161,158280,NULL,'2024-01-12 12:11:34',1705061494,NULL),(1878428886,35170484,1,3726032,1,1,1,'A',1,0.9375,232,778684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 203}, \"maximum_statistics\": {\"great\": 232}}',30.7956,182359231,188334,NULL,'2024-01-12 12:18:13',1705061893,NULL),(1878419607,35174318,1,1774604,0,1,1,'B',1,0.830946,62,402996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 21, \"great\": 252, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 349}}',19.3031,182366230,130620,NULL,'2024-01-12 23:34:22',1705102462,NULL),(2307896198,35176539,1,1931351,1,1,1,'D',1,0.314155,5,8146,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 601, \"great\": 236}, \"maximum_statistics\": {\"great\": 982}}',8.42161,182705793,103170,NULL,'2024-02-08 02:54:55',1707360895,NULL),(1878482070,35177388,1,240093,0,1,1,'D',1,0.533019,11,159600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 34, \"great\": 41}, \"maximum_statistics\": {\"great\": 106}}',6.68759,182388737,100794,NULL,'2024-01-14 13:32:29',1705239149,NULL),(2321283994,35177388,1,4370558,1,1,1,'B',1,0.805344,54,357491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 96}, \"maximum_statistics\": {\"great\": 131}}',16.0714,182734718,43848,NULL,'2024-02-10 12:10:29',1707567029,NULL),(2967671855,35177388,1,4511646,1,1,1,'B',1,0.878151,57,489872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 195}, \"maximum_statistics\": {\"great\": 238}}',23.184,184230113,93990,NULL,'2024-06-09 10:11:30',1717927890,NULL),(1878454423,35178404,1,2085475,0,1,1,'D',1,0.634328,12,248869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 32}, \"maximum_statistics\": {\"great\": 67}}',7.08322,182374642,151586,NULL,'2024-01-13 14:14:10',1705155250,NULL),(1878459641,35179790,1,4330220,1,1,1,'B',1,0.837097,95,428067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 28, \"great\": 237}, \"maximum_statistics\": {\"great\": 310}}',22.458,182378564,127032,NULL,'2024-01-13 19:34:07',1705174447,NULL),(1878459516,35179790,1,4330219,1,1,1,'A',1,0.900497,96,572466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 168}, \"maximum_statistics\": {\"great\": 201}}',22.8902,182377884,93228,NULL,'2024-01-13 18:35:55',1705170955,NULL),(2305900938,35179790,1,4461505,1,1,1,'A',1,0.974453,68,747900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 131}, \"maximum_statistics\": {\"great\": 137}}',37.949,182702066,69096,NULL,'2024-02-07 18:21:45',1707330105,NULL),(2273168197,35179790,1,4330222,1,1,1,'B',1,0.879157,231,574031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 23, \"great\": 365}, \"maximum_statistics\": {\"great\": 451}}',43.963,182626139,307618,NULL,'2024-02-01 18:49:17',1706813357,NULL),(2310626939,35179790,1,4462637,1,1,1,'A',1,0.914343,111,315580,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 217}, \"maximum_statistics\": {\"great\": 251}}',44.0208,182712325,108362,NULL,'2024-02-08 16:04:00',1707408240,NULL),(2306685842,35179790,1,4462637,1,1,1,'A',1,0.930279,111,650686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 226}, \"maximum_statistics\": {\"great\": 251}}',48.0011,182703488,138614,NULL,'2024-02-07 20:59:58',1707339598,NULL),(1878457603,35180250,1,2262644,0,1,1,'D',1,0.301003,11,4777,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 180, \"great\": 61}, \"maximum_statistics\": {\"great\": 299}}',3.79891,182378613,27332,NULL,'2024-01-13 19:39:25',1705174765,NULL),(1878481173,35180250,1,3276207,0,1,1,'B',1,0.842593,30,468564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 38}, \"maximum_statistics\": {\"great\": 54}}',9.4906,182387749,26010,NULL,'2024-01-14 12:12:05',1705234325,NULL),(2840069728,35180652,1,3752163,1,1,1,'C',1,0.76,95,362346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 24, \"great\": 102}, \"maximum_statistics\": {\"great\": 150}}',13.4072,183934433,68183,NULL,'2024-05-16 15:51:57',1715874717,NULL),(1878486247,35180652,1,3740825,0,1,1,'C',1,0.782946,32,311983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 91}, \"maximum_statistics\": {\"great\": 129}}',15.9054,182393513,38169,NULL,'2024-01-14 20:46:50',1705265210,NULL),(3568761342,35180652,1,3921763,1,1,1,'B',1,0.871681,78,548235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 88}, \"maximum_statistics\": {\"great\": 113}}',20.5226,185526041,61402,NULL,'2024-09-23 18:52:25',1727117545,NULL),(3618330915,35180960,1,1205931,0,1,1,'D',1,0.68018,30,223466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 61, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',15.4374,185634564,47148,NULL,'2024-10-03 01:33:45',1727919225,NULL),(1878484964,35181121,1,2949881,0,1,1,'C',1,0.791188,84,339955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 172}, \"maximum_statistics\": {\"great\": 261}}',16.0894,182392073,94868,NULL,'2024-01-14 18:24:52',1705256692,NULL),(2250283621,35181927,1,1920415,0,1,1,'C',1,0.79064,115,395359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 138}, \"maximum_statistics\": {\"great\": 203}}',17.2687,182445601,84909,NULL,'2024-01-19 00:17:11',1705623431,NULL),(1878479063,35184080,1,4435839,1,1,1,'B',1,0.84058,42,478902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 54}, \"maximum_statistics\": {\"great\": 69}}',19.5654,182385307,26754,NULL,'2024-01-14 08:00:24',1705219224,NULL),(2585290865,35184080,1,3455631,0,1,1,'B',1,0.828767,63,412901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 22, \"great\": 166, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',19.6234,183336409,91320,NULL,'2024-03-29 07:01:21',1711695681,NULL),(1878483060,35185249,1,1650967,0,1,1,'D',1,0.618932,20,189163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 46, \"great\": 95}, \"maximum_statistics\": {\"great\": 206}}',7.20953,182389902,161015,NULL,'2024-01-14 15:13:57',1705245237,NULL),(2979649784,35185529,1,4597011,1,1,1,'D',1,0.45,11,35462,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 51, \"great\": 39}, \"maximum_statistics\": {\"great\": 120}}',6.48585,184257533,20432,NULL,'2024-06-11 15:21:00',1718119260,NULL),(2296983404,35189616,1,1650967,0,1,1,'B',1,0.82767,127,473379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 141, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 206}}',13.6452,182681848,258463,NULL,'2024-02-06 02:23:22',1707186202,NULL),(2296941380,35189616,1,1774604,0,1,1,'B',1,0.825215,60,388640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 20, \"great\": 247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',18.7017,182681757,123739,NULL,'2024-02-06 02:09:32',1707185372,NULL),(2425224914,35189939,1,2231839,1,1,1,'B',1,0.819672,56,603608,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 44, \"ignore_hit\": 11, \"ignore_miss\": 42, \"small_bonus\": 71}, \"maximum_statistics\": {\"great\": 61, \"ignore_hit\": 11, \"large_bonus\": 6, \"small_bonus\": 107}}',13.1304,NULL,0,'2024-02-29 02:15:13','2024-02-29 02:15:48',1709172948,7442),(2250600767,35194181,1,1675835,0,1,1,'C',1,0.76178,60,307342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',24.9495,182452104,60990,NULL,'2024-01-19 13:38:10',1705671490,NULL),(2249561531,35194181,1,1772047,0,1,1,'B',1,0.809245,116,397175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 48, \"great\": 523, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 768}}',37.3581,182438256,356952,NULL,'2024-01-18 12:12:36',1705579956,NULL),(2250598124,35194181,1,1763478,0,1,1,'B',1,0.891129,70,573218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 99, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 124}}',53.9634,182452045,70140,NULL,'2024-01-19 13:33:46',1705671226,NULL),(1878508114,35194886,1,3912814,0,1,1,'C',1,0.785256,49,324918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',15.4093,182418210,53222,NULL,'2024-01-16 19:59:06',1705435146,NULL),(2256625129,35198830,1,3810191,1,1,1,'C',1,0.78877,69,359874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 128}, \"maximum_statistics\": {\"great\": 187}}',17.3146,182587752,67974,NULL,'2024-01-29 15:33:55',1706542435,NULL),(2250589695,35199212,1,55882,0,1,1,'B',1,0.862069,27,421972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 22}, \"maximum_statistics\": {\"great\": 29}}',9.31328,182451883,50370,NULL,'2024-01-19 13:19:21',1705670361,NULL),(1878506996,35199343,1,2073781,0,1,1,'A',1,0.963287,277,790561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 267}, \"maximum_statistics\": {\"great\": 286}}',40.9324,182417022,238721,NULL,'2024-01-16 17:51:21',1705427481,NULL),(2313145248,35199787,1,2073781,0,1,1,'C',1,0.734266,67,263963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 31, \"great\": 165}, \"maximum_statistics\": {\"great\": 286}}',13.5527,182716952,93395,NULL,'2024-02-09 01:43:39',1707443019,NULL),(2255097633,35201883,1,1258358,0,1,1,'D',1,0.628788,23,135503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 41, \"great\": 75}, \"maximum_statistics\": {\"great\": 132}}',10.1829,182538017,32091,NULL,'2024-01-26 03:12:57',1706238777,NULL),(2743606966,35203307,1,4448166,0,1,1,'D',1,0.555133,34,96134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 81, \"great\": 110}, \"maximum_statistics\": {\"great\": 263}}',9.62251,183715013,50156,NULL,'2024-04-28 11:31:14',1714303874,NULL),(2743632267,35203307,1,4130935,1,1,1,'C',1,0.713415,54,213483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 51, \"great\": 226}, \"maximum_statistics\": {\"great\": 410}}',14.5045,183715079,142142,NULL,'2024-04-28 11:37:07',1714304227,NULL),(2743002012,35203393,1,3932277,1,1,1,'C',1,0.767544,35,138891,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 20, \"great\": 142}, \"maximum_statistics\": {\"great\": 228}}',12.9732,183713511,61734,NULL,'2024-04-28 08:59:43',1714294783,NULL),(3786085580,35203775,1,4598746,1,1,1,'D',1,0.671642,39,228097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 30}, \"maximum_statistics\": {\"great\": 67}}',8.2801,186041073,19213,NULL,'2024-11-02 10:37:41',1730543861,NULL),(3591659063,35203775,1,4726255,1,1,1,'C',1,0.70979,56,209604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 71}, \"maximum_statistics\": {\"great\": 143}}',9.68007,185574617,48747,NULL,'2024-09-28 04:00:47',1727496047,NULL),(2006230239,35205062,1,2073781,0,1,1,'C',1,0.767483,46,290787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 36, \"great\": 189}, \"maximum_statistics\": {\"great\": 286}}',16.5659,182428838,83476,NULL,'2024-01-17 17:14:56',1705511696,NULL),(3200519488,35206510,1,4097409,0,1,1,'B',1,0.884498,64,478426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 31, \"great\": 284}, \"maximum_statistics\": {\"great\": 329}}',25.7652,184742325,119314,NULL,'2024-07-22 11:20:17',1721647217,NULL),(3062124100,35206510,1,2051068,0,1,1,'A',1,0.909375,67,544964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 138}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',29.0543,184437524,70088,NULL,'2024-06-26 14:29:32',1719412172,NULL),(2255321035,35209299,1,2964508,0,1,1,'C',1,0.710526,29,254833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 29}, \"maximum_statistics\": {\"great\": 57}}',8.55992,182542758,13750,NULL,'2024-01-26 13:05:31',1706274331,NULL),(2250445072,35210409,1,1774604,0,1,1,'B',1,0.802292,38,337345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 42, \"great\": 253}, \"maximum_statistics\": {\"great\": 349}}',18.5894,182448922,101592,NULL,'2024-01-19 07:37:38',1705649858,NULL),(2254753649,35212253,1,1774604,0,1,1,'B',1,0.805158,88,362898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 19, \"great\": 232}, \"maximum_statistics\": {\"great\": 349}}',16.8872,182531541,127275,NULL,'2024-01-25 15:51:54',1706197914,NULL),(2250181093,35212309,1,4212449,1,1,1,'D',1,0.331243,5,5509,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 482, \"great\": 186}, \"maximum_statistics\": {\"great\": 877}}',7.03591,182443695,93690,NULL,'2024-01-18 20:39:45',1705610385,NULL),(2250806670,35213467,1,1513249,1,1,1,'C',1,0.716981,35,217350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 37, \"great\": 152}, \"maximum_statistics\": {\"great\": 265}}',14.3132,182456089,77297,NULL,'2024-01-19 18:57:50',1705690670,NULL),(2252488139,35213467,1,1650967,1,1,1,'B',1,0.876214,172,574245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 156}, \"maximum_statistics\": {\"great\": 206}}',16.7571,182489218,291372,NULL,'2024-01-22 00:21:04',1705882864,NULL),(3617833529,35213467,1,1656876,1,1,1,'C',1,0.739264,57,287293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 35, \"great\": 191}, \"maximum_statistics\": {\"great\": 326}}',16.8728,185633432,126158,NULL,'2024-10-02 22:38:32',1727908712,NULL),(2254499775,35221660,1,4200464,1,1,1,'D',1,0.634259,27,158195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 47}, \"maximum_statistics\": {\"great\": 108}}',7.5092,182526586,27358,NULL,'2024-01-25 05:51:23',1706161883,NULL),(2251422211,35224342,1,1513246,1,1,1,'D',1,0.433594,9,80488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 45, \"great\": 28}, \"maximum_statistics\": {\"great\": 128}}',4.95816,182467943,54300,NULL,'2024-01-20 15:15:06',1705763706,NULL),(2251576862,35226366,1,1774604,0,1,1,'C',1,0.759312,92,305798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 34, \"great\": 215}, \"maximum_statistics\": {\"great\": 349}}',14.4391,182470818,129014,NULL,'2024-01-20 19:09:45',1705777785,NULL),(2274791999,35228659,1,4179902,1,1,1,'B',1,0.845361,71,442758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 146}, \"maximum_statistics\": {\"great\": 194}}',19.2309,182629758,77348,NULL,'2024-02-02 02:06:09',1706839569,NULL),(2251859127,35228949,1,1981516,0,1,1,'B',1,0.887195,88,547426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 130}, \"maximum_statistics\": {\"great\": 164}}',17.0246,182476288,80043,NULL,'2024-01-21 04:29:27',1705811367,NULL),(2251851222,35229200,1,1981516,0,1,1,'C',1,0.759146,31,270800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 97}, \"maximum_statistics\": {\"great\": 164}}',9.96909,182476056,44252,NULL,'2024-01-21 04:10:19',1705810219,NULL),(3114080307,35229200,1,2133228,1,1,1,'C',1,0.703125,71,207131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 57, \"great\": 278}, \"maximum_statistics\": {\"great\": 544}}',15.6646,184550182,174007,NULL,'2024-07-06 06:46:36',1720248396,NULL),(2252147816,35231953,1,1920414,0,1,1,'B',1,0.851485,81,444087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 29, \"great\": 242}, \"maximum_statistics\": {\"great\": 303}}',31.3359,182483004,113266,NULL,'2024-01-21 14:19:25',1705846765,NULL),(2252283875,35232227,1,4004189,1,1,1,'C',1,0.741379,19,125030,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 36}, \"maximum_statistics\": {\"great\": 58}}',10.1673,182485604,14658,NULL,'2024-01-21 17:56:05',1705859765,NULL),(2252175819,35232227,1,1981516,0,1,1,'C',1,0.768293,51,291296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 106}, \"maximum_statistics\": {\"great\": 164}}',11.3477,182483533,48065,NULL,'2024-01-21 15:02:50',1705849370,NULL),(2252297306,35232227,1,4220309,1,1,1,'C',1,0.767857,49,143165,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 90}, \"maximum_statistics\": {\"great\": 140}}',11.982,182485875,39752,NULL,'2024-01-21 18:18:34',1705861114,NULL),(2252264009,35232227,1,3839060,1,1,1,'C',1,0.748619,32,266472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 109}, \"maximum_statistics\": {\"great\": 181}}',12.5949,182485266,51072,NULL,'2024-01-21 17:23:43',1705857823,NULL),(2252291950,35232227,1,3983738,1,1,1,'C',1,0.718045,44,109332,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 68, \"great\": 242}, \"maximum_statistics\": {\"great\": 399}}',13.0842,182485769,98552,NULL,'2024-01-21 18:09:39',1705860579,NULL),(2252265877,35232227,1,4096424,1,1,1,'C',1,0.752315,39,276561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 27, \"great\": 136}, \"maximum_statistics\": {\"great\": 216}}',13.3683,182485296,62926,NULL,'2024-01-21 17:26:46',1705858006,NULL),(2252289733,35232227,1,4215358,1,1,1,'B',1,0.828358,33,196503,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 47}, \"maximum_statistics\": {\"great\": 67}}',13.4312,182485721,23448,NULL,'2024-01-21 18:05:50',1705860350,NULL),(2252288669,35232227,1,4216668,1,1,1,'B',1,0.823308,45,187124,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 97}, \"maximum_statistics\": {\"great\": 133}}',15.0185,182485702,39872,NULL,'2024-01-21 18:04:04',1705860244,NULL),(2252262397,35232227,1,4130091,0,1,1,'C',1,0.771357,43,302252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 26, \"great\": 134}, \"maximum_statistics\": {\"great\": 199}}',15.3218,182485237,58791,NULL,'2024-01-21 17:21:00',1705857660,NULL),(2252638053,35232227,1,4130091,1,1,1,'B',1,0.836683,121,234283,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 146}, \"maximum_statistics\": {\"great\": 199}}',16.0505,182492173,77308,NULL,'2024-01-22 07:56:29',1705910189,NULL),(2252754570,35232227,1,3918116,1,1,1,'B',1,0.857759,93,258575,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 85}, \"maximum_statistics\": {\"great\": 116}}',16.4823,182494482,45176,NULL,'2024-01-22 13:11:02',1705929062,NULL),(2252187023,35232227,1,1920415,0,1,1,'C',1,0.79064,86,360990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 134}, \"maximum_statistics\": {\"great\": 203}}',16.7047,182483762,70268,NULL,'2024-01-21 15:20:20',1705850420,NULL),(2252191182,35232227,1,1774604,0,1,1,'B',1,0.815186,105,382093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 31, \"great\": 251}, \"maximum_statistics\": {\"great\": 349}}',18.6707,182483850,133315,NULL,'2024-01-21 15:26:54',1705850814,NULL),(2252676076,35232227,1,3837865,1,1,1,'B',1,0.862245,142,246563,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 13, \"great\": 297}, \"maximum_statistics\": {\"great\": 392}}',20.909,182493016,161750,NULL,'2024-01-22 09:57:21',1705917441,NULL),(2252761167,35232227,1,2991271,1,1,1,'A',1,0.934426,111,297584,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 217}, \"maximum_statistics\": {\"great\": 244}}',25.1982,182494615,100335,NULL,'2024-01-22 13:24:26',1705929866,NULL),(3511165210,35233198,1,3483908,0,1,1,'C',1,0.799065,29,337450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 23, \"great\": 151}, \"maximum_statistics\": {\"great\": 214}}',18.6657,185405536,61462,NULL,'2024-09-13 18:31:17',1726252277,NULL),(2545694342,35233484,1,1981516,0,1,1,'C',1,0.719512,46,229797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 96}, \"maximum_statistics\": {\"great\": 164}}',9.67803,183243537,44232,NULL,'2024-03-22 02:17:34',1711073854,NULL),(2252400864,35233664,1,1981516,0,1,1,'C',1,0.72561,26,245333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 94, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 164}}',9.4019,182487578,47878,NULL,'2024-01-21 21:11:15',1705871475,NULL),(2252604559,35236245,1,1439888,0,1,1,'C',1,0.742647,154,355065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 7, \"great\": 106}, \"maximum_statistics\": {\"great\": 204}}',NULL,182491431,104130,NULL,'2024-01-22 06:03:02',1705903382,NULL),(2307169333,35236245,1,2087511,0,1,1,'D',1,0.292079,6,72720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 63, \"great\": 21, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 101}}',2.27235,182704290,125490,NULL,'2024-02-07 22:59:56',1707346796,NULL),(2252603712,35236245,1,832801,0,1,1,'B',1,0.830961,67,426089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 203, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 281}}',19.079,182491416,211492,NULL,'2024-01-22 06:00:21',1705903221,NULL),(3603645302,35236454,1,4444159,1,1,1,'D',1,0.290076,10,28577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 80, \"great\": 25}, \"maximum_statistics\": {\"great\": 131}}',2.58218,185601592,32010,NULL,'2024-09-30 03:47:53',1727668073,NULL),(2252647905,35236972,1,1981516,0,1,1,'A',1,0.911585,58,538905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 141}, \"maximum_statistics\": {\"great\": 164}}',20.0041,182492402,60082,NULL,'2024-01-22 08:29:14',1705912154,NULL),(2478275762,35237476,1,1829907,0,1,1,'B',1,0.846667,58,420422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 175}, \"maximum_statistics\": {\"great\": 225}}',23.4542,183090481,110602,NULL,'2024-03-09 17:16:45',1710004605,NULL),(2870903664,35239889,1,1609452,1,1,1,'D',1,0.65098,36,232953,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 48, \"great\": 125, \"ignore_hit\": 10, \"ignore_miss\": 47, \"small_bonus\": 53}, \"maximum_statistics\": {\"great\": 255, \"ignore_hit\": 10, \"large_bonus\": 10, \"small_bonus\": 90}}',12.9695,NULL,0,'2024-05-22 06:13:37','2024-05-22 06:15:25',1716358525,7513),(2277789660,35239889,1,1762731,1,1,1,'C',1,0.701149,56,335211,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 43, \"ignore_hit\": 22, \"ignore_miss\": 17}, \"maximum_statistics\": {\"great\": 87, \"ignore_hit\": 23, \"large_bonus\": 16}}',13.175,NULL,0,'2024-02-02 16:32:13','2024-02-02 16:32:48',1706891568,7415),(2786760421,35239889,1,540954,1,1,1,'C',1,0.792517,48,453685,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 91, \"ignore_hit\": 23, \"ignore_miss\": 72, \"small_bonus\": 192}, \"maximum_statistics\": {\"great\": 147, \"ignore_hit\": 23, \"large_bonus\": 29, \"small_bonus\": 235}}',13.5735,NULL,0,'2024-05-06 12:05:14','2024-05-06 12:06:45',1714997205,7513),(2274656991,35239889,1,1762731,1,1,1,'C',1,0.752874,65,427830,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 50, \"ignore_hit\": 16, \"ignore_miss\": 23}, \"maximum_statistics\": {\"great\": 87, \"ignore_hit\": 23, \"large_bonus\": 16}}',14.6579,NULL,0,'2024-02-02 01:21:04','2024-02-02 01:21:39',1706836899,7415),(2274654522,35239889,1,1762731,1,1,1,'C',1,0.735632,32,357054,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 53, \"ignore_miss\": 39}, \"maximum_statistics\": {\"great\": 87, \"ignore_hit\": 23, \"large_bonus\": 16}}',14.8791,NULL,0,'2024-02-02 01:20:14','2024-02-02 01:20:49',1706836849,7415),(2931270649,35239889,1,892534,1,1,1,'B',1,0.848315,74,602716,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 67, \"ignore_hit\": 68, \"ignore_miss\": 130, \"small_bonus\": 373}, \"maximum_statistics\": {\"great\": 89, \"ignore_hit\": 69, \"large_bonus\": 4, \"small_bonus\": 498}}',14.8823,NULL,0,'2024-06-02 13:54:54','2024-06-02 13:56:25',1717336585,7566),(2809292351,35239889,1,1609452,1,1,1,'D',1,0.698039,62,296263,'{\"mods\": [], \"statistics\": {\"ok\": 98, \"miss\": 28, \"great\": 129, \"ignore_hit\": 10, \"ignore_miss\": 37, \"small_bonus\": 63}, \"maximum_statistics\": {\"great\": 255, \"ignore_hit\": 10, \"large_bonus\": 10, \"small_bonus\": 90}}',14.9772,NULL,0,'2024-05-10 19:10:27','2024-05-10 19:11:57',1715368317,7513),(2318610362,35239889,1,1928891,1,1,1,'C',1,0.721053,44,320075,'{\"mods\": [], \"statistics\": {\"ok\": 109, \"miss\": 25, \"great\": 151, \"ignore_hit\": 26, \"ignore_miss\": 12, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 285, \"ignore_hit\": 31, \"large_bonus\": 4, \"small_bonus\": 13}}',16.1675,NULL,0,'2024-02-09 23:40:43','2024-02-09 23:42:12',1707522132,7415),(2870898913,35239889,1,1818777,1,1,1,'C',1,0.729242,42,328142,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 34, \"great\": 161, \"ignore_hit\": 18, \"ignore_miss\": 41, \"large_bonus\": 1, \"small_bonus\": 41}, \"maximum_statistics\": {\"great\": 277, \"ignore_hit\": 18, \"large_bonus\": 34, \"small_bonus\": 49}}',16.4265,NULL,0,'2024-05-22 06:11:57','2024-05-22 06:13:29',1716358409,7513),(2926608148,35239889,1,540954,1,1,1,'B',1,0.843537,64,568487,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 105, \"ignore_hit\": 23, \"ignore_miss\": 75, \"small_bonus\": 189}, \"maximum_statistics\": {\"great\": 147, \"ignore_hit\": 23, \"large_bonus\": 29, \"small_bonus\": 235}}',17.3058,NULL,0,'2024-06-01 17:25:22','2024-06-01 17:27:16',1717262836,7566),(2318617038,35239889,1,2202788,1,1,1,'C',1,0.746835,78,370021,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 25, \"great\": 142, \"ignore_hit\": 24, \"ignore_miss\": 133, \"small_bonus\": 166}, \"maximum_statistics\": {\"great\": 237, \"ignore_hit\": 24, \"large_bonus\": 15, \"small_bonus\": 284}}',17.5086,NULL,0,'2024-02-09 23:42:19','2024-02-09 23:43:51',1707522231,7415),(2786770964,35239889,1,4458045,1,1,1,'C',1,0.744186,56,352723,'{\"mods\": [], \"statistics\": {\"ok\": 154, \"miss\": 22, \"great\": 211, \"ignore_hit\": 16, \"ignore_miss\": 56, \"small_bonus\": 112}, \"maximum_statistics\": {\"great\": 387, \"ignore_hit\": 16, \"large_bonus\": 18, \"small_bonus\": 150}}',17.6719,NULL,0,'2024-05-06 12:07:13','2024-05-06 12:09:36',1714997376,7513),(2909154909,35239889,1,1793683,1,1,1,'C',1,0.76738,55,404389,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 120, \"ignore_hit\": 15, \"ignore_miss\": 68, \"large_bonus\": 1, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 187, \"ignore_hit\": 15, \"large_bonus\": 68, \"small_bonus\": 26}}',18.3375,NULL,0,'2024-05-29 14:17:44','2024-05-29 14:19:04',1716992344,7566),(2904811198,35239889,1,4458045,1,1,1,'C',1,0.77907,83,416508,'{\"mods\": [], \"statistics\": {\"ok\": 129, \"miss\": 21, \"great\": 237, \"ignore_hit\": 16, \"ignore_miss\": 58, \"small_bonus\": 110}, \"maximum_statistics\": {\"great\": 387, \"ignore_hit\": 16, \"large_bonus\": 18, \"small_bonus\": 150}}',18.6349,NULL,0,'2024-05-28 17:00:30','2024-05-28 17:02:52',1716915772,7566),(2318604103,35239889,1,892534,1,1,1,'B',1,0.893258,44,674893,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 75, \"ignore_hit\": 67, \"ignore_miss\": 157, \"small_bonus\": 347}, \"maximum_statistics\": {\"great\": 89, \"ignore_hit\": 69, \"large_bonus\": 4, \"small_bonus\": 498}}',18.7528,NULL,0,'2024-02-09 23:39:05','2024-02-09 23:40:36',1707522036,7415),(2318624500,35239889,1,1818777,1,1,1,'C',1,0.772563,41,388465,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 18, \"great\": 169, \"ignore_hit\": 18, \"ignore_miss\": 42, \"large_bonus\": 1, \"small_bonus\": 40}, \"maximum_statistics\": {\"great\": 277, \"ignore_hit\": 18, \"large_bonus\": 34, \"small_bonus\": 49}}',19.0832,NULL,0,'2024-02-09 23:44:14','2024-02-09 23:45:46',1707522346,7415),(2274648366,35239889,1,540797,1,1,1,'C',1,0.771186,55,400339,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 147, \"ignore_hit\": 10, \"ignore_miss\": 60, \"small_bonus\": 74}, \"maximum_statistics\": {\"great\": 236, \"ignore_hit\": 10, \"large_bonus\": 40, \"small_bonus\": 94}}',20.4887,NULL,0,'2024-02-02 01:17:14','2024-02-02 01:18:48',1706836728,7415),(2274639439,35239889,1,1928891,1,1,1,'C',1,0.798246,63,440185,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 23, \"great\": 193, \"ignore_hit\": 30, \"ignore_miss\": 9, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 285, \"ignore_hit\": 31, \"large_bonus\": 4, \"small_bonus\": 13}}',22.7238,NULL,0,'2024-02-02 01:14:24','2024-02-02 01:15:54',1706836554,7415),(2274042894,35239889,1,713689,1,1,1,'B',1,0.885965,67,654659,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 92, \"ignore_hit\": 39, \"ignore_miss\": 171, \"large_bonus\": 1, \"small_bonus\": 230}, \"maximum_statistics\": {\"great\": 114, \"ignore_hit\": 39, \"large_bonus\": 10, \"small_bonus\": 392}}',23.0145,NULL,0,'2024-02-01 22:09:45','2024-02-01 22:11:07',1706825467,7415),(2926618394,35239889,1,1609452,1,1,1,'C',1,0.794118,72,443817,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 23, \"great\": 173, \"ignore_hit\": 10, \"ignore_miss\": 33, \"small_bonus\": 67}, \"maximum_statistics\": {\"great\": 255, \"ignore_hit\": 10, \"large_bonus\": 10, \"small_bonus\": 90}}',23.0291,NULL,0,'2024-06-01 17:27:48','2024-06-01 17:29:16',1717262956,7566),(2318638224,35239889,1,1609452,1,1,1,'C',1,0.798039,91,453391,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 173, \"ignore_hit\": 10, \"ignore_miss\": 33, \"small_bonus\": 67}, \"maximum_statistics\": {\"great\": 255, \"ignore_hit\": 10, \"large_bonus\": 10, \"small_bonus\": 90}}',23.3757,NULL,0,'2024-02-09 23:47:44','2024-02-09 23:49:12',1707522552,7415),(2274634464,35239889,1,4458045,1,1,1,'B',1,0.826873,114,508106,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 20, \"great\": 273, \"ignore_hit\": 16, \"ignore_miss\": 63, \"small_bonus\": 105}, \"maximum_statistics\": {\"great\": 387, \"ignore_hit\": 16, \"large_bonus\": 18, \"small_bonus\": 150}}',23.6553,NULL,0,'2024-02-02 01:11:53','2024-02-02 01:14:16',1706836456,7415),(2274045564,35239889,1,1762731,1,1,1,'B',1,0.856322,46,589023,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 65, \"ignore_hit\": 23, \"ignore_miss\": 15, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87, \"ignore_hit\": 23, \"large_bonus\": 16}}',24.7288,NULL,0,'2024-02-01 22:11:15','2024-02-01 22:11:50',1706825510,7415),(2458589773,35239889,1,4458045,1,1,1,'B',1,0.835917,138,538507,'{\"mods\": [], \"statistics\": {\"ok\": 113, \"miss\": 7, \"great\": 267, \"ignore_hit\": 16, \"ignore_miss\": 63, \"small_bonus\": 105}, \"maximum_statistics\": {\"great\": 387, \"ignore_hit\": 16, \"large_bonus\": 18, \"small_bonus\": 150}}',24.7492,NULL,0,'2024-03-06 06:07:13','2024-03-06 06:09:35',1709705375,7442),(2809282881,35239889,1,1818777,1,1,1,'B',1,0.82491,73,506915,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 189, \"ignore_hit\": 18, \"ignore_miss\": 47, \"large_bonus\": 1, \"small_bonus\": 35}, \"maximum_statistics\": {\"great\": 277, \"ignore_hit\": 18, \"large_bonus\": 34, \"small_bonus\": 49}}',24.9607,NULL,0,'2024-05-10 19:08:25','2024-05-10 19:09:57',1715368197,7513),(2318631974,35239889,1,2044361,1,1,1,'B',1,0.842803,93,551480,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 188, \"ignore_hit\": 10, \"ignore_miss\": 78, \"small_bonus\": 91}, \"maximum_statistics\": {\"great\": 264, \"ignore_hit\": 10, \"large_bonus\": 45, \"small_bonus\": 124}}',25.8298,NULL,0,'2024-02-09 23:46:06','2024-02-09 23:47:37',1707522457,7415),(2274052328,35239889,1,540954,1,1,1,'A',1,0.942177,147,844832,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"great\": 130, \"ignore_hit\": 23, \"ignore_miss\": 79, \"small_bonus\": 185}, \"maximum_statistics\": {\"great\": 147, \"ignore_hit\": 23, \"large_bonus\": 29, \"small_bonus\": 235}}',28.9804,NULL,0,'2024-02-01 22:12:08','2024-02-01 22:13:39',1706825619,7415),(2925929078,35239889,1,1818777,1,1,1,'B',1,0.859206,72,569830,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 208, \"ignore_hit\": 18, \"ignore_miss\": 45, \"large_bonus\": 1, \"small_bonus\": 37}, \"maximum_statistics\": {\"great\": 277, \"ignore_hit\": 18, \"large_bonus\": 34, \"small_bonus\": 49}}',29.721,NULL,0,'2024-06-01 15:15:14','2024-06-01 15:16:46',1717255006,7566),(2274650692,35239889,1,1762731,1,1,1,'B',1,0.890805,73,690998,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 69, \"ignore_hit\": 23, \"ignore_miss\": 15, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87, \"ignore_hit\": 23, \"large_bonus\": 16}}',30.1052,NULL,0,'2024-02-02 01:18:58','2024-02-02 01:19:33',1706836773,7415),(2318596708,35239889,1,4458045,1,1,1,'B',1,0.886305,126,629430,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 311, \"ignore_hit\": 16, \"ignore_miss\": 64, \"small_bonus\": 104}, \"maximum_statistics\": {\"great\": 387, \"ignore_hit\": 16, \"large_bonus\": 18, \"small_bonus\": 150}}',31.7153,NULL,0,'2024-02-09 23:36:22','2024-02-09 23:38:44',1707521924,7415),(2318640857,35239889,1,1762731,1,1,1,'A',1,0.902299,73,719357,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 71, \"ignore_hit\": 23, \"ignore_miss\": 15, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87, \"ignore_hit\": 23, \"large_bonus\": 16}}',32.0192,NULL,0,'2024-02-09 23:49:18','2024-02-09 23:49:53',1707522593,7415),(2822093850,35241229,1,2963127,1,1,1,'D',1,0.557143,16,180583,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 9, \"ignore_hit\": 24, \"ignore_miss\": 39, \"large_bonus\": 2, \"small_bonus\": 89}, \"maximum_statistics\": {\"great\": 35, \"ignore_hit\": 24, \"large_bonus\": 4, \"small_bonus\": 126}}',5.8484,NULL,0,'2024-05-12 23:40:53','2024-05-12 23:41:41',1715557301,7513),(3687742893,35244732,1,449297,1,1,1,'X',1,1,5,883458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 5}, \"maximum_statistics\": {\"great\": 5}}',NULL,185796564,75600,NULL,'2024-10-15 19:24:06',1729020246,NULL),(2256506486,35244732,1,804942,0,1,1,'D',1,0.548571,28,90194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 55, \"great\": 72}, \"maximum_statistics\": {\"great\": 175}}',8.63515,182577672,31846,NULL,'2024-01-28 19:34:02',1706470442,NULL),(3042702029,35244732,1,872456,0,1,1,'D',1,0.656794,44,231225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 42, \"great\": 132}, \"maximum_statistics\": {\"great\": 287}}',11.9369,184394306,169807,NULL,'2024-06-23 00:05:31',1719101131,NULL),(2256355460,35244732,1,2550965,0,1,1,'B',1,0.803279,34,395690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 41}, \"maximum_statistics\": {\"great\": 61}}',12.8318,182562618,18260,NULL,'2024-01-27 20:33:55',1706387635,NULL),(3687706631,35244732,1,3276207,1,1,1,'A',1,0.907407,48,599507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 54}}',13.2018,185796484,28932,NULL,'2024-10-15 19:16:39',1729019799,NULL),(3687763211,35244732,1,106057,0,1,1,'X',1,1,13,841826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 13}, \"maximum_statistics\": {\"great\": 13, \"legacy_combo_increase\": 2}}',13.3444,185796610,94840,NULL,'2024-10-15 19:28:18',1729020498,NULL),(2258969551,35244732,1,848233,0,1,1,'B',1,0.869565,37,565077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 53}, \"maximum_statistics\": {\"great\": 69}}',14.6812,182592192,203799,NULL,'2024-01-29 23:55:04',1706572504,NULL),(2267110938,35244732,1,1228199,0,1,1,'A',1,0.911765,34,621818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 28}, \"maximum_statistics\": {\"great\": 34}}',15.813,182612190,21191,NULL,'2024-01-31 15:38:36',1706715516,NULL),(3689183955,35244732,1,85839,1,1,1,'A',1,0.947368,38,699158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',16.1793,185799932,113252,NULL,'2024-10-16 02:27:38',1729045658,NULL),(2256506930,35244732,1,1831062,1,1,1,'A',1,0.922222,37,629843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 45}}',16.4235,182577720,58424,NULL,'2024-01-28 19:38:23',1706470703,NULL),(3687780314,35244732,1,55882,0,1,1,'S',1,0.982759,29,710293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 28}, \"maximum_statistics\": {\"great\": 29}}',16.7716,185796658,85102,NULL,'2024-10-15 19:31:48',1729020708,NULL),(3042660963,35244732,1,1017590,0,1,1,'B',1,0.805296,121,348197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 13, \"great\": 209}, \"maximum_statistics\": {\"great\": 321}}',17.1521,184394248,159224,NULL,'2024-06-22 23:52:30',1719100350,NULL),(2267058253,35244732,1,3205768,0,1,1,'C',1,0.796875,39,317934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 104}, \"maximum_statistics\": {\"great\": 160}}',17.3709,182612056,46450,NULL,'2024-01-31 15:27:22',1706714842,NULL),(2256507266,35244732,1,2519886,1,1,1,'A',1,0.903509,50,669533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 57}}',18.0784,182577748,77065,NULL,'2024-01-28 19:41:50',1706470910,NULL),(2267216512,35244732,1,1580332,1,1,1,'A',1,0.9375,40,721793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 35}, \"maximum_statistics\": {\"great\": 40}}',18.117,182612444,166885,NULL,'2024-01-31 16:01:03',1706716863,NULL),(3638360274,35244732,1,1228325,0,1,1,'A',1,0.932692,48,560262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 52}}',18.4275,185677494,22245,NULL,'2024-10-06 15:12:22',1728227542,NULL),(3159366025,35244732,1,1981516,0,1,1,'A',1,0.908537,149,654390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 136}, \"maximum_statistics\": {\"great\": 164}}',18.8258,184651579,105846,NULL,'2024-07-14 18:12:35',1720980755,NULL),(2259018430,35244732,1,655468,0,1,1,'B',1,0.804038,116,339398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 33, \"great\": 289}, \"maximum_statistics\": {\"great\": 421}}',19.1144,182592344,170207,NULL,'2024-01-30 00:11:33',1706573493,NULL),(2256508759,35244732,1,1257239,0,1,1,'B',1,0.84375,86,406067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 104}, \"maximum_statistics\": {\"great\": 144}}',19.8142,182577889,59106,NULL,'2024-01-28 19:55:54',1706471754,NULL),(3154661814,35244732,1,871794,0,1,1,'A',1,0.932927,82,679860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 71}, \"maximum_statistics\": {\"great\": 82}}',19.9013,184641029,65848,NULL,'2024-07-13 20:52:27',1720903947,NULL),(2259046068,35244732,1,340311,1,1,1,'B',1,0.894231,99,556729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 167}, \"maximum_statistics\": {\"great\": 208}}',20.7244,182592437,162524,NULL,'2024-01-30 00:20:50',1706574050,NULL),(2256348351,35244732,1,2087511,1,1,1,'A',1,0.910891,50,659662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 86}, \"maximum_statistics\": {\"great\": 101}}',21.2225,182562491,288564,NULL,'2024-01-27 20:22:01',1706386921,NULL),(2258942675,35244732,1,912585,0,1,1,'B',1,0.81875,64,477454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 55}, \"maximum_statistics\": {\"great\": 80}}',21.5136,182592109,42930,NULL,'2024-01-29 23:46:09',1706571969,NULL),(3687800171,35244732,1,42019,0,1,1,'S',1,0.973333,75,787762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 71}, \"maximum_statistics\": {\"great\": 75}}',21.5423,185796711,175884,NULL,'2024-10-15 19:35:55',1729020955,NULL),(3687677036,35244732,1,3897327,0,1,1,'A',1,0.912698,44,602641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 54}, \"maximum_statistics\": {\"great\": 63}}',21.5427,185796414,36286,NULL,'2024-10-15 19:10:29',1729019429,NULL),(2256508287,35244732,1,927435,0,1,1,'S',1,0.966102,59,785853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 55}, \"maximum_statistics\": {\"great\": 59}}',21.906,182577847,241964,NULL,'2024-01-28 19:51:28',1706471488,NULL),(2256509755,35244732,1,1271278,1,1,1,'B',1,0.881395,142,547609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 169}, \"maximum_statistics\": {\"great\": 215}}',21.9192,182577993,180047,NULL,'2024-01-28 20:05:06',1706472306,NULL),(3687737569,35244732,1,3276207,1,1,1,'B',1,0.898148,54,677649,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 43}, \"maximum_statistics\": {\"great\": 54}}',22.4512,185796553,29390,NULL,'2024-10-15 19:23:01',1729020181,NULL),(3159349931,35244732,1,1018342,1,1,1,'A',1,0.932584,267,691427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 231}, \"maximum_statistics\": {\"great\": 267}}',23.136,184651543,235734,NULL,'2024-07-14 18:09:06',1720980546,NULL),(3687682982,35244732,1,3897327,0,1,1,'A',1,0.936508,63,691803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 55}, \"maximum_statistics\": {\"great\": 63}}',23.7065,185796426,44536,NULL,'2024-10-15 19:11:44',1729019504,NULL),(2267070090,35244732,1,46803,0,1,1,'A',1,0.928571,126,717527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 108}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',23.7707,182612088,106725,NULL,'2024-01-31 15:29:55',1706714995,NULL),(2267165568,35244732,1,671098,0,1,1,'A',1,0.930435,115,721615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 99}, \"maximum_statistics\": {\"great\": 115}}',24.7202,182612325,74174,NULL,'2024-01-31 15:50:10',1706716210,NULL),(2256341883,35244732,1,1774604,0,1,1,'B',1,0.889685,76,508751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 291}, \"maximum_statistics\": {\"great\": 349}}',25.7064,182562370,140273,NULL,'2024-01-27 20:11:31',1706386291,NULL),(3689228507,35244732,1,1484421,1,1,1,'A',1,0.930939,181,732321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 156}, \"maximum_statistics\": {\"great\": 181}}',26.0019,185800038,171056,NULL,'2024-10-16 02:43:48',1729046628,NULL),(3689170230,35244732,1,4209530,1,1,1,'A',1,0.923313,119,624621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 139}, \"maximum_statistics\": {\"great\": 163}}',26.0449,185799895,99673,NULL,'2024-10-16 02:22:35',1729045355,NULL),(2258936386,35244732,1,1826768,0,1,1,'A',1,0.91875,61,665068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 68}, \"maximum_statistics\": {\"great\": 80}}',26.0543,182592090,39418,NULL,'2024-01-29 23:44:04',1706571844,NULL),(2259124793,35244732,1,4251888,1,1,1,'B',1,0.896797,123,603739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 226}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 1}}',26.5406,182592646,206890,NULL,'2024-01-30 00:47:55',1706575675,NULL),(3689223333,35244732,1,391578,0,1,1,'A',1,0.932886,89,620396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 131}, \"maximum_statistics\": {\"great\": 149}}',26.5409,185800024,105369,NULL,'2024-10-16 02:41:53',1729046513,NULL),(3666614052,35244732,1,1018342,1,1,1,'SH',1,0.955056,267,839597,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 243}, \"maximum_statistics\": {\"great\": 267}}',26.7688,185741399,255174,NULL,'2024-10-12 01:08:18',1728695298,NULL),(2267229938,35244732,1,1829441,0,1,1,'B',1,0.866788,89,525864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 206}, \"maximum_statistics\": {\"great\": 274}}',26.914,182612471,171024,NULL,'2024-01-31 16:03:54',1706717034,NULL),(3687946275,35244732,1,1982307,1,1,1,'A',1,0.947368,133,829003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 119}, \"maximum_statistics\": {\"great\": 133}}',27.407,185797098,168108,NULL,'2024-10-15 20:06:36',1729022796,NULL),(3638331326,35244732,1,1920415,0,1,1,'A',1,0.903941,203,719232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 164}, \"maximum_statistics\": {\"great\": 203}}',27.7691,185677424,148214,NULL,'2024-10-06 15:07:00',1728227220,NULL),(3154703808,35244732,1,712858,0,1,1,'S',1,0.96875,96,740216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 90}, \"maximum_statistics\": {\"great\": 96}}',28.1033,184641107,66575,NULL,'2024-07-13 21:02:02',1720904522,NULL),(2256510109,35244732,1,1415717,1,1,1,'S',1,0.951456,103,765014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 93}, \"maximum_statistics\": {\"great\": 103}}',28.1187,182578029,193306,NULL,'2024-01-28 20:08:15',1706472495,NULL),(3687919334,35244732,1,148347,1,1,1,'A',1,0.93722,159,700859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 198}, \"maximum_statistics\": {\"great\": 223, \"legacy_combo_increase\": 1}}',29.1273,185797026,258895,NULL,'2024-10-15 20:00:52',1729022452,NULL),(3689154179,35244732,1,4448390,1,1,1,'A',1,0.914286,243,667243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 204}, \"maximum_statistics\": {\"great\": 245}}',30.6087,185799859,184968,NULL,'2024-10-16 02:16:42',1729045002,NULL),(3687845357,35244732,1,4448390,1,1,1,'A',1,0.916327,245,664484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 204}, \"maximum_statistics\": {\"great\": 245}}',30.9422,185796826,181002,NULL,'2024-10-15 19:45:16',1729021516,NULL),(3159378026,35244732,1,1829907,1,1,1,'A',1,0.904444,104,550354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 187}, \"maximum_statistics\": {\"great\": 225}}',31.4528,184651602,140550,NULL,'2024-07-14 18:15:13',1720980913,NULL),(3154675964,35244732,1,871794,0,1,1,'A',1,0.902439,82,648594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 66}, \"maximum_statistics\": {\"great\": 82}}',31.4591,184641054,61522,NULL,'2024-07-13 20:55:41',1720904141,NULL),(3638344148,35244732,1,4572563,1,1,1,'B',1,0.899351,66,531134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 125}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 3}}',31.7747,185677459,100250,NULL,'2024-10-06 15:09:22',1728227362,NULL),(3154721529,35244732,1,2519886,0,1,1,'B',1,0.894737,57,626362,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 45}, \"maximum_statistics\": {\"great\": 57}}',32.7134,184641129,60736,NULL,'2024-07-13 21:06:13',1720904773,NULL),(3687871873,35244732,1,4448390,1,1,1,'A',1,0.930612,215,673137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 212}, \"maximum_statistics\": {\"great\": 245}}',33.417,185796901,169632,NULL,'2024-10-15 19:50:47',1729021847,NULL),(3687958669,35244732,1,1612058,1,1,1,'A',1,0.934375,160,695564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 139}, \"maximum_statistics\": {\"great\": 160}}',33.5812,185797125,162076,NULL,'2024-10-15 20:09:15',1729022955,NULL),(3689209522,35244732,1,3081834,1,1,1,'S',1,0.976879,173,827188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 165}, \"maximum_statistics\": {\"great\": 173}}',37.2714,185799994,130904,NULL,'2024-10-16 02:36:53',1729046213,NULL),(2677779586,35245016,1,4349453,1,1,1,'C',1,0.798951,60,346619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 19, \"great\": 190}, \"maximum_statistics\": {\"great\": 286}}',15.7553,183554188,94192,NULL,'2024-04-15 17:27:51',1713202071,NULL),(2253620997,35245133,1,1981516,0,1,1,'A',1,0.945122,164,757835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 146}, \"maximum_statistics\": {\"great\": 164}}',22.6322,182510738,117573,NULL,'2024-01-23 20:19:44',1706041184,NULL),(2253666683,35245498,1,1981516,0,1,1,'B',1,0.89939,40,520620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 13, \"great\": 144}, \"maximum_statistics\": {\"great\": 164}}',20.561,182511358,61710,NULL,'2024-01-23 21:44:09',1706046249,NULL),(2829622044,35248532,1,4572563,1,1,1,'B',1,0.814935,47,369734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 109}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 3}}',21.3618,183911268,80300,NULL,'2024-05-14 14:46:34',1715697994,NULL),(3031267197,35250421,1,2565325,0,1,1,'B',1,0.865,40,481827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 78}, \"maximum_statistics\": {\"great\": 100}}',27.5277,184369692,34150,NULL,'2024-06-21 00:13:19',1718928799,NULL),(2254253969,35251567,1,1715244,0,1,1,'B',1,0.816092,32,346412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 59}, \"maximum_statistics\": {\"great\": 87}}',14.1632,182522311,25584,NULL,'2024-01-24 20:00:51',1706126451,NULL),(2254377984,35252612,1,1920415,0,1,1,'C',1,0.756158,107,333306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 10, \"great\": 114}, \"maximum_statistics\": {\"great\": 203}}',14.9672,182524377,75902,NULL,'2024-01-25 00:18:11',1706141891,NULL),(2404123745,35252629,1,4046565,1,1,1,'D',1,0.580332,29,105607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 87, \"great\": 145}, \"maximum_statistics\": {\"great\": 361}}',11.0845,182924230,72546,NULL,'2024-02-25 00:43:29',1708821809,NULL),(2404150921,35252629,1,2352506,1,1,1,'C',1,0.72619,43,262338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 65, \"great\": 312}, \"maximum_statistics\": {\"great\": 546}}',17.7762,182924282,174856,NULL,'2024-02-25 00:51:25',1708822285,NULL),(2277133639,35258038,1,1981516,0,1,1,'B',1,0.859756,164,575419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 118}, \"maximum_statistics\": {\"great\": 164}}',14.5698,182635380,107957,NULL,'2024-02-02 14:20:10',1706883610,NULL),(2259447763,35258038,1,2788762,0,1,1,'A',1,0.913043,46,620337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 38}, \"maximum_statistics\": {\"great\": 46}}',16.0878,182593400,17624,NULL,'2024-01-30 02:39:04',1706582344,NULL),(2255081958,35258038,1,1920415,0,1,1,'C',1,0.770936,55,305133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 29, \"great\": 139}, \"maximum_statistics\": {\"great\": 203}}',17.1103,182537769,56708,NULL,'2024-01-26 02:32:57',1706236377,NULL),(2642721112,35258444,1,4452415,1,1,1,'B',1,0.811189,51,169880,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 20, \"great\": 198}, \"maximum_statistics\": {\"great\": 286}}',16.6166,183472627,83888,NULL,'2024-04-09 00:34:46',1712622886,NULL),(2255093622,35258858,1,1981516,0,1,1,'C',1,0.756098,52,277104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 97}, \"maximum_statistics\": {\"great\": 164}}',9.95014,182537957,47910,NULL,'2024-01-26 03:02:50',1706238170,NULL),(2255102458,35258858,1,1774604,0,1,1,'C',1,0.77937,57,312982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 43, \"great\": 238}, \"maximum_statistics\": {\"great\": 349}}',16.7487,182538092,108496,NULL,'2024-01-26 03:24:58',1706239498,NULL),(2255433043,35260001,1,1981516,0,1,1,'C',1,0.753049,34,262722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 99}, \"maximum_statistics\": {\"great\": 164}}',10.2187,182544980,43743,NULL,'2024-01-26 16:07:52',1706285272,NULL),(2400201145,35260041,1,1774604,0,1,1,'D',1,0.636103,26,40956,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 78, \"great\": 173}, \"maximum_statistics\": {\"great\": 349}}',8.92352,182915685,77182,NULL,'2024-02-24 11:50:32',1708775432,NULL),(2256482008,35262226,1,2087511,0,1,1,'C',1,0.777228,34,386168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 63}, \"maximum_statistics\": {\"great\": 101}}',11.3901,182574980,197421,NULL,'2024-01-28 15:46:32',1706456792,NULL),(2283329959,35262226,1,1981516,0,1,1,'A',1,0.905488,164,665204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 133}, \"maximum_statistics\": {\"great\": 164}}',18.1879,182650137,112072,NULL,'2024-02-03 15:22:35',1706973755,NULL),(2283086955,35262226,1,1774604,0,1,1,'B',1,0.826648,68,390277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 24, \"great\": 252}, \"maximum_statistics\": {\"great\": 349}}',19.1278,182649412,123158,NULL,'2024-02-03 14:35:59',1706970959,NULL),(2256377968,35266177,1,1981516,0,1,1,'C',1,0.713415,35,216949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 92}, \"maximum_statistics\": {\"great\": 164}}',9.09034,182563678,41545,NULL,'2024-01-27 22:17:04',1706393824,NULL),(2256492498,35266177,1,1920415,0,1,1,'C',1,0.73399,36,254769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 29, \"great\": 124}, \"maximum_statistics\": {\"great\": 203}}',14.2587,182576159,52486,NULL,'2024-01-28 17:21:00',1706462460,NULL),(2255896803,35266394,1,3942565,0,1,1,'C',1,0.71374,30,213834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 75}, \"maximum_statistics\": {\"great\": 131}}',10.9255,182553669,31600,NULL,'2024-01-27 07:20:12',1706340012,NULL),(2304303602,35267152,1,1981516,0,1,1,'B',1,0.826219,42,372415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 115}, \"maximum_statistics\": {\"great\": 164}}',13.2693,182698465,50478,NULL,'2024-02-07 13:02:04',1707310924,NULL),(2256055553,35267460,1,2162596,0,1,1,'D',1,0.152632,1,414,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 75, \"great\": 9}, \"maximum_statistics\": {\"great\": 95}}',0.875508,182556956,4650,NULL,'2024-01-27 12:50:49',1706359849,NULL),(2596124720,35267775,1,1920416,1,1,1,'C',1,0.73201,147,290740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 48, \"great\": 235}, \"maximum_statistics\": {\"great\": 403}}',23.4958,183362016,158954,NULL,'2024-03-31 02:22:54',1711851774,NULL),(2592254527,35267775,1,1920415,0,1,1,'A',1,0.913793,167,704274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 172}, \"maximum_statistics\": {\"great\": 203}}',29.3298,183353120,133956,NULL,'2024-03-30 12:09:05',1711800545,NULL),(3311169121,35267775,1,3068729,0,1,1,'B',1,0.862033,110,474608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 18, \"great\": 367}, \"maximum_statistics\": {\"great\": 482}}',34.837,184980324,227134,NULL,'2024-08-10 12:20:41',1723292441,NULL),(2650333298,35267775,1,1772048,0,1,1,'B',1,0.870942,215,524730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 22, \"great\": 479}, \"maximum_statistics\": {\"great\": 616}}',37.4364,183490724,353608,NULL,'2024-04-10 15:05:10',1712761510,NULL),(2607429162,35267775,1,3068731,0,1,1,'B',1,0.823404,91,402412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 42, \"great\": 498}, \"maximum_statistics\": {\"great\": 705}}',45.2148,183390191,298742,NULL,'2024-04-02 12:02:28',1712059348,NULL),(2712462566,35267775,1,1772047,0,1,1,'B',1,0.848958,98,452893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 45, \"great\": 581}, \"maximum_statistics\": {\"great\": 768}}',45.8354,183636740,346022,NULL,'2024-04-22 10:36:31',1713782191,NULL),(3400180394,35268090,1,2202413,0,1,1,'D',1,0.463115,16,45062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 44, \"great\": 35}, \"maximum_statistics\": {\"great\": 122}}',4.25985,185172437,18800,NULL,'2024-08-25 12:53:08',1724590388,NULL),(3392382002,35268090,1,3213682,1,1,1,'D',1,0.689602,39,247768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 52, \"great\": 176}, \"maximum_statistics\": {\"great\": 327}}',11.1701,185154811,130569,NULL,'2024-08-24 05:56:10',1724478970,NULL),(2256403340,35269103,1,3897327,0,1,1,'B',1,0.81746,29,409892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 45, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 63}}',14.2524,182566382,29660,NULL,'2024-01-28 02:48:27',1706410107,NULL),(2271050549,35270128,1,4457618,0,1,1,'C',1,0.711538,24,303090,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 71}, \"maximum_statistics\": {\"great\": 130}}',9.81013,NULL,0,'2024-02-01 10:20:07','2024-02-01 10:21:55',1706782915,7415),(2795674279,35270128,1,4457803,1,1,1,'B',1,0.873469,95,593670,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 20, \"great\": 203, \"ignore_hit\": 1, \"ignore_miss\": 125, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 245, \"ignore_hit\": 1, \"large_bonus\": 116, \"small_bonus\": 17}}',25.5987,NULL,0,'2024-05-08 06:24:18','2024-05-08 06:26:38',1715149598,7513),(2278282900,35270257,1,2398269,0,1,1,'B',1,0.852941,49,577384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 51}}',11.8303,182638010,18330,NULL,'2024-02-02 18:14:26',1706897666,NULL),(2256337703,35270328,1,2687617,0,1,1,'C',1,0.712121,32,291259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 15}, \"maximum_statistics\": {\"great\": 33}}',7.23894,182562285,16846,NULL,'2024-01-27 20:04:36',1706385876,NULL),(2256342398,35270328,1,2687618,0,1,1,'C',1,0.785714,41,395665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 25}, \"maximum_statistics\": {\"great\": 42}}',9.46115,182562384,22432,NULL,'2024-01-27 20:12:21',1706386341,NULL),(2265930783,35272535,1,848235,0,1,1,'D',1,0.383871,21,54054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 145, \"great\": 73}, \"maximum_statistics\": {\"great\": 310}}',5.0641,182609227,91680,NULL,'2024-01-31 10:51:44',1706698304,NULL),(2266380985,35272535,1,1093726,0,1,1,'D',1,0.561798,29,190615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 28}, \"maximum_statistics\": {\"great\": 89}}',6.35254,182610542,143556,NULL,'2024-01-31 12:56:37',1706705797,NULL),(2260614685,35272535,1,715074,1,1,1,'C',1,0.721604,68,246110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 38, \"great\": 237}, \"maximum_statistics\": {\"great\": 449}}',35.1698,182596917,136786,NULL,'2024-01-30 10:24:41',1706610281,NULL),(2260612892,35272535,1,2090846,1,1,1,'C',1,0.783951,76,338809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 27, \"great\": 257}, \"maximum_statistics\": {\"great\": 405}}',42.4447,182596893,152670,NULL,'2024-01-30 10:22:05',1706610125,NULL),(2260616619,35272535,1,848234,1,1,1,'C',1,0.75625,97,305796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 45, \"great\": 373}, \"maximum_statistics\": {\"great\": 640}}',44.3502,182596945,291142,NULL,'2024-01-30 10:27:33',1706610453,NULL),(2331983269,35272535,1,1708611,1,1,1,'B',1,0.809892,105,359695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 48, \"great\": 449}, \"maximum_statistics\": {\"great\": 647}}',59.2276,182759207,262320,NULL,'2024-02-12 06:04:59',1707717899,NULL),(2265945161,35272535,1,1093245,1,1,1,'C',1,0.798732,176,388524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 33, \"great\": 410}, \"maximum_statistics\": {\"great\": 631}}',71.2898,182609265,382552,NULL,'2024-01-31 10:56:17',1706698577,NULL),(2331974705,35272535,1,869197,1,1,1,'B',1,0.863318,133,509087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 17, \"great\": 328}, \"maximum_statistics\": {\"great\": 428}}',76.4662,182759185,271000,NULL,'2024-02-12 06:01:39',1707717699,NULL),(2260617760,35272535,1,4446935,1,1,1,'B',1,0.862187,170,543262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 6, \"great\": 324}, \"maximum_statistics\": {\"great\": 439}}',84.6872,182596959,289772,NULL,'2024-01-30 10:29:11',1706610551,NULL),(2256410605,35272876,1,1670492,0,1,1,'D',1,0.508403,15,40456,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 70, \"great\": 74}, \"maximum_statistics\": {\"great\": 238}}',5.96441,182567201,61158,NULL,'2024-01-28 04:02:31',1706414551,NULL),(2332951666,35274450,1,4364483,0,1,1,'C',1,0.783333,44,320596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 73}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',20.1513,182761784,43436,NULL,'2024-02-12 11:47:32',1707738452,NULL),(2256477337,35275572,1,1982173,0,1,1,'B',1,0.880074,43,487744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 23, \"great\": 229, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 271}}',25.5259,182574493,103534,NULL,'2024-01-28 15:05:30',1706454330,NULL),(3190449226,35275572,1,1837012,0,1,1,'A',1,0.904624,67,548112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173}}',28.7028,184720392,83242,NULL,'2024-07-20 14:41:21',1721486481,NULL),(3096928891,35276148,1,46803,0,1,1,'D',1,0.583333,16,114584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 40, \"great\": 61}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',8.10061,184513753,28740,NULL,'2024-07-02 22:37:45',1719959865,NULL),(2256549497,35278178,1,2162596,0,1,1,'C',1,0.721053,39,261581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 51}, \"maximum_statistics\": {\"great\": 95}}',8.75977,182581741,34790,NULL,'2024-01-29 03:21:26',1706498486,NULL),(2256550710,35278178,1,1920415,0,1,1,'C',1,0.741379,31,258545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 28, \"great\": 126}, \"maximum_statistics\": {\"great\": 203}}',14.6383,182581863,50845,NULL,'2024-01-29 03:35:32',1706499332,NULL),(2480556018,35278666,1,55882,0,1,1,'A',1,0.913793,25,520457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 26}, \"maximum_statistics\": {\"great\": 29}}',13.2854,183094838,51014,NULL,'2024-03-10 01:31:41',1710034301,NULL),(2480566086,35278666,1,166357,0,1,1,'B',1,0.813665,51,430494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 161}}',15.011,183094850,116882,NULL,'2024-03-10 01:34:40',1710034480,NULL),(2480541189,35278666,1,2385407,0,1,1,'C',1,0.765734,88,315214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 34, \"great\": 186}, \"maximum_statistics\": {\"great\": 286}}',16.2301,183094803,104528,NULL,'2024-03-10 01:27:11',1710034031,NULL),(2256546814,35279195,1,2162596,0,1,1,'D',1,0.657895,56,181422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 29, \"great\": 59, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 95}}',10.6272,182581471,28248,NULL,'2024-01-29 02:51:34',1706496694,NULL),(2564303499,35279223,1,2162596,0,1,1,'D',1,0.652632,28,185695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 42}, \"maximum_statistics\": {\"great\": 95}}',7.70248,183286708,30216,NULL,'2024-03-25 08:13:01',1711354381,NULL),(2256546657,35279223,1,2162598,0,1,1,'B',1,0.805195,32,348177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 104}, \"maximum_statistics\": {\"great\": 154}}',17.3647,182581453,54140,NULL,'2024-01-29 02:49:39',1706496579,NULL),(2260770461,35280709,1,2162596,0,1,1,'B',1,0.821053,28,387420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 68}, \"maximum_statistics\": {\"great\": 95}}',13.7568,182597318,36712,NULL,'2024-01-30 11:24:01',1706613841,NULL),(2272222224,35281653,1,2162596,0,1,1,'C',1,0.747368,21,279256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 55}, \"maximum_statistics\": {\"great\": 95}}',9.66201,182624087,32564,NULL,'2024-02-01 15:24:35',1706801075,NULL),(2340936535,35282462,1,2162596,0,1,1,'B',1,0.889474,95,587064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 74}, \"maximum_statistics\": {\"great\": 95}}',16.9962,182779976,58950,NULL,'2024-02-13 21:02:45',1707858165,NULL),(2340928887,35282462,1,2162596,0,1,1,'B',1,0.884211,53,255863,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 95}}',17.3987,182779962,39392,NULL,'2024-02-13 21:01:00',1707858060,NULL),(2304714590,35283045,1,2162596,0,1,1,'C',1,0.705263,23,218347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 20, \"great\": 59}, \"maximum_statistics\": {\"great\": 95}}',10.6377,182699448,27840,NULL,'2024-02-07 14:29:37',1707316177,NULL),(2258730021,35283999,1,2073781,0,1,1,'D',1,0.506993,31,32305,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 81, \"great\": 85}, \"maximum_statistics\": {\"great\": 286}}',7.25313,182591569,48162,NULL,'2024-01-29 22:39:52',1706567992,NULL),(2396373907,35284635,1,2868384,0,1,1,'D',1,0.570953,47,95740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 136, \"great\": 200}, \"maximum_statistics\": {\"great\": 451}}',9.80855,182907358,83124,NULL,'2024-02-23 19:32:30',1708716750,NULL),(2264278377,35284635,1,1442771,0,1,1,'C',1,0.776042,84,289014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 96}}',11.1218,182604848,37990,NULL,'2024-01-31 00:59:57',1706662797,NULL),(2262789605,35285187,1,1981516,0,1,1,'B',1,0.89939,98,561330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 136}, \"maximum_statistics\": {\"great\": 164}}',18.5145,182601708,77080,NULL,'2024-01-30 18:48:31',1706640511,NULL),(3003128595,35285195,1,4241857,1,1,1,'A',1,0.924242,79,671301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 87}, \"maximum_statistics\": {\"great\": 99}}',25.9413,184309147,51952,NULL,'2024-06-15 20:36:29',1718483789,NULL),(2260400166,35285953,1,1670492,0,1,1,'D',1,0.344538,24,23387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 128, \"great\": 54}, \"maximum_statistics\": {\"great\": 238}}',3.7016,182596160,39534,NULL,'2024-01-30 08:50:43',1706604643,NULL),(2265128752,35285953,1,3803926,1,1,1,'D',1,0.636054,27,12322,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 29, \"great\": 69}, \"maximum_statistics\": {\"great\": 147}}',5.3519,182606913,46338,NULL,'2024-01-31 05:47:40',1706680060,NULL),(2265134759,35285953,1,3803926,1,1,1,'C',1,0.707483,34,230679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 80}, \"maximum_statistics\": {\"great\": 147}}',11.8782,182606934,58769,NULL,'2024-01-31 05:49:54',1706680194,NULL),(2263934611,35289790,1,169697,0,1,1,'C',1,0.760526,29,359466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 32, \"great\": 131}, \"maximum_statistics\": {\"great\": 190}}',13.1672,182604085,136049,NULL,'2024-01-30 23:13:50',1706656430,NULL),(2265040798,35289940,1,1504000,0,1,1,'C',1,0.723022,40,241467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 26, \"great\": 88}, \"maximum_statistics\": {\"great\": 139}}',13.2922,182606704,38652,NULL,'2024-01-31 05:15:17',1706678117,NULL),(2274196953,35290480,1,2162596,0,1,1,'D',1,0.668421,29,181026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 48}, \"maximum_statistics\": {\"great\": 95}}',7.7722,182628345,26230,NULL,'2024-02-01 22:54:51',1706828091,NULL),(2808931220,35291363,1,2949881,0,1,1,'B',1,0.82567,68,392866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 187}, \"maximum_statistics\": {\"great\": 261}}',18.7364,183864908,99142,NULL,'2024-05-10 17:57:02',1715363822,NULL),(2267825864,35293778,1,2162596,0,1,1,'D',1,0.663158,14,176457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 48}, \"maximum_statistics\": {\"great\": 95}}',7.76838,182613676,26088,NULL,'2024-01-31 17:53:26',1706723606,NULL),(2267884008,35293778,1,1920415,0,1,1,'C',1,0.756158,38,278156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 25, \"great\": 129}, \"maximum_statistics\": {\"great\": 203}}',15.2723,182613832,52408,NULL,'2024-01-31 18:06:06',1706724366,NULL),(2275341417,35296833,1,1917916,1,1,1,'D',1,0.380841,34,13603,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 316, \"great\": 163}, \"maximum_statistics\": {\"great\": 642}}',9.88127,182631056,78590,NULL,'2024-02-02 05:15:17',1706850917,NULL),(2270963478,35297486,1,2162596,0,1,1,'D',1,0.678947,17,222648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 50, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 95}}',8.25916,182620896,34366,NULL,'2024-02-01 09:50:51',1706781051,NULL),(2271607415,35298061,1,1491486,0,1,1,'D',1,0.6875,24,194891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 53}, \"maximum_statistics\": {\"great\": 112}}',12.017,182622582,24540,NULL,'2024-02-01 13:04:39',1706792679,NULL),(2406522132,35298088,1,4461505,0,1,1,'B',1,0.835766,77,441678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 96}, \"maximum_statistics\": {\"great\": 137}}',17.5755,182929648,54738,NULL,'2024-02-25 12:10:56',1708863056,NULL),(2418089520,35298088,1,4461505,0,1,1,'B',1,0.872263,80,263652,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 137}}',20.8903,182956206,49852,NULL,'2024-02-27 17:34:07',1709055247,NULL),(2371257864,35298916,1,1854032,0,1,1,'C',1,0.792683,28,312681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 27}, \"maximum_statistics\": {\"great\": 41}}',8.29222,182848100,62322,NULL,'2024-02-19 03:44:45',1708314285,NULL),(2286807135,35298916,1,4448166,0,1,1,'D',1,0.623574,47,155895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 53, \"great\": 118}, \"maximum_statistics\": {\"great\": 263}}',10.6531,182658222,65106,NULL,'2024-02-04 04:57:36',1707022656,NULL),(2288811422,35298916,1,1119785,0,1,1,'C',1,0.722973,22,133186,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 44}, \"maximum_statistics\": {\"great\": 74}}',12.267,182663260,31365,NULL,'2024-02-04 13:57:32',1707055052,NULL),(2286824923,35298916,1,1119784,0,1,1,'B',1,0.829114,72,447352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 54}, \"maximum_statistics\": {\"great\": 79}}',13.1436,182658258,40583,NULL,'2024-02-04 05:02:56',1707022976,NULL),(2288820107,35298916,1,4448166,0,1,1,'D',1,0.669201,49,102505,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 55, \"great\": 144}, \"maximum_statistics\": {\"great\": 263}}',14.0751,182663284,64797,NULL,'2024-02-04 13:59:16',1707055156,NULL),(2273205507,35300029,1,2162596,0,1,1,'D',1,0.3,2,4720,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 63, \"great\": 25}, \"maximum_statistics\": {\"great\": 95}}',3.06078,182626247,8850,NULL,'2024-02-01 18:57:27',1706813847,NULL),(2296539875,35302040,1,2162596,0,1,1,'B',1,0.884211,69,573084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 78, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 95}}',18.1056,182680912,57792,NULL,'2024-02-05 23:59:25',1707177565,NULL),(2275647479,35303000,1,1982167,0,1,1,'D',1,0.641844,23,14798,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 93, \"great\": 213}, \"maximum_statistics\": {\"great\": 423}}',7.7673,182631728,89541,NULL,'2024-02-02 07:12:16',1706857936,NULL),(2985743562,35303212,1,2162597,0,1,1,'C',1,0.701646,29,219396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 37, \"great\": 135}, \"maximum_statistics\": {\"great\": 243}}',17.7307,184271407,68610,NULL,'2024-06-12 18:08:56',1718215736,NULL),(3428616419,35303212,1,1492014,0,1,1,'B',1,0.852941,32,454462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 65}, \"maximum_statistics\": {\"great\": 85}}',25.2074,185234941,27210,NULL,'2024-08-30 12:39:06',1725021546,NULL),(2989593109,35303212,1,1920414,0,1,1,'B',1,0.818482,100,398423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 24, \"great\": 217}, \"maximum_statistics\": {\"great\": 303}}',26.4011,184279323,117246,NULL,'2024-06-13 13:07:33',1718284053,NULL),(3428603752,35303212,1,607945,0,1,1,'B',1,0.857143,69,535145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 57}, \"maximum_statistics\": {\"great\": 77}}',26.8735,185234919,36584,NULL,'2024-08-30 12:36:39',1725021399,NULL),(2985706417,35303212,1,2162598,0,1,1,'A',1,0.909091,112,607757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 127}, \"maximum_statistics\": {\"great\": 154}}',27.8738,184271339,100960,NULL,'2024-06-12 18:01:02',1718215262,NULL),(2985735217,35303212,1,1982167,0,1,1,'B',1,0.853428,57,438960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 29, \"great\": 328}, \"maximum_statistics\": {\"great\": 423}}',32.087,184271384,158036,NULL,'2024-06-12 18:07:09',1718215629,NULL),(2985769979,35303212,1,2162596,0,1,1,'B',1,0.889474,50,565169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 76}, \"maximum_statistics\": {\"great\": 95}}',32.6504,184271461,41768,NULL,'2024-06-12 18:14:28',1718216068,NULL),(2985779262,35303212,1,2162596,0,1,1,'B',1,0.868421,36,549043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 95}}',32.9167,184271479,40372,NULL,'2024-06-12 18:16:25',1718216185,NULL),(3021692555,35303212,1,1668354,0,1,1,'B',1,0.867769,53,458212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 192}, \"maximum_statistics\": {\"great\": 242}}',32.9577,184349875,92280,NULL,'2024-06-19 08:31:12',1718785872,NULL),(2989629250,35303212,1,2162596,0,1,1,'S',1,0.994737,95,830834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 95}}',33.6038,184279417,64958,NULL,'2024-06-13 13:15:19',1718284519,NULL),(3428612207,35303212,1,607941,0,1,1,'S',1,0.969388,49,823147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 46}, \"maximum_statistics\": {\"great\": 49}}',34.6204,185234936,26912,NULL,'2024-08-30 12:38:18',1725021498,NULL),(2276122431,35303212,1,1920415,0,1,1,'A',1,0.948276,86,675272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 187}, \"maximum_statistics\": {\"great\": 203}}',36.0702,182633025,92074,NULL,'2024-02-02 10:04:21',1706868261,NULL),(2985761137,35303212,1,1982173,0,1,1,'A',1,0.95572,116,700171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 252}, \"maximum_statistics\": {\"great\": 271}}',36.3136,184271443,157591,NULL,'2024-06-12 18:12:37',1718215957,NULL),(2294218635,35303305,1,1796222,0,1,1,'D',1,0.668367,26,197302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 34, \"great\": 100}, \"maximum_statistics\": {\"great\": 196}}',10.431,182676316,69368,NULL,'2024-02-05 15:07:37',1707145657,NULL),(2287533805,35303305,1,1981516,0,1,1,'B',1,0.884146,66,507323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 130}, \"maximum_statistics\": {\"great\": 164}}',16.9329,182659924,66906,NULL,'2024-02-04 08:43:12',1707036192,NULL),(2288904917,35309738,1,2162596,0,1,1,'C',1,0.736842,21,240563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 53}, \"maximum_statistics\": {\"great\": 95}}',9.12414,182663493,25824,NULL,'2024-02-04 14:16:30',1707056190,NULL),(2288935401,35309738,1,1920415,0,1,1,'C',1,0.719212,37,236823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 30, \"great\": 119}, \"maximum_statistics\": {\"great\": 203}}',13.3737,182663595,51054,NULL,'2024-02-04 14:22:37',1707056557,NULL),(2281760219,35310768,1,1676311,1,1,1,'D',1,0.66092,26,264254,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 20, \"great\": 48, \"ignore_miss\": 11}, \"maximum_statistics\": {\"great\": 87, \"large_bonus\": 11}}',9.17653,NULL,0,'2024-02-03 09:38:25','2024-02-03 09:39:33',1706953173,7415),(2281774285,35310768,1,1676310,1,1,1,'D',1,0.664516,49,264750,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 28, \"great\": 79, \"ignore_miss\": 19}, \"maximum_statistics\": {\"great\": 155, \"large_bonus\": 19}}',12.4929,NULL,0,'2024-02-03 09:42:13','2024-02-03 09:43:28',1706953408,7415),(2604758650,35312013,1,722115,1,1,1,'D',1,0.588235,7,199001,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 7, \"ignore_hit\": 55, \"ignore_miss\": 194, \"small_bonus\": 203}, \"maximum_statistics\": {\"great\": 17, \"ignore_hit\": 56, \"large_bonus\": 1, \"small_bonus\": 395}}',3.11581,NULL,0,'2024-04-01 20:15:26','2024-04-01 20:16:41',1712002601,7478),(2289668780,35312013,1,654405,1,1,1,'C',1,0.731183,38,356854,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 55, \"ignore_hit\": 39, \"ignore_miss\": 223, \"small_bonus\": 195}, \"maximum_statistics\": {\"great\": 93, \"ignore_hit\": 39, \"large_bonus\": 3, \"small_bonus\": 415}}',10.4899,NULL,0,'2024-02-04 16:50:21','2024-02-04 16:52:06',1707065526,7415),(2600039594,35312013,1,1104632,1,1,1,'D',1,0.673977,44,255269,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 67, \"great\": 186, \"ignore_hit\": 23, \"ignore_miss\": 24, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 342, \"ignore_hit\": 23, \"large_bonus\": 25}}',11.3974,NULL,0,'2024-03-31 20:45:26','2024-03-31 20:48:21',1711918101,7462),(2600027719,35312013,1,2596019,1,1,1,'D',1,0.642105,23,220363,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 29, \"great\": 83, \"ignore_hit\": 44, \"ignore_miss\": 18, \"large_bonus\": 1, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 190, \"ignore_hit\": 44, \"large_bonus\": 10, \"small_bonus\": 18}}',11.8857,NULL,0,'2024-03-31 20:44:05','2024-03-31 20:45:12',1711917912,7462),(2600056053,35312013,1,132873,1,1,1,'C',1,0.78719,66,428503,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 22, \"great\": 161, \"ignore_hit\": 18, \"ignore_miss\": 45, \"small_bonus\": 191}, \"maximum_statistics\": {\"great\": 242, \"ignore_hit\": 18, \"large_bonus\": 34, \"small_bonus\": 202}}',15.0747,NULL,0,'2024-03-31 20:49:42','2024-03-31 20:52:41',1711918361,7462),(2600066775,35312013,1,654405,1,1,1,'A',1,0.935484,63,787402,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 82, \"ignore_hit\": 39, \"ignore_miss\": 181, \"small_bonus\": 237}, \"maximum_statistics\": {\"great\": 93, \"ignore_hit\": 39, \"large_bonus\": 3, \"small_bonus\": 415}}',23.9814,NULL,0,'2024-03-31 20:53:44','2024-03-31 20:55:27',1711918527,7462),(3307408457,35312858,1,1863226,1,1,1,'D',1,0.326739,8,12628,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 400, \"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 733}}',9.49922,184972470,101640,NULL,'2024-08-09 20:03:50',1723233830,NULL),(2283889926,35312858,1,59802,0,1,1,'D',1,0.628378,40,139219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 45, \"great\": 102}, \"maximum_statistics\": {\"great\": 222}}',12.4722,182651480,65210,NULL,'2024-02-03 17:10:15',1706980215,NULL),(2283902155,35312858,1,39524,0,1,1,'D',1,0.656398,20,171023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 39, \"great\": 105}, \"maximum_statistics\": {\"great\": 211}}',12.6117,182651505,73238,NULL,'2024-02-03 17:12:42',1706980362,NULL),(2283916167,35312858,1,2090848,0,1,1,'D',1,0.658696,34,195623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 35, \"great\": 108}, \"maximum_statistics\": {\"great\": 230}}',12.8445,182651541,74756,NULL,'2024-02-03 17:15:28',1706980528,NULL),(2283939651,35312858,1,49783,0,1,1,'C',1,0.719424,24,243992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 24, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 139}}',13.3809,182651606,93189,NULL,'2024-02-03 17:20:10',1706980810,NULL),(2363432799,35312858,1,3553370,1,1,1,'C',1,0.729798,35,252067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 22, \"great\": 113}, \"maximum_statistics\": {\"great\": 198}}',14.7515,182830597,68707,NULL,'2024-02-17 20:04:31',1708200271,NULL),(3307429970,35312858,1,4095183,1,1,1,'D',1,0.586902,55,55327,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 81, \"great\": 150}, \"maximum_statistics\": {\"great\": 397}}',14.7881,184972516,78670,NULL,'2024-08-09 20:08:18',1723234098,NULL),(2288778967,35312858,1,160276,0,1,1,'C',1,0.786765,132,347031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 19, \"great\": 214}, \"maximum_statistics\": {\"great\": 340}}',16.6124,182663177,153297,NULL,'2024-02-04 13:50:56',1707054656,NULL),(3307420638,35312858,1,4095181,0,1,1,'C',1,0.756579,70,149234,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 25, \"great\": 181}, \"maximum_statistics\": {\"great\": 304}}',17.8766,184972498,95288,NULL,'2024-08-09 20:06:21',1723233981,NULL),(2363320845,35312858,1,4338068,1,1,1,'B',1,0.811321,93,432529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 109}, \"maximum_statistics\": {\"great\": 159}}',18.0347,182830362,100596,NULL,'2024-02-17 19:43:50',1708199030,NULL),(3307448649,35312858,1,2090846,1,1,1,'D',1,0.55679,34,50042,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 129, \"great\": 175}, \"maximum_statistics\": {\"great\": 405}}',18.3112,184972550,80710,NULL,'2024-08-09 20:12:08',1723234328,NULL),(2318688349,35312858,1,4448166,1,1,1,'C',1,0.752852,42,280518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 40, \"great\": 173}, \"maximum_statistics\": {\"great\": 263}}',18.9893,182728708,73420,NULL,'2024-02-10 00:02:30',1707523350,NULL),(2283960285,35312858,1,4355055,1,1,1,'C',1,0.772641,86,314992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 38, \"great\": 327}, \"maximum_statistics\": {\"great\": 530}}',19.8682,182651650,174293,NULL,'2024-02-03 17:24:13',1706981053,NULL),(2288806438,35312858,1,2749707,0,1,1,'B',1,0.826331,127,402496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 5, \"great\": 238}, \"maximum_statistics\": {\"great\": 357}}',20.1241,182663250,164453,NULL,'2024-02-04 13:56:31',1707054991,NULL),(2363468008,35312858,1,203625,0,1,1,'C',1,0.771812,92,330722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 48, \"great\": 291}, \"maximum_statistics\": {\"great\": 447}}',20.9111,182830678,264218,NULL,'2024-02-17 20:11:06',1708200666,NULL),(2363382610,35312858,1,4095181,1,1,1,'B',1,0.807566,156,410421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 13, \"great\": 200}, \"maximum_statistics\": {\"great\": 304}}',22.7738,182830487,161554,NULL,'2024-02-17 19:55:11',1708199711,NULL),(2363334201,35312858,1,3825327,1,1,1,'B',1,0.881868,97,542300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 143}, \"maximum_statistics\": {\"great\": 182}}',22.9452,182830394,113224,NULL,'2024-02-17 19:46:18',1708199178,NULL),(2318121481,35312858,1,4103643,1,1,1,'B',1,0.872596,110,519710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 160}, \"maximum_statistics\": {\"great\": 208}}',22.9947,182727662,109478,NULL,'2024-02-09 21:49:02',1707515342,NULL),(3307439491,35312858,1,2090848,0,1,1,'B',1,0.81087,79,195628,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 150}, \"maximum_statistics\": {\"great\": 230}}',25.5151,184972531,84146,NULL,'2024-08-09 20:10:15',1723234215,NULL),(2363412747,35312858,1,2530756,1,1,1,'B',1,0.808511,52,348294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 28, \"great\": 231}, \"maximum_statistics\": {\"great\": 329}}',26.4878,182830549,123496,NULL,'2024-02-17 20:00:48',1708200048,NULL),(2283982606,35312858,1,3708438,1,1,1,'B',1,0.832143,136,438578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 31, \"great\": 496}, \"maximum_statistics\": {\"great\": 700}}',26.7688,182651702,331769,NULL,'2024-02-03 17:28:34',1706981314,NULL),(2601625260,35312858,1,4125279,1,1,1,'A',1,0.957143,147,730854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 193}, \"maximum_statistics\": {\"great\": 210}}',30.7103,183376166,132080,NULL,'2024-04-01 05:50:40',1711950640,NULL),(2561998764,35312858,1,3314767,1,1,1,'S',1,0.96347,219,766676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 203}, \"maximum_statistics\": {\"great\": 219}}',31.8423,183280861,172299,NULL,'2024-03-24 19:49:50',1711309790,NULL),(2516817979,35312858,1,3311567,0,1,1,'B',1,0.892079,154,531126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 32, \"great\": 428}, \"maximum_statistics\": {\"great\": 505}}',36.8572,183176540,265644,NULL,'2024-03-16 15:52:40',1710604360,NULL),(2378350472,35312858,1,4388780,1,1,1,'A',1,0.932238,186,680681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 429}, \"maximum_statistics\": {\"great\": 487, \"legacy_combo_increase\": 4}}',46.7867,182865130,354486,NULL,'2024-02-20 14:02:43',1708437763,NULL),(3370347503,35312948,1,1829907,0,1,1,'D',1,0.515556,22,66301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 82, \"great\": 89}, \"maximum_statistics\": {\"great\": 225}}',7.74613,185106753,42316,NULL,'2024-08-20 12:28:45',1724156925,NULL),(2285791323,35315844,1,1829907,0,1,1,'D',1,0.211111,6,400,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 154, \"great\": 24}, \"maximum_statistics\": {\"great\": 225}}',1.32686,182655889,17850,NULL,'2024-02-03 23:56:50',1707004610,NULL),(2555965019,35317668,1,3657457,1,1,1,'C',1,0.754098,45,277424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 33, \"great\": 188}, \"maximum_statistics\": {\"great\": 305}}',17.5539,183267042,92860,NULL,'2024-03-23 19:57:08',1711223828,NULL),(2290076802,35320682,1,3325274,1,1,1,'B',1,0.850877,52,443928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 128}, \"maximum_statistics\": {\"great\": 171}}',NULL,182666427,88099,NULL,'2024-02-04 18:16:42',1707070602,NULL),(2290166497,35320682,1,3756035,1,1,1,'B',1,0.8,100,390314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 116}, \"maximum_statistics\": {\"great\": 170}}',21.2821,182666621,119054,NULL,'2024-02-04 18:35:24',1707071724,NULL),(2304872697,35321123,1,4171044,1,1,1,'D',1,0.656863,13,158577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 21}, \"maximum_statistics\": {\"great\": 51}}',7.21299,182699854,10274,NULL,'2024-02-07 15:00:40',1707318040,NULL),(2327950285,35321123,1,3630973,1,1,1,'C',1,0.747312,39,284927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 59}, \"maximum_statistics\": {\"great\": 93}}',13.9718,182749898,26450,NULL,'2024-02-11 13:32:59',1707658379,NULL),(2304881193,35321123,1,4461505,0,1,1,'B',1,0.828467,51,406647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 94}, \"maximum_statistics\": {\"great\": 137}}',16.9323,182699877,47222,NULL,'2024-02-07 15:02:19',1707318139,NULL),(2290370088,35321227,1,2868384,1,1,1,'D',1,0.614191,73,190279,'{\"mods\": [], \"statistics\": {\"ok\": 100, \"miss\": 124, \"great\": 227, \"ignore_hit\": 33, \"ignore_miss\": 394, \"small_bonus\": 121}, \"maximum_statistics\": {\"great\": 451, \"ignore_hit\": 47, \"large_bonus\": 113, \"small_bonus\": 388}}',11.6454,NULL,0,'2024-02-04 19:14:12','2024-02-04 19:18:05',1707074285,7412),(2332703833,35321227,1,4330638,1,1,1,'B',1,0.828255,86,493871,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 30, \"great\": 267, \"ignore_hit\": 140, \"ignore_miss\": 52, \"large_bonus\": 7, \"small_bonus\": 58}, \"maximum_statistics\": {\"great\": 361, \"ignore_hit\": 140, \"large_bonus\": 36, \"small_bonus\": 81}}',21.2705,NULL,0,'2024-02-12 10:29:05','2024-02-12 10:32:02',1707733922,7412),(2290717816,35322076,1,2868384,0,1,1,'D',1,0.576497,30,99129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 125, \"great\": 194}, \"maximum_statistics\": {\"great\": 451}}',9.42249,182667776,102618,NULL,'2024-02-04 20:31:52',1707078712,NULL),(2312882263,35323018,1,1920415,0,1,1,'B',1,0.874384,106,530723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 165}, \"maximum_statistics\": {\"great\": 203}}',24.8047,182716522,90160,NULL,'2024-02-09 00:17:37',1707437857,NULL),(2995643978,35324689,1,4388494,1,1,1,'D',1,0.637417,31,71159,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 66, \"great\": 149}, \"maximum_statistics\": {\"great\": 302}}',11.1344,184292123,63978,NULL,'2024-06-14 14:58:47',1718377127,NULL),(2313798866,35324846,1,4077023,1,1,1,'A',1,0.91601,177,637450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 325, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 381}}',31.3987,182718561,310298,NULL,'2024-02-09 05:11:50',1707455510,NULL),(2333313301,35325422,1,1920415,0,1,1,'B',1,0.862069,102,517338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 158}, \"maximum_statistics\": {\"great\": 203}}',23.0316,182762633,93126,NULL,'2024-02-12 13:19:04',1707743944,NULL),(2297697389,35326868,1,3783209,1,1,1,'D',1,0.442053,21,1553,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true, \"speed_change\": 0.5}}, {\"acronym\": \"SG\"}], \"statistics\": {\"ok\": 223, \"miss\": 394, \"great\": 289, \"ignore_hit\": 5, \"ignore_miss\": 24, \"small_bonus\": 56}, \"maximum_statistics\": {\"great\": 906, \"ignore_hit\": 5, \"large_bonus\": 19, \"small_bonus\": 61}}',NULL,NULL,0,'2024-02-06 06:36:12','2024-02-06 06:40:22',1707201622,7417),(2297672680,35326868,1,4457618,1,1,1,'B',1,0.823077,28,490447,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 91}, \"maximum_statistics\": {\"great\": 130}}',15.0064,NULL,0,'2024-02-06 06:28:43','2024-02-06 06:30:29',1707201029,7417),(2296210980,35327150,1,3885074,0,1,1,'C',1,0.723301,27,238047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 60}, \"maximum_statistics\": {\"great\": 103}}',10.4261,182680272,24770,NULL,'2024-02-05 22:23:07',1707171787,NULL),(2863136181,35327618,1,3783210,1,1,1,'B',1,0.840314,57,527657,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 145, \"ignore_hit\": 26, \"ignore_miss\": 259, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 191, \"ignore_hit\": 26, \"large_bonus\": 11, \"small_bonus\": 272}}',23.4377,NULL,0,'2024-05-20 17:25:57','2024-05-20 17:28:06',1716226086,7549),(2296160662,35328217,1,2180004,0,1,1,'C',1,0.710843,27,210726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 30, \"great\": 100}, \"maximum_statistics\": {\"great\": 166}}',15.0427,182680182,40062,NULL,'2024-02-05 22:10:06',1707171006,NULL),(2306352580,35328217,1,1774604,0,1,1,'B',1,0.833811,51,396797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 23, \"great\": 256}, \"maximum_statistics\": {\"great\": 349}}',19.7261,182702893,118087,NULL,'2024-02-07 19:51:02',1707335462,NULL),(2306378406,35328217,1,1920415,0,1,1,'B',1,0.881773,115,551180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 167}, \"maximum_statistics\": {\"great\": 203}}',25.6091,182702954,93506,NULL,'2024-02-07 19:56:11',1707335771,NULL),(2817248429,35329025,1,1920415,0,1,1,'C',1,0.758621,102,332509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 17, \"great\": 122}, \"maximum_statistics\": {\"great\": 203}}',14.3227,183883347,74392,NULL,'2024-05-12 04:09:38',1715486978,NULL),(2304312040,35333689,1,3848159,0,1,1,'C',1,0.757962,33,280539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 100}, \"maximum_statistics\": {\"great\": 157}}',15.0153,182698484,44540,NULL,'2024-02-07 13:04:00',1707311040,NULL),(2315921504,35343234,1,873830,0,1,1,'C',1,0.722222,29,192129,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 32}, \"maximum_statistics\": {\"great\": 63}}',6.47248,182723558,52012,NULL,'2024-02-09 14:54:03',1707490443,NULL),(2321798485,35347385,1,1774604,0,1,1,'B',1,0.826648,85,402676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 18, \"great\": 246, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 349}}',18.7,182735920,137895,NULL,'2024-02-10 13:50:10',1707573010,NULL),(2405277892,35347578,1,1656873,0,1,1,'C',1,0.776892,42,322018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 28, \"great\": 167, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 251}}',15.3586,182926786,85676,NULL,'2024-02-25 06:33:36',1708842816,NULL),(2326407935,35348651,1,4457075,1,1,1,'D',1,0.492063,8,103507,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 21, \"great\": 20, \"ignore_hit\": 39, \"ignore_miss\": 89, \"large_bonus\": 1, \"small_bonus\": 190}, \"maximum_statistics\": {\"great\": 63, \"ignore_hit\": 39, \"large_bonus\": 9, \"small_bonus\": 271}}',4.93764,NULL,0,'2024-02-11 07:06:55','2024-02-11 07:08:17',1707635297,7415),(2326287265,35348651,1,4457075,1,1,1,'D',1,0.555556,11,152406,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 18, \"ignore_hit\": 28, \"ignore_miss\": 92, \"small_bonus\": 199}, \"maximum_statistics\": {\"great\": 63, \"ignore_hit\": 39, \"large_bonus\": 9, \"small_bonus\": 271}}',7.37751,NULL,0,'2024-02-11 06:29:02','2024-02-11 06:30:24',1707633024,7415),(2320227666,35348651,1,3854166,1,1,1,'D',1,0.571429,22,149511,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 46, \"great\": 76, \"ignore_hit\": 48, \"ignore_miss\": 315, \"small_bonus\": 228}, \"maximum_statistics\": {\"great\": 210, \"ignore_hit\": 48, \"large_bonus\": 79, \"small_bonus\": 464}}',7.80645,NULL,0,'2024-02-10 07:35:51','2024-02-10 07:38:29',1707550709,7415),(2322629870,35350545,1,4403970,1,1,1,'D',1,0.591928,28,129533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 39, \"great\": 80}, \"maximum_statistics\": {\"great\": 223}}',20.5011,182737807,56400,NULL,'2024-02-10 16:20:37',1707582037,NULL),(3253415493,35350545,1,4215283,1,1,1,'B',1,0.844828,43,482057,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 107}, \"maximum_statistics\": {\"great\": 145}}',22.8851,184854750,75736,NULL,'2024-07-31 15:22:53',1722439373,NULL),(2318203093,35350545,1,3028592,1,1,1,'B',1,0.884783,230,603659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 177}, \"maximum_statistics\": {\"great\": 230}}',23.6937,182727797,203655,NULL,'2024-02-09 22:06:23',1707516383,NULL),(2322722235,35350545,1,3311567,0,1,1,'B',1,0.824752,85,380642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 47, \"great\": 375}, \"maximum_statistics\": {\"great\": 505}}',26.2566,182738016,189074,NULL,'2024-02-10 16:37:14',1707583034,NULL),(2322806333,35350545,1,3314767,0,1,1,'A',1,0.924658,159,673719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 187}, \"maximum_statistics\": {\"great\": 219}}',27.781,182738170,144004,NULL,'2024-02-10 16:52:08',1707583928,NULL),(2322697019,35350545,1,4461505,1,1,1,'A',1,0.908759,137,715630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 112}, \"maximum_statistics\": {\"great\": 137}}',28.5067,182737954,92004,NULL,'2024-02-10 16:32:44',1707582764,NULL),(2323250667,35350545,1,531809,0,1,1,'B',1,0.879501,341,605900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 2, \"great\": 276}, \"maximum_statistics\": {\"great\": 361}}',30.2224,182739001,297613,NULL,'2024-02-10 18:11:35',1707588695,NULL),(2322360087,35350545,1,3314767,1,1,1,'S',1,0.956621,219,751437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 200}, \"maximum_statistics\": {\"great\": 219}}',30.4081,182737268,172163,NULL,'2024-02-10 15:32:03',1707579123,NULL),(2323335061,35350545,1,1906398,1,1,1,'B',1,0.857895,103,459703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 215}, \"maximum_statistics\": {\"great\": 285}}',31.4206,182739175,141249,NULL,'2024-02-10 18:26:58',1707589618,NULL),(2338705583,35350545,1,4168491,1,1,1,'S',1,0.983108,148,837605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 143}, \"maximum_statistics\": {\"great\": 148}}',36.7223,182775194,107512,NULL,'2024-02-13 13:34:45',1707831285,NULL),(2338649642,35350545,1,4215283,1,1,1,'S',1,0.958621,145,783281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 133}, \"maximum_statistics\": {\"great\": 145}}',37.4508,182775066,136334,NULL,'2024-02-13 13:22:26',1707830546,NULL),(2339118908,35350545,1,4461505,1,1,1,'S',1,0.985401,137,869088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 137}}',41.1674,182776178,98731,NULL,'2024-02-13 15:00:03',1707836403,NULL),(2322642674,35350545,1,4403970,1,1,1,'A',1,0.939462,223,697530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 196}, \"maximum_statistics\": {\"great\": 223}}',42.9625,182737828,173426,NULL,'2024-02-10 16:22:57',1707582177,NULL),(2323483531,35350545,1,4168325,1,1,1,'A',1,0.929856,128,660523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 245}, \"maximum_statistics\": {\"great\": 278}}',45.4131,182739477,172516,NULL,'2024-02-10 18:54:08',1707591248,NULL),(2338732354,35350545,1,4168491,1,1,1,'B',1,0.89527,148,732108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 117}, \"maximum_statistics\": {\"great\": 148}}',46.6868,182775259,107342,NULL,'2024-02-13 13:40:35',1707831635,NULL),(2338716745,35350545,1,4168491,1,1,1,'S',1,0.996622,148,924691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 147}, \"maximum_statistics\": {\"great\": 148}}',47.6854,182775222,112002,NULL,'2024-02-13 13:37:10',1707831430,NULL),(2338903372,35350545,1,4403970,1,1,1,'A',1,0.932735,223,731565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 193}, \"maximum_statistics\": {\"great\": 223}}',50.1573,182775631,183964,NULL,'2024-02-13 14:16:49',1707833809,NULL),(2339012642,35350545,1,4403970,1,1,1,'SH',1,0.96861,223,870635,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 209}, \"maximum_statistics\": {\"great\": 223}}',52.1157,182775890,197184,NULL,'2024-02-13 14:39:02',1707835142,NULL),(2566780879,35352029,1,46803,0,1,1,'A',1,0.904762,112,653739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',21.3036,183292625,99810,NULL,'2024-03-25 18:30:35',1711391435,NULL),(2566862680,35352029,1,2988916,1,1,1,'A',1,0.942105,125,719933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 174}, \"maximum_statistics\": {\"great\": 190}}',31.302,183292851,137214,NULL,'2024-03-25 18:47:25',1711392445,NULL),(2567056287,35352029,1,3196963,1,1,1,'A',1,0.959559,153,794926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 252}, \"maximum_statistics\": {\"great\": 272}}',35.7773,183293268,231842,NULL,'2024-03-25 19:27:40',1711394860,NULL),(2568273416,35352029,1,1774604,0,1,1,'A',1,0.964183,267,776866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 326}, \"maximum_statistics\": {\"great\": 349}}',37.9241,183295969,278470,NULL,'2024-03-26 00:35:31',1711413331,NULL),(2568136107,35352029,1,4111632,1,1,1,'A',1,0.984064,207,822066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 244}, \"maximum_statistics\": {\"great\": 251}}',38.902,183295652,199680,NULL,'2024-03-25 23:51:00',1711410660,NULL),(2568112665,35352029,1,1920415,1,1,1,'S',1,0.965517,203,862648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 189}, \"maximum_statistics\": {\"great\": 203}}',39.5877,183295597,155968,NULL,'2024-03-25 23:43:54',1711410234,NULL),(2348785979,35355431,1,1979942,1,1,1,'C',1,0.724594,64,317833,'{\"mods\": [], \"statistics\": {\"ok\": 133, \"miss\": 69, \"great\": 290, \"ignore_hit\": 32, \"ignore_miss\": 92, \"large_bonus\": 1, \"small_bonus\": 126}, \"maximum_statistics\": {\"great\": 492, \"ignore_hit\": 32, \"large_bonus\": 21, \"small_bonus\": 198}}',15.2193,NULL,0,'2024-02-15 10:42:45','2024-02-15 10:47:20',1707994040,7415),(2442564389,35355431,1,4457803,1,1,1,'B',1,0.863265,80,582319,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 190, \"ignore_hit\": 1, \"ignore_miss\": 120, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 245, \"ignore_hit\": 1, \"large_bonus\": 116, \"small_bonus\": 17}}',23.4122,NULL,0,'2024-03-03 04:08:59','2024-03-03 04:11:21',1709439081,7442),(2470183762,35355431,1,4455756,1,1,1,'A',1,0.915385,57,757289,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 55, \"ignore_hit\": 34, \"ignore_miss\": 12, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 65, \"ignore_hit\": 34, \"large_bonus\": 13}}',24.1213,NULL,0,'2024-03-08 11:37:22','2024-03-08 11:38:22',1709897902,7462),(2442551959,35355431,1,4455756,1,1,1,'A',1,0.923077,59,778535,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 56, \"ignore_hit\": 34, \"ignore_miss\": 12, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 65, \"ignore_hit\": 34, \"large_bonus\": 13}}',25.174,NULL,0,'2024-03-03 04:06:48','2024-03-03 04:07:34',1709438854,7442),(3337048624,35359638,1,833290,0,1,1,'B',1,0.836538,35,410174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 81}, \"maximum_statistics\": {\"great\": 104}}',20.166,185034505,35276,NULL,'2024-08-14 19:55:02',1723665302,NULL),(2328358191,35360572,1,1491486,0,1,1,'D',1,0.647321,23,159384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 54}, \"maximum_statistics\": {\"great\": 112}}',9.80156,182750946,23318,NULL,'2024-02-11 14:50:44',1707663044,NULL),(2325913735,35361127,1,4461505,0,1,1,'C',1,0.744526,27,132552,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 24, \"great\": 91}, \"maximum_statistics\": {\"great\": 137}}',14.5618,182744775,33548,NULL,'2024-02-11 04:34:17',1707626057,NULL),(2356494974,35362849,1,3900796,0,1,1,'B',1,0.833333,42,398393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 185}, \"maximum_statistics\": {\"great\": 243}}',21.552,182815514,80356,NULL,'2024-02-16 18:12:14',1708107134,NULL),(2327540938,35363072,1,4444822,1,1,1,'A',1,0.931818,40,652567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 66}}',19.3242,182748873,23122,NULL,'2024-02-11 12:09:14',1707653354,NULL),(2327551549,35363072,1,4441627,1,1,1,'B',1,0.886243,43,487932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 157}, \"maximum_statistics\": {\"great\": 189}}',23.2256,182748901,66513,NULL,'2024-02-11 12:11:33',1707653493,NULL),(2327320584,35363072,1,1774604,0,1,1,'B',1,0.878223,74,492559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 283}, \"maximum_statistics\": {\"great\": 349}}',24.2226,182748311,145396,NULL,'2024-02-11 11:19:57',1707650397,NULL),(2327365863,35363072,1,1920415,0,1,1,'B',1,0.874384,98,513732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 166}, \"maximum_statistics\": {\"great\": 203}}',24.9706,182748426,82922,NULL,'2024-02-11 11:30:23',1707651023,NULL),(2329879590,35365966,1,3921763,0,1,1,'C',1,0.725664,40,257692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 68}, \"maximum_statistics\": {\"great\": 113}}',12.104,182754204,34722,NULL,'2024-02-11 19:42:26',1707680546,NULL),(2330693785,35366255,1,4227067,1,1,1,'D',1,0.632979,42,143769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 74, \"great\": 174}, \"maximum_statistics\": {\"great\": 376}}',12.9113,182756034,100268,NULL,'2024-02-11 22:43:42',1707691422,NULL),(2762395056,35366255,1,1609798,1,1,1,'B',1,0.845238,36,399350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 94}, \"maximum_statistics\": {\"great\": 126}}',21.0093,183759445,45538,NULL,'2024-05-01 21:29:17',1714598957,NULL),(2452215913,35368169,1,1591139,1,1,1,'C',1,0.772727,10,420115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 14}, \"maximum_statistics\": {\"great\": 22}}',6.08029,183032346,101340,NULL,'2024-03-04 22:24:00',1709591040,NULL),(2410661577,35368169,1,1811434,1,1,1,'B',1,0.884615,13,525388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 10}, \"maximum_statistics\": {\"great\": 13}}',7.25356,182939276,28590,NULL,'2024-02-26 05:24:26',1708925066,NULL),(2332233802,35368169,1,2180004,0,1,1,'D',1,0.668675,35,183231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 83}, \"maximum_statistics\": {\"great\": 166}}',11.4561,182759796,45104,NULL,'2024-02-12 07:42:28',1707723748,NULL),(2410682708,35368169,1,1269354,0,1,1,'D',1,0.663717,27,164615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 22, \"great\": 59}, \"maximum_statistics\": {\"great\": 113}}',11.7678,182939339,30828,NULL,'2024-02-26 05:33:07',1708925587,NULL),(2377747383,35368169,1,94688,0,1,1,'B',1,0.848101,77,519455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 79, \"legacy_combo_increase\": 3}}',13.4892,182863514,117597,NULL,'2024-02-20 11:35:32',1708428932,NULL),(2381080760,35368169,1,1589976,1,1,1,'C',1,0.711009,41,210903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 30, \"great\": 122}, \"maximum_statistics\": {\"great\": 218}}',14.1713,182871274,63778,NULL,'2024-02-21 00:23:51',1708475031,NULL),(2385956654,35368169,1,132603,0,1,1,'B',1,0.833333,81,496237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 82}, \"maximum_statistics\": {\"great\": 117}}',14.396,182882826,213899,NULL,'2024-02-21 22:31:01',1708554661,NULL),(2410684974,35368169,1,1331685,0,1,1,'B',1,0.884615,52,525133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 40}, \"maximum_statistics\": {\"great\": 52}}',14.619,182939345,30552,NULL,'2024-02-26 05:34:02',1708925642,NULL),(2387577334,35368169,1,2288971,1,1,1,'B',1,0.884615,87,535993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 156}}',17.8118,182886871,95407,NULL,'2024-02-22 07:56:41',1708588601,NULL),(2535751644,35368169,1,2395958,0,1,1,'D',1,0.659701,40,173528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 44, \"great\": 151}, \"maximum_statistics\": {\"great\": 335}}',18.0931,183221249,84702,NULL,'2024-03-20 04:55:07',1710910507,NULL),(2535757025,35368169,1,2397875,0,1,1,'C',1,0.778571,51,324144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 19, \"great\": 175}, \"maximum_statistics\": {\"great\": 280}}',18.6215,183221268,91115,NULL,'2024-03-20 04:57:14',1710910634,NULL),(2410569353,35368169,1,670300,0,1,1,'C',1,0.752525,38,274551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 16, \"great\": 66}, \"maximum_statistics\": {\"great\": 99}}',19.5858,182939062,26670,NULL,'2024-02-26 04:46:51',1708922811,NULL),(2410694028,35368169,1,1988752,0,1,1,'C',1,0.776882,109,387457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 108}, \"maximum_statistics\": {\"great\": 186}}',22.6624,182939374,100009,NULL,'2024-02-26 05:37:44',1708925864,NULL),(2447646819,35368169,1,70179,0,1,1,'B',1,0.89604,50,528311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 101}}',22.7625,183021895,111533,NULL,'2024-03-04 00:12:48',1709511168,NULL),(2410599581,35368169,1,1262271,0,1,1,'A',1,0.912698,126,648090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 104}, \"maximum_statistics\": {\"great\": 126}}',22.776,182939131,128555,NULL,'2024-02-26 04:59:10',1708923550,NULL),(2410611365,35368169,1,1262335,0,1,1,'C',1,0.77193,50,300882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 25, \"great\": 180}, \"maximum_statistics\": {\"great\": 285}}',23.3588,182939152,96320,NULL,'2024-02-26 05:03:59',1708923839,NULL),(2410562793,35368169,1,557816,0,1,1,'C',1,0.797052,86,351952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 26, \"great\": 288}, \"maximum_statistics\": {\"great\": 441}}',23.8072,182939039,175617,NULL,'2024-02-26 04:44:09',1708922649,NULL),(2452493708,35368169,1,2262644,1,1,1,'B',1,0.829431,92,404819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 8, \"great\": 205}, \"maximum_statistics\": {\"great\": 299}}',24.0254,183032954,124388,NULL,'2024-03-04 23:51:27',1709596287,NULL),(2535725943,35368169,1,125799,0,1,1,'B',1,0.854286,134,485890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 268}, \"maximum_statistics\": {\"great\": 350}}',24.7501,183221174,225326,NULL,'2024-03-20 04:45:01',1710909901,NULL),(2410496985,35368169,1,2288972,1,1,1,'B',1,0.809932,139,396288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 5, \"great\": 186}, \"maximum_statistics\": {\"great\": 292}}',25.4386,182938853,147117,NULL,'2024-02-26 04:17:26',1708921046,NULL),(2410654310,35368169,1,24530,0,1,1,'B',1,0.886792,56,548505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 106, \"legacy_combo_increase\": 9}}',25.9953,182939256,136704,NULL,'2024-02-26 05:21:27',1708924887,NULL),(2535745192,35368169,1,1856878,0,1,1,'B',1,0.819118,146,455122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 12, \"great\": 229}, \"maximum_statistics\": {\"great\": 340}}',27.938,183221227,166779,NULL,'2024-03-20 04:52:33',1710910353,NULL),(2491123820,35368169,1,1827879,1,1,1,'C',1,0.79798,95,444603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 99}}',27.9924,183118835,58120,NULL,'2024-03-11 23:50:28',1710201028,NULL),(2443892419,35368169,1,2640147,0,1,1,'B',1,0.843168,101,429429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 9, \"great\": 230}, \"maximum_statistics\": {\"great\": 322}}',28.0183,183014255,138286,NULL,'2024-03-03 10:32:16',1709461936,NULL),(2610444428,35368169,1,1896731,1,1,1,'B',1,0.842697,166,529547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 190}, \"maximum_statistics\": {\"great\": 267}}',28.4808,183396782,196794,NULL,'2024-04-03 00:05:37',1712102737,NULL),(2410616345,35368169,1,1261691,0,1,1,'A',1,0.933544,144,669004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 140}, \"maximum_statistics\": {\"great\": 158}}',29.0846,182939164,132755,NULL,'2024-02-26 05:06:02',1708923962,NULL),(2452507644,35368169,1,1591617,1,1,1,'B',1,0.847938,105,448977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 143}, \"maximum_statistics\": {\"great\": 194}}',29.6445,183032987,108183,NULL,'2024-03-04 23:56:16',1709596576,NULL),(2495403176,35368169,1,982599,1,1,1,'A',1,0.908602,123,634717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 154}, \"maximum_statistics\": {\"great\": 186}}',30.9186,183128620,187266,NULL,'2024-03-12 20:20:08',1710274808,NULL),(2410579371,35368169,1,70167,0,1,1,'A',1,0.939103,156,766488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 137}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',31.731,182939086,183262,NULL,'2024-02-26 04:50:58',1708923058,NULL),(2410666800,35368169,1,1762731,0,1,1,'A',1,0.902299,87,570331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 70}, \"maximum_statistics\": {\"great\": 87}}',32.4884,182939294,51894,NULL,'2024-02-26 05:26:36',1708925196,NULL),(2381838135,35368169,1,4297023,1,1,1,'A',1,0.947917,96,800048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 86}, \"maximum_statistics\": {\"great\": 96}}',32.9901,182873021,60680,NULL,'2024-02-21 04:49:28',1708490968,NULL),(2410678083,35368169,1,1801936,0,1,1,'A',1,0.914894,94,583907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 78}, \"maximum_statistics\": {\"great\": 94}}',35.0212,182939330,57836,NULL,'2024-02-26 05:31:13',1708925473,NULL),(2456753604,35368169,1,45652,0,1,1,'A',1,0.946203,158,682050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 141}, \"maximum_statistics\": {\"great\": 158}}',37.4649,183042653,174414,NULL,'2024-03-05 20:15:53',1709669753,NULL),(2447601609,35368169,1,3045025,1,1,1,'A',1,0.919795,293,669010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 246}, \"maximum_statistics\": {\"great\": 293}}',40.9912,183021809,241950,NULL,'2024-03-03 23:57:15',1709510235,NULL),(2452458576,35368169,1,993162,1,1,1,'B',1,0.893023,430,671546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 338}, \"maximum_statistics\": {\"great\": 430}}',44.5401,183032865,437040,NULL,'2024-03-04 23:39:31',1709595571,NULL),(2400774286,35369813,1,2012562,0,1,1,'S',1,0.961538,117,828533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 108}, \"maximum_statistics\": {\"great\": 117}}',48.797,182916903,88998,NULL,'2024-02-24 13:43:42',1708782222,NULL),(2537516199,35369813,1,1966289,1,1,1,'S',1,0.971074,363,838328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 342}, \"maximum_statistics\": {\"great\": 363}}',56.9525,183225692,384740,NULL,'2024-03-20 14:16:12',1710944172,NULL),(2388692831,35369813,1,2180001,1,1,1,'A',1,0.929091,275,722961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 236}, \"maximum_statistics\": {\"great\": 275}}',61.2098,182889501,252630,NULL,'2024-02-22 13:19:46',1708607986,NULL),(2401185406,35369813,1,2022847,1,1,1,'A',1,0.940964,415,798357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 366}, \"maximum_statistics\": {\"great\": 415}}',62.6408,182917865,427692,NULL,'2024-02-24 14:58:48',1708786728,NULL),(2426577658,35369813,1,2051069,0,1,1,'A',1,0.92,525,210972,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 441}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',66.8104,182975102,267744,NULL,'2024-02-29 10:58:01',1709204281,NULL),(2335852725,35372233,1,2180004,0,1,1,'D',1,0.539157,17,38947,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 50, \"great\": 63}, \"maximum_statistics\": {\"great\": 166}}',6.40973,182767977,28194,NULL,'2024-02-12 22:17:48',1707776268,NULL),(2336273145,35372637,1,2180004,0,1,1,'C',1,0.75,31,261357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 103}, \"maximum_statistics\": {\"great\": 166}}',16.1002,182768790,45740,NULL,'2024-02-13 00:20:45',1707783645,NULL),(2419142614,35372708,1,1774604,0,1,1,'B',1,0.805158,34,344579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 34, \"great\": 247}, \"maximum_statistics\": {\"great\": 349}}',18.0556,182958147,105502,NULL,'2024-02-27 21:18:06',1709068686,NULL),(2573418148,35377096,1,46803,0,1,1,'C',1,0.718254,25,231643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 76}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',11.278,183307934,35043,NULL,'2024-03-27 00:10:37',1711498237,NULL),(2340895452,35377239,1,1761493,1,1,1,'B',1,0.814619,108,392925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 36, \"great\": 333}, \"maximum_statistics\": {\"great\": 472}}',25.6293,182779904,199450,NULL,'2024-02-13 20:53:25',1707857605,NULL),(2702382041,35377693,1,4493448,1,1,1,'B',1,0.890476,67,543962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 88}, \"maximum_statistics\": {\"great\": 105}}',20.1919,183612199,43691,NULL,'2024-04-20 13:46:41',1713620801,NULL),(2755869494,35377693,1,1774604,0,1,1,'B',1,0.888252,105,519309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 291}, \"maximum_statistics\": {\"great\": 349}}',25.6124,183744788,155915,NULL,'2024-04-30 17:59:58',1714499998,NULL),(2686770015,35377693,1,2419372,1,1,1,'S',1,0.954545,132,786619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 120}, \"maximum_statistics\": {\"great\": 132}}',38.7184,183574762,89200,NULL,'2024-04-17 15:06:49',1713366409,NULL),(2581096401,35378189,1,4415071,1,1,1,'B',1,0.829493,99,423116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 152}, \"maximum_statistics\": {\"great\": 217}}',15.7911,183326873,89494,NULL,'2024-03-28 13:45:40',1711633540,NULL),(2560600712,35378189,1,4461505,1,1,1,'B',1,0.850365,122,550155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 107}, \"maximum_statistics\": {\"great\": 137}}',20.1986,183277884,81409,NULL,'2024-03-24 15:18:24',1711293504,NULL),(2593459721,35378189,1,4462637,0,1,1,'C',1,0.792829,113,375235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 15, \"great\": 162}, \"maximum_statistics\": {\"great\": 251}}',23.0349,183356041,105032,NULL,'2024-03-30 16:04:38',1711814678,NULL),(2347119024,35379551,1,3127511,1,1,1,'D',1,0.390777,13,13484,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 198, \"great\": 108}, \"maximum_statistics\": {\"great\": 412}}',7.73213,182794399,52538,NULL,'2024-02-15 01:08:07',1707959287,NULL),(2353542022,35379551,1,3068729,0,1,1,'B',1,0.893154,112,553246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 20, \"great\": 399, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 482}}',40.5747,182808258,268382,NULL,'2024-02-16 06:30:43',1708065043,NULL),(3547380883,35379723,1,66485,0,1,1,'C',1,0.766082,61,292771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 56, \"great\": 329}, \"maximum_statistics\": {\"great\": 513, \"legacy_combo_increase\": 1}}',24.1667,185480599,198147,NULL,'2024-09-20 04:01:59',1726804919,NULL),(3531942149,35379723,1,86186,0,1,1,'B',1,0.842466,101,431351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 160}, \"maximum_statistics\": {\"great\": 219}}',24.8617,185448484,121752,NULL,'2024-09-17 05:52:57',1726552377,NULL),(3547201464,35379723,1,4437862,1,1,1,'B',1,0.845921,122,478462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 6, \"great\": 235}, \"maximum_statistics\": {\"great\": 331}}',30.2417,185480046,189852,NULL,'2024-09-20 02:56:07',1726800967,NULL),(3547094424,35379723,1,2978157,1,1,1,'B',1,0.846154,110,452162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 25, \"great\": 475}, \"maximum_statistics\": {\"great\": 650}}',36.2118,185479770,278594,NULL,'2024-09-20 02:18:55',1726798735,NULL),(3723171935,35379723,1,2586612,1,1,1,'B',1,0.873802,135,508652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 19, \"great\": 487}, \"maximum_statistics\": {\"great\": 626}}',36.2426,185887842,367272,NULL,'2024-10-22 07:42:33',1729582953,NULL),(3536462771,35379723,1,3765666,1,1,1,'B',1,0.861933,139,512278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 11, \"great\": 378}, \"maximum_statistics\": {\"great\": 507}}',38.0123,185457545,289828,NULL,'2024-09-18 01:21:38',1726622498,NULL),(3723178194,35379723,1,4379529,1,1,1,'B',1,0.879121,245,554977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 4, \"great\": 280}, \"maximum_statistics\": {\"great\": 364}}',40.1024,185887857,245572,NULL,'2024-10-22 07:45:11',1729583111,NULL),(3581045586,35379723,1,2586612,1,1,1,'B',1,0.898562,269,599554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 8, \"great\": 507}, \"maximum_statistics\": {\"great\": 626}}',42.3287,185551702,482922,NULL,'2024-09-26 07:07:25',1727334445,NULL),(3547135285,35379723,1,4379529,1,1,1,'A',1,0.924451,253,656446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 310}, \"maximum_statistics\": {\"great\": 364}}',51.2377,185479867,266542,NULL,'2024-09-20 02:33:07',1726799587,NULL),(2350878709,35381069,1,4432675,1,1,1,'D',1,0.232258,4,1878,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 102, \"great\": 19}, \"maximum_statistics\": {\"great\": 155}}',2.34087,182802670,11250,NULL,'2024-02-15 18:20:06',1708021206,NULL),(2352356238,35383911,1,2180004,0,1,1,'C',1,0.731928,34,234109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 98}, \"maximum_statistics\": {\"great\": 166}}',14.849,182805449,41166,NULL,'2024-02-15 23:57:03',1708041423,NULL),(2367802822,35385133,1,3004268,1,1,1,'D',1,0.697674,19,198984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 26, \"great\": 77}, \"maximum_statistics\": {\"great\": 129}}',11.2508,182840633,31102,NULL,'2024-02-18 14:16:26',1708265786,NULL),(2377500213,35387145,1,1774604,0,1,1,'C',1,0.755014,64,284575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 29, \"great\": 207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',13.7526,182862933,109742,NULL,'2024-02-20 10:20:40',1708424440,NULL),(2387492674,35387145,1,2180004,0,1,1,'C',1,0.777108,89,347006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 166}}',16.8457,182886653,71672,NULL,'2024-02-22 07:24:19',1708586659,NULL),(2353120422,35389759,1,2687312,1,1,1,'B',1,0.829545,84,493490,'{\"mods\": [], \"statistics\": {\"ok\": 106, \"miss\": 22, \"great\": 312, \"ignore_hit\": 6, \"ignore_miss\": 44}, \"maximum_statistics\": {\"great\": 440, \"ignore_hit\": 45, \"large_bonus\": 5}}',24.049,NULL,0,'2024-02-16 03:57:12','2024-02-16 04:01:43',1708056103,7415),(2530812036,35393004,1,2724723,1,1,1,'C',1,0.763158,32,289357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 72}, \"maximum_statistics\": {\"great\": 114}}',12.0919,183209579,31973,NULL,'2024-03-19 07:05:13',1710831913,NULL),(2360137741,35397255,1,1920415,0,1,1,'C',1,0.758621,61,293875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 26, \"great\": 131}, \"maximum_statistics\": {\"great\": 203}}',15.6186,182823394,57934,NULL,'2024-02-17 09:27:22',1708162042,NULL),(2366422612,35397255,1,222556,0,1,1,'B',1,0.842365,77,415555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 29, \"great\": 307}, \"maximum_statistics\": {\"great\": 406}}',23.8183,182837327,154987,NULL,'2024-02-18 09:09:45',1708247385,NULL),(2436817804,35397255,1,1070346,0,1,1,'A',1,0.94206,184,705686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 208}, \"maximum_statistics\": {\"great\": 233}}',26.3233,182998302,139680,NULL,'2024-03-02 06:48:43',1709362123,NULL),(2373779351,35397701,1,3740825,0,1,1,'D',1,0.689922,28,196639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 70}, \"maximum_statistics\": {\"great\": 129}}',10.441,182854274,32168,NULL,'2024-02-19 16:12:41',1708359161,NULL),(2363430306,35400893,1,1442771,0,1,1,'D',1,0.526042,27,79144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 25, \"great\": 30}, \"maximum_statistics\": {\"great\": 96}}',5.16288,182830587,33034,NULL,'2024-02-17 20:04:03',1708200243,NULL),(3625058656,35404103,1,4609433,1,1,1,'A',1,0.924779,102,190503,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 98}, \"maximum_statistics\": {\"great\": 113}}',21.5716,185650395,42634,NULL,'2024-10-04 11:01:58',1728039718,NULL),(2368271811,35406284,1,1774604,0,1,1,'B',1,0.883954,105,512908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 289}, \"maximum_statistics\": {\"great\": 349}}',25.1419,182841688,157506,NULL,'2024-02-18 15:45:05',1708271105,NULL),(2369657926,35407649,1,4096307,1,1,1,'D',1,0.693452,36,279491,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 38, \"great\": 103, \"ignore_miss\": 8}, \"maximum_statistics\": {\"great\": 168, \"large_bonus\": 8}}',12.9556,NULL,0,'2024-02-18 20:09:20','2024-02-18 20:11:14',1708287074,7415),(2370469639,35408158,1,1920415,0,1,1,'C',1,0.748768,40,274923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 24, \"great\": 125}, \"maximum_statistics\": {\"great\": 203}}',14.5676,182846184,54476,NULL,'2024-02-18 23:21:09',1708298469,NULL),(2381722950,35408396,1,1920415,0,1,1,'B',1,0.847291,44,428665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 158}, \"maximum_statistics\": {\"great\": 203}}',22.2527,182872746,65300,NULL,'2024-02-21 04:06:28',1708488388,NULL),(2376471822,35408396,1,1774604,0,1,1,'B',1,0.848138,46,420840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 38, \"great\": 281}, \"maximum_statistics\": {\"great\": 349}}',22.7451,182860270,120096,NULL,'2024-02-20 03:36:27',1708400187,NULL),(2556868534,35408396,1,2036506,0,1,1,'A',1,0.922652,68,626562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 156}, \"maximum_statistics\": {\"great\": 181}}',26.428,183268822,88132,NULL,'2024-03-23 23:05:46',1711235146,NULL),(2374431919,35408553,1,1920415,0,1,1,'C',1,0.788177,45,343099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 129}, \"maximum_statistics\": {\"great\": 203}}',16.0226,182855796,63967,NULL,'2024-02-19 18:27:38',1708367258,NULL),(2994433194,35408553,1,1864178,0,1,1,'C',1,0.708115,64,216895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 59, \"great\": 218}, \"maximum_statistics\": {\"great\": 382}}',17.7406,184289618,100146,NULL,'2024-06-14 10:37:16',1718361436,NULL),(2421802176,35408553,1,1774604,0,1,1,'B',1,0.876791,70,478149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 284}, \"maximum_statistics\": {\"great\": 349}}',24.2276,182963960,131254,NULL,'2024-02-28 12:23:24',1709123004,NULL),(2429380214,35408553,1,2036506,0,1,1,'A',1,0.939227,87,662504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 162}, \"maximum_statistics\": {\"great\": 181}}',29.0747,182981671,89187,NULL,'2024-02-29 21:25:56',1709241956,NULL),(2683127155,35408553,1,2962412,1,1,1,'A',1,0.963333,121,760802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 140}, \"maximum_statistics\": {\"great\": 150}}',32.9136,183566095,97609,NULL,'2024-04-16 19:23:34',1713295414,NULL),(2421822164,35408553,1,3900796,0,1,1,'A',1,0.944444,120,693594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 220}, \"maximum_statistics\": {\"great\": 243}}',36.4472,182964021,147916,NULL,'2024-02-28 12:28:32',1709123312,NULL),(2374623746,35408881,1,1808551,0,1,1,'D',1,0.38785,8,23797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 94, \"great\": 46}, \"maximum_statistics\": {\"great\": 214}}',4.03922,182856190,33240,NULL,'2024-02-19 19:05:48',1708369548,NULL),(3075539434,35410555,1,66475,0,1,1,'B',1,0.837255,242,247191,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 62, \"great\": 578, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 765}}',60.6563,184465199,369940,NULL,'2024-06-28 23:32:21',1719617541,NULL),(3109788158,35410555,1,66475,0,1,1,'B',1,0.848366,228,499861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 55, \"great\": 588, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 765}}',66.6975,184540600,493108,NULL,'2024-07-05 12:04:22',1720181062,NULL),(2382367950,35410899,1,2036506,0,1,1,'D',1,0.687845,62,223870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 22, \"great\": 90}, \"maximum_statistics\": {\"great\": 181}}',9.96543,182874296,54067,NULL,'2024-02-21 08:21:52',1708503712,NULL),(2373068169,35411434,1,2036506,0,1,1,'D',1,0.690608,21,203596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 27, \"great\": 96}, \"maximum_statistics\": {\"great\": 181}}',10.4208,182852570,44907,NULL,'2024-02-19 13:42:27',1708350147,NULL),(2373561115,35411434,1,1920415,0,1,1,'B',1,0.820197,79,399304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 146}, \"maximum_statistics\": {\"great\": 203}}',19.327,182853742,69792,NULL,'2024-02-19 15:27:31',1708356451,NULL),(2403915247,35411434,1,4173185,1,1,1,'A',1,0.948718,39,736615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 35}, \"maximum_statistics\": {\"great\": 39}}',20.3714,182923739,15918,NULL,'2024-02-24 23:46:29',1708818389,NULL),(3563233621,35411434,1,514688,0,1,1,'B',1,0.87234,45,476157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 109}, \"maximum_statistics\": {\"great\": 141}}',20.4654,185513804,52497,NULL,'2024-09-22 17:33:22',1727026402,NULL),(2403732317,35411434,1,3625618,1,1,1,'C',1,0.770221,33,302779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 35, \"great\": 182}, \"maximum_statistics\": {\"great\": 272, \"legacy_combo_increase\": 1}}',20.9428,182923274,113542,NULL,'2024-02-24 23:01:14',1708815674,NULL),(2385791180,35411434,1,4426513,1,1,1,'B',1,0.859797,42,441394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 234}, \"maximum_statistics\": {\"great\": 296}}',22.4712,182882497,100821,NULL,'2024-02-21 21:47:05',1708552025,NULL),(2397456015,35411434,1,3625619,1,1,1,'A',1,0.927673,159,659894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 136}, \"maximum_statistics\": {\"great\": 159, \"legacy_combo_increase\": 1}}',28.5521,182909436,164266,NULL,'2024-02-23 23:17:38',1708730258,NULL),(2397414440,35411434,1,4423475,1,1,1,'S',1,0.95082,61,747513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 55}, \"maximum_statistics\": {\"great\": 61}}',29.8472,182909344,29580,NULL,'2024-02-23 23:07:50',1708729670,NULL),(2374516407,35411434,1,4173184,1,1,1,'A',1,0.938462,63,757086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 65}}',30.5568,182855955,34122,NULL,'2024-02-19 18:44:23',1708368263,NULL),(2378502029,35413026,1,2565987,1,1,1,'B',1,0.800857,128,375476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 25, \"great\": 306, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 467}}',22.5708,182865517,224506,NULL,'2024-02-20 14:35:21',1708439721,NULL),(2377925160,35413039,1,1863293,0,1,1,'C',1,0.794271,55,390005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 123}, \"maximum_statistics\": {\"great\": 192}}',13.4725,182864027,117978,NULL,'2024-02-20 12:23:20',1708431800,NULL),(2378167800,35414565,1,3882193,1,1,1,'D',1,0.347458,10,8008,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 281, \"great\": 119}, \"maximum_statistics\": {\"great\": 531}}',4.67878,182864645,59070,NULL,'2024-02-20 13:22:06',1708435326,NULL),(2726812302,35415118,1,2868384,0,1,1,'D',1,0.614191,51,162918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 102, \"great\": 205}, \"maximum_statistics\": {\"great\": 451}}',10.1602,183673273,171935,NULL,'2024-04-25 10:03:37',1714039417,NULL),(2789737053,35415118,1,3479796,0,1,1,'B',1,0.805147,38,350050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 97}, \"maximum_statistics\": {\"great\": 136}}',15.8382,183822137,41464,NULL,'2024-05-06 23:50:35',1715039435,NULL),(2377772949,35416524,1,2657261,1,1,1,'C',1,0.710526,33,322708,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 41, \"ignore_hit\": 1, \"ignore_miss\": 163}, \"maximum_statistics\": {\"great\": 76, \"ignore_hit\": 118, \"large_bonus\": 46}}',6.26126,NULL,0,'2024-02-20 11:40:09','2024-02-20 11:42:33',1708429353,7434),(2384801983,35418214,1,1292934,0,1,1,'C',1,0.791667,36,322807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 70}, \"maximum_statistics\": {\"great\": 108}}',12.9488,182880372,31662,NULL,'2024-02-21 18:16:12',1708539372,NULL),(2543619467,35419488,1,339251,1,1,1,'B',1,0.837349,128,522957,'{\"mods\": [], \"statistics\": {\"ok\": 97, \"miss\": 19, \"great\": 299, \"ignore_hit\": 22, \"ignore_miss\": 15, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 415, \"ignore_hit\": 22, \"large_bonus\": 29}}',NULL,NULL,0,'2024-03-21 17:34:05','2024-03-21 17:38:22',1711042702,7478),(2570875378,35419488,1,339251,1,1,1,'B',1,0.846988,75,542152,'{\"mods\": [], \"statistics\": {\"ok\": 97, \"miss\": 15, \"great\": 303, \"ignore_hit\": 22, \"ignore_miss\": 13, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 415, \"ignore_hit\": 22, \"large_bonus\": 29}}',NULL,NULL,0,'2024-03-26 14:38:09','2024-03-26 14:42:34',1711464154,7478),(2605057330,35419488,1,339251,1,1,1,'B',1,0.868675,126,595409,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 14, \"great\": 320, \"ignore_hit\": 22, \"ignore_miss\": 15, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 415, \"ignore_hit\": 22, \"large_bonus\": 29}}',NULL,NULL,0,'2024-04-01 21:27:48','2024-04-01 21:32:17',1712007137,7478),(2904175896,35419488,1,741455,1,1,1,'D',1,0.65,28,249285,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 25, \"great\": 61, \"ignore_hit\": 3, \"ignore_miss\": 19, \"large_bonus\": 5, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 120, \"ignore_hit\": 3, \"large_bonus\": 19, \"small_bonus\": 27}}',NULL,NULL,0,'2024-05-28 14:50:01','2024-05-28 14:51:32',1716907892,7566),(2433803754,35419488,1,1459826,1,1,1,'D',1,0.679245,18,285854,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 27, \"ignore_hit\": 32, \"ignore_miss\": 24, \"large_bonus\": 54, \"small_bonus\": 169}, \"maximum_statistics\": {\"great\": 53, \"ignore_hit\": 32, \"large_bonus\": 55, \"small_bonus\": 192}}',5.72687,NULL,0,'2024-03-01 18:11:02','2024-03-01 18:12:22',1709316742,7442),(2447341579,35419488,1,3424974,1,1,1,'D',1,0.657407,15,238966,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 27, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 54, \"large_bonus\": 3}}',7.47324,NULL,0,'2024-03-03 22:34:36','2024-03-03 22:35:14',1709505314,7462),(2447048909,35419488,1,1402138,1,1,1,'C',1,0.763514,60,449942,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 44, \"ignore_hit\": 9, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 74, \"ignore_hit\": 9, \"large_bonus\": 4}}',7.84957,NULL,0,'2024-03-03 21:17:29','2024-03-03 21:19:34',1709500774,7442),(2447354576,35419488,1,3282557,1,1,1,'C',1,0.758065,29,423830,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 37, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 62, \"large_bonus\": 2}}',8.19492,NULL,0,'2024-03-03 22:38:02','2024-03-03 22:39:00',1709505540,7462),(2567379855,35419488,1,3878052,1,1,1,'C',1,0.744048,47,385299,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 49, \"ignore_hit\": 21, \"ignore_miss\": 5, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 84, \"ignore_hit\": 21, \"large_bonus\": 13}}',9.26014,NULL,0,'2024-03-25 20:34:58','2024-03-25 20:36:09',1711398969,7478),(2435256521,35419488,1,3071253,1,1,1,'C',1,0.730769,17,358721,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 33, \"ignore_miss\": 2, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 52, \"large_bonus\": 4}}',9.48813,NULL,0,'2024-03-01 23:20:07','2024-03-01 23:21:02',1709335262,7442),(2434311110,35419488,1,3071253,1,1,1,'C',1,0.778846,18,414505,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 33, \"ignore_miss\": 1, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 52, \"large_bonus\": 4}}',9.65125,NULL,0,'2024-03-01 19:53:22','2024-03-01 19:54:20',1709322860,7442),(2543564696,35419488,1,3819871,1,1,1,'D',1,0.698113,35,300746,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 59, \"ignore_miss\": 14, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 106, \"large_bonus\": 18}}',9.70987,NULL,0,'2024-03-21 17:25:56','2024-03-21 17:27:00',1711042020,7478),(2434282444,35419488,1,2788762,1,1,1,'B',1,0.804348,30,487340,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 30, \"ignore_miss\": 3, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 46, \"large_bonus\": 6}}',9.83736,NULL,0,'2024-03-01 19:48:02','2024-03-01 19:48:40',1709322520,7442),(2554105446,35419488,1,3819871,1,1,1,'C',1,0.735849,42,365851,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 59, \"ignore_miss\": 7, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 106, \"large_bonus\": 18}}',9.92581,NULL,0,'2024-03-23 14:20:45','2024-03-23 14:21:49',1711203709,7478),(2433837556,35419488,1,3282557,1,1,1,'C',1,0.790323,37,466075,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 42, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 62, \"large_bonus\": 2}}',10.0803,NULL,0,'2024-03-01 18:18:05','2024-03-01 18:19:03',1709317143,7442),(2435332271,35419488,1,2362256,1,1,1,'C',1,0.740099,41,343858,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 116}, \"maximum_statistics\": {\"great\": 202}}',10.6679,NULL,0,'2024-03-01 23:37:25','2024-03-01 23:41:00',1709336460,7442),(2473125879,35419488,1,3603343,1,1,1,'D',1,0.691489,27,287558,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 53, \"ignore_hit\": 10, \"ignore_miss\": 2, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 94, \"ignore_hit\": 10, \"large_bonus\": 4}}',10.9007,NULL,0,'2024-03-08 21:06:05','2024-03-08 21:06:56',1709932016,7462),(2543682669,35419488,1,3959663,1,1,1,'C',1,0.7,42,292349,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 24, \"great\": 98, \"ignore_hit\": 12, \"ignore_miss\": 58, \"large_bonus\": 6, \"small_bonus\": 122}, \"maximum_statistics\": {\"great\": 185, \"ignore_hit\": 12, \"large_bonus\": 30, \"small_bonus\": 156}}',11.299,NULL,0,'2024-03-21 17:49:41','2024-03-21 17:51:18',1711043478,7478),(2433733340,35419488,1,3071253,1,1,1,'B',1,0.817308,23,490601,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 36, \"ignore_miss\": 1, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 52, \"large_bonus\": 4}}',11.3124,NULL,0,'2024-03-01 17:57:28','2024-03-01 17:58:23',1709315903,7442),(2433830871,35419488,1,2715942,1,1,1,'B',1,0.817073,55,526209,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 54}, \"maximum_statistics\": {\"great\": 82}}',11.406,NULL,0,'2024-03-01 18:16:26','2024-03-01 18:17:44',1709317064,7442),(2433745301,35419488,1,2679945,1,1,1,'C',1,0.745,20,350633,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 61, \"ignore_hit\": 1, \"ignore_miss\": 29, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 100, \"ignore_hit\": 19, \"large_bonus\": 15}}',11.4214,NULL,0,'2024-03-01 17:59:21','2024-03-01 18:00:42',1709316042,7442),(2467906778,35419488,1,4461505,1,1,1,'C',1,0.715328,31,316400,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 78, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 137, \"large_bonus\": 2}}',11.5126,NULL,0,'2024-03-07 23:26:42','2024-03-07 23:28:16',1709854096,7462),(2479144057,35419488,1,4351378,1,1,1,'C',1,0.766393,63,430108,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 73, \"ignore_miss\": 14, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 122, \"large_bonus\": 27}}',11.8113,NULL,0,'2024-03-09 19:57:55','2024-03-09 19:59:15',1710014355,7462),(2447348892,35419488,1,3335502,1,1,1,'C',1,0.738806,25,359446,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 41, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 67, \"large_bonus\": 2}}',11.8526,NULL,0,'2024-03-03 22:36:44','2024-03-03 22:37:22',1709505442,7462),(2467925183,35419488,1,2955638,1,1,1,'C',1,0.76087,38,406594,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 59, \"ignore_hit\": 35, \"ignore_miss\": 55, \"large_bonus\": 33, \"small_bonus\": 73}, \"maximum_statistics\": {\"great\": 92, \"ignore_hit\": 35, \"large_bonus\": 60, \"small_bonus\": 101}}',12.3568,NULL,0,'2024-03-07 23:32:23','2024-03-07 23:33:57',1709854437,7462),(2433808548,35419488,1,2788762,1,1,1,'B',1,0.815217,12,456829,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 35, \"ignore_miss\": 2, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 46, \"large_bonus\": 6}}',12.6317,NULL,0,'2024-03-01 18:12:39','2024-03-01 18:13:17',1709316797,7442),(2467917619,35419488,1,1292934,1,1,1,'C',1,0.791667,57,455907,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 69, \"ignore_miss\": 6, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 108, \"large_bonus\": 16}}',12.7228,NULL,0,'2024-03-07 23:30:07','2024-03-07 23:31:37',1709854297,7462),(2479233668,35419488,1,3921763,1,1,1,'C',1,0.778761,41,430310,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 69, \"ignore_miss\": 5, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113, \"large_bonus\": 8}}',13.0338,NULL,0,'2024-03-09 20:14:22','2024-03-09 20:16:39',1710015399,7462),(2555537735,35419488,1,3819871,1,1,1,'C',1,0.778302,39,433162,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 71, \"ignore_miss\": 6, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 106, \"large_bonus\": 18}}',13.177,NULL,0,'2024-03-23 18:36:28','2024-03-23 18:37:32',1711219052,7478),(2447061177,35419488,1,1830054,1,1,1,'C',1,0.754,36,356010,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 34, \"great\": 161, \"ignore_hit\": 25, \"ignore_miss\": 19, \"large_bonus\": 11, \"small_bonus\": 67}, \"maximum_statistics\": {\"great\": 250, \"ignore_hit\": 25, \"large_bonus\": 29, \"small_bonus\": 68}}',13.3991,NULL,0,'2024-03-03 21:19:49','2024-03-03 21:22:27',1709500947,7442),(2480052030,35419488,1,4441627,1,1,1,'C',1,0.769841,92,418037,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 118, \"ignore_hit\": 16, \"ignore_miss\": 13, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 189, \"ignore_hit\": 16, \"large_bonus\": 15}}',13.5854,NULL,0,'2024-03-09 23:10:06','2024-03-09 23:12:17',1710025937,7462),(2479159825,35419488,1,3819871,1,1,1,'B',1,0.811321,66,511249,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 70, \"ignore_miss\": 13, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 106, \"large_bonus\": 18}}',13.6056,NULL,0,'2024-03-09 20:01:13','2024-03-09 20:02:18',1710014538,7462),(2451448516,35419488,1,2482109,1,1,1,'C',1,0.768882,66,394742,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"miss\": 31, \"great\": 209, \"ignore_hit\": 15, \"ignore_miss\": 24, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 331, \"ignore_hit\": 15, \"large_bonus\": 41}}',13.9409,NULL,0,'2024-03-04 19:15:46','2024-03-04 19:19:56',1709579996,7462),(2473147977,35419488,1,3794215,1,1,1,'C',1,0.772887,63,393112,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 24, \"great\": 179, \"ignore_hit\": 61, \"ignore_miss\": 10, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 284, \"ignore_hit\": 63, \"large_bonus\": 18}}',13.9986,NULL,0,'2024-03-08 21:07:15','2024-03-08 21:11:19',1709932279,7462),(2494832646,35419488,1,2949881,1,1,1,'C',1,0.773946,92,430078,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 15, \"great\": 158, \"ignore_hit\": 18, \"ignore_miss\": 11, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 261, \"ignore_hit\": 18, \"large_bonus\": 33}}',14.3145,NULL,0,'2024-03-12 18:20:42','2024-03-12 18:23:30',1710267810,7462),(2473094415,35419488,1,2788762,1,1,1,'B',1,0.891304,46,720011,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 36, \"ignore_miss\": 1, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 46, \"large_bonus\": 6}}',14.3417,NULL,0,'2024-03-08 21:00:03','2024-03-08 21:00:41',1709931641,7462),(2447360574,35419488,1,4471474,1,1,1,'B',1,0.809735,34,466253,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 79, \"ignore_miss\": 13, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 113, \"large_bonus\": 23}}',14.5193,NULL,0,'2024-03-03 22:39:11','2024-03-03 22:40:46',1709505646,7462),(2567314178,35419488,1,3819871,1,1,1,'B',1,0.834906,63,565971,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 72, \"ignore_miss\": 5, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 106, \"large_bonus\": 18}}',14.9044,NULL,0,'2024-03-25 20:21:01','2024-03-25 20:22:05',1711398125,7478),(2566310909,35419488,1,3819871,1,1,1,'B',1,0.825472,87,561324,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 76, \"ignore_miss\": 9, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 106, \"large_bonus\": 18}}',15.2588,NULL,0,'2024-03-25 16:51:04','2024-03-25 16:52:08',1711385528,7478),(2610592731,35419488,1,4461505,1,1,1,'B',1,0.80292,79,496342,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 91, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137, \"large_bonus\": 2}}',15.4074,NULL,0,'2024-04-03 00:57:20','2024-04-03 00:59:14',1712105954,7478),(2451328797,35419488,1,4471474,1,1,1,'B',1,0.840708,69,576104,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 80, \"ignore_miss\": 10, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 113, \"large_bonus\": 23}}',15.4631,NULL,0,'2024-03-04 18:52:20','2024-03-04 18:53:54',1709578434,7462),(2570839009,35419488,1,3819871,1,1,1,'B',1,0.839623,48,546934,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 76, \"ignore_miss\": 8, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 106, \"large_bonus\": 18}}',15.7328,NULL,0,'2024-03-26 14:33:56','2024-03-26 14:35:00',1711463700,7478),(2523057758,35419488,1,4461505,1,1,1,'B',1,0.80292,67,470653,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 94, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137, \"large_bonus\": 2}}',15.955,NULL,0,'2024-03-17 16:41:18','2024-03-17 16:42:51',1710693771,7478),(2473190521,35419488,1,2467097,1,1,1,'B',1,0.845912,66,547599,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 119, \"ignore_miss\": 4, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 159, \"large_bonus\": 6}}',16.0387,NULL,0,'2024-03-08 21:17:34','2024-03-08 21:19:54',1709932794,7462),(2555046380,35419488,1,3603343,1,1,1,'B',1,0.803191,50,477251,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 67, \"ignore_hit\": 10, \"ignore_miss\": 1, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 94, \"ignore_hit\": 10, \"large_bonus\": 4}}',16.3465,NULL,0,'2024-03-23 17:07:32','2024-03-23 17:08:23',1711213703,7478),(2580976189,35419488,1,4432675,1,1,1,'C',1,0.796774,60,458082,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 102, \"ignore_miss\": 19, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 155, \"large_bonus\": 42}}',16.5263,NULL,0,'2024-03-28 13:18:57','2024-03-28 13:20:30',1711632030,7478),(2593403131,35419488,1,3819871,1,1,1,'B',1,0.853774,93,619359,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 77, \"ignore_miss\": 10, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 106, \"large_bonus\": 18}}',16.5754,NULL,0,'2024-03-30 15:52:48','2024-03-30 15:53:52',1711814032,7478),(2494775193,35419488,1,4461505,1,1,1,'B',1,0.810219,45,467691,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 97, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137, \"large_bonus\": 2}}',16.7536,NULL,0,'2024-03-12 18:10:05','2024-03-12 18:11:38',1710267098,7462),(2447379298,35419488,1,4461505,1,1,1,'B',1,0.813869,97,522599,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 98, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 137, \"large_bonus\": 2}}',17.0587,NULL,0,'2024-03-03 22:44:42','2024-03-03 22:46:15',1709505975,7462),(2587883848,35419488,1,1886363,1,1,1,'C',1,0.795374,79,449816,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 22, \"great\": 188, \"ignore_miss\": 4, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 281, \"large_bonus\": 11}}',17.3834,NULL,0,'2024-03-29 17:14:15','2024-03-29 17:17:04',1711732624,7478),(2479151898,35419488,1,3081744,1,1,1,'B',1,0.808943,71,487187,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 86, \"ignore_hit\": 11, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 123, \"ignore_hit\": 13, \"large_bonus\": 1}}',17.4677,NULL,0,'2024-03-09 19:59:44','2024-03-09 20:00:47',1710014447,7462),(2539877595,35419488,1,1830054,1,1,1,'B',1,0.844,125,564421,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 181, \"ignore_hit\": 25, \"ignore_miss\": 15, \"large_bonus\": 15, \"small_bonus\": 67}, \"maximum_statistics\": {\"great\": 250, \"ignore_hit\": 25, \"large_bonus\": 29, \"small_bonus\": 68}}',17.9466,NULL,0,'2024-03-20 22:36:19','2024-03-20 22:38:57',1710974337,7478),(2587832807,35419488,1,4461505,1,1,1,'B',1,0.846715,123,608682,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 97, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137, \"large_bonus\": 2}}',18.3833,NULL,0,'2024-03-29 17:05:55','2024-03-29 17:07:27',1711732047,7478),(2539719552,35419488,1,4461505,1,1,1,'B',1,0.846715,50,566721,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137, \"large_bonus\": 2}}',18.4733,NULL,0,'2024-03-20 21:55:14','2024-03-20 21:56:47',1710971807,7478),(2543647987,35419488,1,3819871,1,1,1,'B',1,0.877358,57,647119,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 82, \"ignore_miss\": 13, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 106, \"large_bonus\": 18}}',18.7198,NULL,0,'2024-03-21 17:43:02','2024-03-21 17:44:13',1711043053,7478),(2605003913,35419488,1,4432675,1,1,1,'B',1,0.825806,62,528086,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 109, \"ignore_miss\": 13, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 155, \"large_bonus\": 42}}',18.8862,NULL,0,'2024-04-01 21:16:11','2024-04-01 21:17:44',1712006264,7478),(2473090294,35419488,1,3851219,1,1,1,'B',1,0.845528,45,537843,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 98, \"ignore_hit\": 26, \"ignore_miss\": 19, \"large_bonus\": 8, \"small_bonus\": 41}, \"maximum_statistics\": {\"great\": 123, \"ignore_hit\": 26, \"large_bonus\": 16, \"small_bonus\": 52}}',19.4165,NULL,0,'2024-03-08 20:58:21','2024-03-08 20:59:52',1709931592,7462),(2567306374,35419488,1,4432675,1,1,1,'B',1,0.835484,44,530024,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 114, \"ignore_miss\": 18, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 155, \"large_bonus\": 42}}',20.0839,NULL,0,'2024-03-25 20:18:53','2024-03-25 20:20:26',1711398026,7478),(2570848818,35419488,1,4461505,1,1,1,'B',1,0.861314,45,571684,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 104, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137, \"large_bonus\": 2}}',20.1412,NULL,0,'2024-03-26 14:35:25','2024-03-26 14:37:01',1711463821,7478),(2543589444,35419488,1,3889538,1,1,1,'B',1,0.822289,105,487524,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 27, \"great\": 241, \"ignore_hit\": 29, \"ignore_miss\": 16, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 332, \"ignore_hit\": 29, \"large_bonus\": 25}}',20.3277,NULL,0,'2024-03-21 17:28:55','2024-03-21 17:32:10',1711042330,7478),(2605008807,35419488,1,3819871,1,1,1,'B',1,0.896226,106,734174,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"great\": 84, \"ignore_miss\": 7, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 106, \"large_bonus\": 18}}',20.4192,NULL,0,'2024-04-01 21:17:57','2024-04-01 21:19:01',1712006341,7478),(2571405463,35419488,1,3819871,1,1,1,'B',1,0.896226,98,723316,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 86, \"ignore_miss\": 7, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 106, \"large_bonus\": 18}}',20.6612,NULL,0,'2024-03-26 16:31:50','2024-03-26 16:32:54',1711470774,7478),(2570831379,35419488,1,4432675,1,1,1,'B',1,0.845161,113,590255,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 115, \"ignore_miss\": 14, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 155, \"large_bonus\": 42}}',20.8241,NULL,0,'2024-03-26 14:31:55','2024-03-26 14:33:27',1711463607,7478),(2566349757,35419488,1,4461505,1,1,1,'B',1,0.872263,135,676413,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137, \"large_bonus\": 2}}',20.8903,NULL,0,'2024-03-25 16:58:38','2024-03-25 17:00:11',1711386011,7478),(2580947625,35419488,1,4461505,1,1,1,'B',1,0.890511,84,674137,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 109, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137, \"large_bonus\": 2}}',23.0237,NULL,0,'2024-03-28 13:12:53','2024-03-28 13:14:25',1711631665,7478),(2610613962,35419488,1,3819871,1,1,1,'A',1,0.919811,106,788088,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"great\": 89, \"ignore_miss\": 14, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 106, \"large_bonus\": 18}}',23.182,NULL,0,'2024-04-03 01:05:53','2024-04-03 01:06:58',1712106418,7478),(2605034060,35419488,1,3889538,1,1,1,'B',1,0.856928,101,575011,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 253, \"ignore_hit\": 27, \"ignore_miss\": 17, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 332, \"ignore_hit\": 29, \"large_bonus\": 25}}',23.2763,NULL,0,'2024-04-01 21:22:37','2024-04-01 21:25:53',1712006753,7478),(2554116547,35419488,1,4461505,1,1,1,'B',1,0.89781,79,691084,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 111, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137, \"large_bonus\": 2}}',23.9185,NULL,0,'2024-03-23 14:22:14','2024-03-23 14:23:46',1711203826,7478),(2543959510,35419488,1,4461505,1,1,1,'B',1,0.89781,48,661164,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 113, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137, \"large_bonus\": 2}}',24.1528,NULL,0,'2024-03-21 18:47:04','2024-03-21 18:48:36',1711046916,7478),(2555547698,35419488,1,4461505,1,1,1,'A',1,0.923358,137,793866,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"great\": 116, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137, \"large_bonus\": 2}}',27.2918,NULL,0,'2024-03-23 18:37:50','2024-03-23 18:39:22',1711219162,7478),(3580155829,35420460,1,4769845,1,1,1,'D',1,0.675439,16,175324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 32}, \"maximum_statistics\": {\"great\": 57}}',9.65993,185549671,17726,NULL,'2024-09-26 01:10:51',1727313051,NULL),(3579329920,35420460,1,4708276,1,1,1,'C',1,0.76087,28,289238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 15, \"great\": 63}, \"maximum_statistics\": {\"great\": 92}}',11.6757,185548015,23778,NULL,'2024-09-25 20:43:35',1727297015,NULL),(2508540997,35420839,1,4001342,1,1,1,'S',1,0.973214,56,51104,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 53}, \"maximum_statistics\": {\"great\": 56}}',15.475,183157204,21289,NULL,'2024-03-15 06:37:34',1710484654,NULL),(2388936869,35420839,1,2036506,0,1,1,'S',1,0.950276,181,124994,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 163}, \"maximum_statistics\": {\"great\": 181}}',16.8268,182890158,68392,NULL,'2024-02-22 14:11:28',1708611088,NULL),(2477885412,35420839,1,1920414,0,1,1,'B',1,0.872937,195,88432,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 238}, \"maximum_statistics\": {\"great\": 303}}',17.4967,183089664,99039,NULL,'2024-03-09 16:05:42',1710000342,NULL),(2389257863,35420839,1,1772048,0,1,1,'B',1,0.863636,136,75606,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 60, \"great\": 508}, \"maximum_statistics\": {\"great\": 616}}',18.7853,182890941,192489,NULL,'2024-02-22 15:15:25',1708614925,NULL),(2388839461,35420839,1,1920415,0,1,1,'A',1,0.950739,170,61211,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 186}, \"maximum_statistics\": {\"great\": 203}}',19.6175,182889884,64797,NULL,'2024-02-22 13:51:14',1708609874,NULL),(2515541027,35420839,1,4001341,1,1,1,'S',1,0.957895,95,112664,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 87}, \"maximum_statistics\": {\"great\": 95}}',20.4565,183173456,37345,NULL,'2024-03-16 11:51:44',1710589904,NULL),(2382280292,35420839,1,2022846,0,1,1,'C',1,0.789298,49,337231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 38, \"great\": 211}, \"maximum_statistics\": {\"great\": 299}}',21.224,182874098,101712,NULL,'2024-02-21 07:46:27',1708501587,NULL),(2387592630,35420839,1,1920415,0,1,1,'B',1,0.844828,142,552511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 143}, \"maximum_statistics\": {\"great\": 203}}',23.7707,182886913,109640,NULL,'2024-02-22 08:02:26',1708588946,NULL),(2497744532,35420839,1,2036506,0,1,1,'S',1,0.994475,181,72523,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 179}, \"maximum_statistics\": {\"great\": 181}}',24.875,183133721,64623,NULL,'2024-03-13 09:44:41',1710323081,NULL),(2382168910,35420839,1,1920415,0,1,1,'B',1,0.899015,111,589334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 168}, \"maximum_statistics\": {\"great\": 203}}',27.251,182873858,96731,NULL,'2024-02-21 07:00:07',1708498807,NULL),(2701505823,35420839,1,4111616,1,1,1,'B',1,0.811278,83,375365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 51, \"great\": 465}, \"maximum_statistics\": {\"great\": 665}}',27.3012,183609987,249114,NULL,'2024-04-20 10:45:49',1713609949,NULL),(2388965178,35420839,1,2036506,0,1,1,'A',1,0.936464,181,778324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 158}, \"maximum_statistics\": {\"great\": 181}}',28.0532,182890222,138416,NULL,'2024-02-22 14:17:11',1708611431,NULL),(2388951173,35420839,1,2036506,0,1,1,'S',1,0.966851,181,429599,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 169}, \"maximum_statistics\": {\"great\": 181}}',28.8463,182890188,99983,NULL,'2024-02-22 14:14:21',1708611261,NULL),(2701527701,35420839,1,4104157,1,1,1,'S',1,0.957516,153,729143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 140}, \"maximum_statistics\": {\"great\": 153}}',32.7876,183610028,123452,NULL,'2024-04-20 10:50:56',1713610256,NULL),(2477973943,35420839,1,2036506,0,1,1,'A',1,0.941989,130,770926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 162}, \"maximum_statistics\": {\"great\": 181}}',33.501,183089861,116687,NULL,'2024-03-09 16:21:36',1710001296,NULL),(2388853563,35420839,1,1920415,0,1,1,'S',1,0.972906,203,445289,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 192}, \"maximum_statistics\": {\"great\": 203}}',35.6013,182889919,110022,NULL,'2024-02-22 13:54:14',1708610054,NULL),(2382228167,35420839,1,1774604,0,1,1,'A',1,0.959885,121,704604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 328, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',37.5647,182873983,204084,NULL,'2024-02-21 07:24:58',1708500298,NULL),(2392443083,35420839,1,1774604,0,1,1,'S',1,0.989971,349,438162,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 342}, \"maximum_statistics\": {\"great\": 349}}',41.4572,182898192,220986,NULL,'2024-02-23 03:47:24',1708660044,NULL),(2761891736,35420966,1,4294770,1,1,1,'C',1,0.77931,50,326119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 98}, \"maximum_statistics\": {\"great\": 145}}',22.5983,183758402,45440,NULL,'2024-05-01 19:29:23',1714591763,NULL),(2393272752,35422233,1,19461,0,1,1,'C',1,0.713355,58,235313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 29, \"great\": 160}, \"maximum_statistics\": {\"great\": 307}}',17.4096,182900334,111442,NULL,'2024-02-23 08:32:11',1708677131,NULL),(3604497071,35422309,1,4282412,1,1,1,'A',1,0.945946,37,589455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 33}, \"maximum_statistics\": {\"great\": 37}}',19.8255,185603553,24606,NULL,'2024-09-30 09:59:39',1727690379,NULL),(2522197878,35422309,1,3862428,1,1,1,'A',1,0.948864,88,827530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',22.0629,183189422,53378,NULL,'2024-03-17 13:54:59',1710683699,NULL),(2444030955,35422309,1,4462637,0,1,1,'C',1,0.778884,49,321383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 29, \"great\": 169}, \"maximum_statistics\": {\"great\": 251}}',22.1676,183014577,79414,NULL,'2024-03-03 11:05:23',1709463923,NULL),(2635268495,35422309,1,3373368,0,1,1,'C',1,0.792479,55,343362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 39, \"great\": 249}, \"maximum_statistics\": {\"great\": 359}}',22.5637,183455812,131732,NULL,'2024-04-07 14:35:29',1712500529,NULL),(3400186784,35422309,1,4335587,1,1,1,'B',1,0.870786,87,465335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 26, \"great\": 290}, \"maximum_statistics\": {\"great\": 356}}',24.8623,185172446,139290,NULL,'2024-08-25 12:54:26',1724590466,NULL),(2808296574,35422309,1,4538476,1,1,1,'A',1,0.905357,90,573431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 234, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 280}}',28.0975,183863443,144366,NULL,'2024-05-10 15:50:26',1715356226,NULL),(2427492974,35422309,1,4461505,1,1,1,'A',1,0.937956,137,755360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',29.6209,182977353,95953,NULL,'2024-02-29 14:44:18',1709217858,NULL),(2882178446,35422309,1,4488741,1,1,1,'S',1,0.97619,63,899040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 60}, \"maximum_statistics\": {\"great\": 63}}',29.9079,184031714,37650,NULL,'2024-05-24 12:47:27',1716554847,NULL),(2389151916,35422309,1,2536528,1,1,1,'A',1,0.96,163,779945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',29.9935,182890641,145120,NULL,'2024-02-22 14:54:40',1708613680,NULL),(2383979920,35422309,1,1774604,0,1,1,'A',1,0.93553,131,667525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',31.8507,182878484,222608,NULL,'2024-02-21 15:27:51',1708529271,NULL),(2388711248,35422309,1,3373382,1,1,1,'A',1,0.945701,216,766182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 198}, \"maximum_statistics\": {\"great\": 221}}',31.935,182889553,199008,NULL,'2024-02-22 13:23:48',1708608228,NULL),(2383777289,35422309,1,2036506,1,1,1,'S',1,0.964088,181,862308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 168}, \"maximum_statistics\": {\"great\": 181}}',33.2642,182877990,148607,NULL,'2024-02-21 14:46:46',1708526806,NULL),(2818921925,35422309,1,3698281,1,1,1,'S',1,0.974747,99,859098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 94}, \"maximum_statistics\": {\"great\": 99}}',34.0365,183887390,69240,NULL,'2024-05-12 12:09:47',1715515787,NULL),(2389189716,35422309,1,2535333,1,1,1,'A',1,0.912903,121,613998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 404}, \"maximum_statistics\": {\"great\": 465}}',38.0936,182890748,266422,NULL,'2024-02-22 15:02:01',1708614121,NULL),(2389039259,35422309,1,1920415,1,1,1,'S',1,0.970443,203,879986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 191}, \"maximum_statistics\": {\"great\": 203}}',40.9972,182890374,158656,NULL,'2024-02-22 14:32:14',1708612334,NULL),(2383897799,35422771,1,2036506,0,1,1,'C',1,0.729282,31,249277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 17, \"great\": 100}, \"maximum_statistics\": {\"great\": 181}}',11.2172,182878284,48944,NULL,'2024-02-21 15:11:16',1708528276,NULL),(2384174674,35422771,1,3912814,0,1,1,'B',1,0.849359,28,200263,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 119}, \"maximum_statistics\": {\"great\": 156}}',19.4218,182878966,44742,NULL,'2024-02-21 16:07:28',1708531648,NULL),(2523856707,35422771,1,3068730,0,1,1,'B',1,0.849057,98,447952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 189}, \"maximum_statistics\": {\"great\": 265}}',19.5081,183193201,118601,NULL,'2024-03-17 19:23:09',1710703389,NULL),(2384211420,35422771,1,3912814,1,1,1,'B',1,0.887821,134,560295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 125}, \"maximum_statistics\": {\"great\": 156}}',22.3561,182879064,93426,NULL,'2024-02-21 16:15:02',1708532102,NULL),(2672699775,35422771,1,3428686,1,1,1,'A',1,0.909266,160,629073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 217}, \"maximum_statistics\": {\"great\": 259}}',25.8547,183541870,211369,NULL,'2024-04-14 16:40:51',1713112851,NULL),(2423946693,35422771,1,3810305,1,1,1,'A',1,0.903448,139,587586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 241}, \"maximum_statistics\": {\"great\": 290}}',27.1159,182969066,177146,NULL,'2024-02-28 20:06:03',1709150763,NULL),(2523879411,35422771,1,4077023,1,1,1,'A',1,0.912073,114,605498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 321}, \"maximum_statistics\": {\"great\": 381}}',30.7243,183193240,269966,NULL,'2024-03-17 19:27:45',1710703665,NULL),(2664780849,35422993,1,4493448,1,1,1,'B',1,0.885714,105,631266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 81}, \"maximum_statistics\": {\"great\": 105}}',18.2115,183522131,60705,NULL,'2024-04-13 09:48:43',1713001723,NULL),(2395723563,35423061,1,2036506,0,1,1,'A',1,0.928177,133,699897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',27.2589,182906027,113419,NULL,'2024-02-23 17:28:55',1708709335,NULL),(2455364226,35423383,1,4444822,1,1,1,'C',1,0.795455,29,364286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 42}, \"maximum_statistics\": {\"great\": 66}}',10.0347,183039836,18150,NULL,'2024-03-05 15:26:36',1709652396,NULL),(3013512607,35423383,1,2036506,0,1,1,'C',1,0.781768,55,324949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 117}, \"maximum_statistics\": {\"great\": 181}}',14.3654,184332325,55981,NULL,'2024-06-17 18:49:57',1718650197,NULL),(3319691028,35423383,1,4598748,1,1,1,'C',1,0.784,70,396873,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 82}, \"maximum_statistics\": {\"great\": 125}}',19.1691,184997975,53698,NULL,'2024-08-11 20:09:10',1723406950,NULL),(3487904712,35423383,1,4444833,1,1,1,'B',1,0.878261,113,660408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 88}, \"maximum_statistics\": {\"great\": 115}}',21.434,185356998,72140,NULL,'2024-09-09 13:01:11',1725886871,NULL),(3236966589,35423383,1,4588721,1,1,1,'B',1,0.803738,47,334254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 41, \"great\": 236}, \"maximum_statistics\": {\"great\": 321}}',22.4806,184819901,114002,NULL,'2024-07-28 17:52:35',1722189155,NULL),(3424282143,35423383,1,1892118,1,1,1,'C',1,0.757463,52,308911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 90}, \"maximum_statistics\": {\"great\": 134}}',22.5019,185226223,49850,NULL,'2024-08-29 17:36:16',1724952976,NULL),(3376606623,35423383,1,1205931,0,1,1,'C',1,0.774775,57,331053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 76}, \"maximum_statistics\": {\"great\": 111}}',22.6248,185120545,51148,NULL,'2024-08-21 14:20:32',1724250032,NULL),(3231673126,35423383,1,4638085,1,1,1,'B',1,0.868902,48,472505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 135}, \"maximum_statistics\": {\"great\": 164}}',24.7866,184808069,60268,NULL,'2024-07-27 19:39:10',1722109150,NULL),(3237493449,35423383,1,3682509,1,1,1,'B',1,0.855372,84,445788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 283}, \"maximum_statistics\": {\"great\": 363}}',25.2247,184820823,153068,NULL,'2024-07-28 19:39:35',1722195575,NULL),(3231512394,35423383,1,4561916,1,1,1,'B',1,0.886111,109,553200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 152}, \"maximum_statistics\": {\"great\": 180}}',27.0305,184807783,94990,NULL,'2024-07-27 19:06:14',1722107174,NULL),(3236940677,35423383,1,4512060,1,1,1,'B',1,0.869048,105,491333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 205}, \"maximum_statistics\": {\"great\": 252}}',27.5069,184819849,114408,NULL,'2024-07-28 17:47:23',1722188843,NULL),(3494545745,35423383,1,4654954,1,1,1,'B',1,0.841518,71,432588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 175}, \"maximum_statistics\": {\"great\": 224}}',28.8637,185371282,86708,NULL,'2024-09-10 17:28:14',1725989294,NULL),(3658107435,35423383,1,4676259,1,1,1,'B',1,0.826563,89,384864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 33, \"great\": 242}, \"maximum_statistics\": {\"great\": 320}}',29.4092,185721396,128666,NULL,'2024-10-10 14:17:46',1728569866,NULL),(3394586005,35423383,1,4437729,1,1,1,'B',1,0.861635,118,552055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 118}, \"maximum_statistics\": {\"great\": 159}}',30.1212,185159619,86460,NULL,'2024-08-24 14:37:58',1724510278,NULL),(3342480281,35423383,1,4598748,1,1,1,'B',1,0.896,125,692303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 99}, \"maximum_statistics\": {\"great\": 125}}',30.8918,185046591,95956,NULL,'2024-08-15 18:23:53',1723746233,NULL),(3394541628,35423383,1,4643650,1,1,1,'A',1,0.941909,241,778909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 213}, \"maximum_statistics\": {\"great\": 241}}',36.5372,185159511,251502,NULL,'2024-08-24 14:30:05',1724509805,NULL),(3494559769,35423383,1,4698989,1,1,1,'B',1,0.898119,132,573823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 24, \"great\": 278}, \"maximum_statistics\": {\"great\": 319}}',37.9902,185371305,181362,NULL,'2024-09-10 17:30:54',1725989454,NULL),(3676135741,35423383,1,2180004,0,1,1,'A',1,0.939759,149,695840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 147}, \"maximum_statistics\": {\"great\": 166}}',38.9706,185766220,111508,NULL,'2024-10-13 14:56:02',1728831362,NULL),(3376590566,35423383,1,1892115,1,1,1,'S',1,0.953125,96,759005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 87}, \"maximum_statistics\": {\"great\": 96}}',40.2207,185120509,68270,NULL,'2024-08-21 14:17:29',1724249849,NULL),(3499663571,35423383,1,1492014,0,1,1,'S',1,0.952941,85,830953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 77}, \"maximum_statistics\": {\"great\": 85}}',44.3218,185382051,49780,NULL,'2024-09-11 17:00:22',1726074022,NULL),(3417903854,35423383,1,4177489,1,1,1,'S',1,0.95614,114,785164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 104}, \"maximum_statistics\": {\"great\": 114}}',46.1783,185212009,90186,NULL,'2024-08-28 15:03:56',1724857436,NULL),(3376744294,35423383,1,4573864,1,1,1,'S',1,0.959459,222,808130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 204}, \"maximum_statistics\": {\"great\": 222}}',49.4554,185120852,212640,NULL,'2024-08-21 14:46:46',1724251606,NULL),(3394600051,35423383,1,4562898,1,1,1,'S',1,0.984483,290,896486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 281}, \"maximum_statistics\": {\"great\": 290}}',55.6595,185159659,302414,NULL,'2024-08-24 14:40:29',1724510429,NULL),(3394565068,35423383,1,4065437,1,1,1,'A',1,0.964545,437,784397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 516}, \"maximum_statistics\": {\"great\": 550}}',57.364,185159573,495540,NULL,'2024-08-24 14:34:17',1724510057,NULL),(2974402829,35424023,1,4461505,0,1,1,'C',1,0.708029,35,223560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 80}, \"maximum_statistics\": {\"great\": 137}}',11.8968,184245797,34422,NULL,'2024-06-10 15:22:00',1718032920,NULL),(2385387445,35424023,1,4293344,1,1,1,'B',1,0.863281,85,500830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 101}, \"maximum_statistics\": {\"great\": 128}}',19.8491,182881622,55187,NULL,'2024-02-21 20:15:15',1708546515,NULL),(3690875664,35424023,1,228008,0,1,1,'B',1,0.828221,85,423037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 116}, \"maximum_statistics\": {\"great\": 163}}',19.9835,185804835,65397,NULL,'2024-10-16 12:51:35',1729083095,NULL),(2397484591,35424023,1,4468173,1,1,1,'B',1,0.875,83,514218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 122}, \"maximum_statistics\": {\"great\": 156}}',20.0335,182909496,86272,NULL,'2024-02-23 23:24:30',1708730670,NULL),(3698207435,35424023,1,3105789,0,1,1,'B',1,0.859238,80,448548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 256}, \"maximum_statistics\": {\"great\": 341}}',21.9928,185822067,155210,NULL,'2024-10-17 20:19:29',1729196369,NULL),(2617627614,35424023,1,2455060,1,1,1,'C',1,0.786585,49,337877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 22, \"great\": 163}, \"maximum_statistics\": {\"great\": 246}}',22.3256,183414093,89578,NULL,'2024-04-04 12:43:27',1712234607,NULL),(2483779474,35424023,1,3851219,1,1,1,'A',1,0.906504,59,563904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 105}, \"maximum_statistics\": {\"great\": 123}}',23.768,183102940,64504,NULL,'2024-03-10 15:15:06',1710083706,NULL),(3690901595,35424023,1,3269574,1,1,1,'B',1,0.876437,95,524505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 138}, \"maximum_statistics\": {\"great\": 174}}',23.9277,185804916,89312,NULL,'2024-10-16 12:57:27',1729083447,NULL),(2385342281,35424023,1,4077023,0,1,1,'B',1,0.856955,101,458748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 27, \"great\": 299}, \"maximum_statistics\": {\"great\": 381}}',23.9421,182881545,191144,NULL,'2024-02-21 20:05:35',1708545935,NULL),(2385373011,35424023,1,4180502,1,1,1,'B',1,0.861842,32,422837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 183}, \"maximum_statistics\": {\"great\": 228}}',24.0343,182881591,76066,NULL,'2024-02-21 20:12:07',1708546327,NULL),(2400507860,35424023,1,4112206,1,1,1,'B',1,0.872549,94,467738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 200}, \"maximum_statistics\": {\"great\": 255}}',26.0599,182916348,126862,NULL,'2024-02-24 12:52:14',1708779134,NULL),(2390332167,35424023,1,466435,0,1,1,'S',1,0.974684,79,786129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 75}, \"maximum_statistics\": {\"great\": 79}}',29.297,182893355,47355,NULL,'2024-02-22 18:44:07',1708627447,NULL),(2390462601,35424023,1,3625619,1,1,1,'A',1,0.927673,62,597303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 142}, \"maximum_statistics\": {\"great\": 159, \"legacy_combo_increase\": 1}}',29.3757,182893595,105223,NULL,'2024-02-22 19:09:35',1708628975,NULL),(2529157640,35424023,1,3269574,1,1,1,'A',1,0.931035,174,746594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 150}, \"maximum_statistics\": {\"great\": 174}}',31.7845,183205646,152050,NULL,'2024-03-18 21:11:04',1710796264,NULL),(2390340597,35424023,1,466437,0,1,1,'A',1,0.92963,107,668995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 119}, \"maximum_statistics\": {\"great\": 135}}',34.5947,182893383,80726,NULL,'2024-02-22 18:45:44',1708627544,NULL),(2678113464,35424023,1,4341093,1,1,1,'A',1,0.947059,77,646895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 155}, \"maximum_statistics\": {\"great\": 170}}',34.816,183554742,92292,NULL,'2024-04-15 18:41:24',1713206484,NULL),(2389768939,35426770,1,1863293,1,1,1,'D',1,0.598958,28,185427,'{\"mods\": [], \"statistics\": {\"ok\": 114, \"miss\": 20, \"great\": 58, \"ignore_hit\": 36, \"ignore_miss\": 217, \"small_bonus\": 186}, \"maximum_statistics\": {\"great\": 192, \"ignore_hit\": 52, \"large_bonus\": 8, \"small_bonus\": 379}}',9.61857,NULL,0,'2024-02-22 16:53:30','2024-02-22 16:55:37',1708620937,7441),(2389756417,35426770,1,1863293,1,1,1,'C',1,0.723958,50,328063,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 20, \"great\": 106, \"ignore_hit\": 36, \"ignore_miss\": 256, \"small_bonus\": 147}, \"maximum_statistics\": {\"great\": 192, \"ignore_hit\": 52, \"large_bonus\": 8, \"small_bonus\": 379}}',10.3621,NULL,0,'2024-02-22 16:51:07','2024-02-22 16:53:14',1708620794,7441),(2392886873,35426770,1,1863293,1,1,1,'C',1,0.739583,58,357528,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 105, \"ignore_hit\": 36, \"ignore_miss\": 214, \"small_bonus\": 189}, \"maximum_statistics\": {\"great\": 192, \"ignore_hit\": 52, \"large_bonus\": 8, \"small_bonus\": 379}}',11.0765,NULL,0,'2024-02-23 06:19:01','2024-02-23 06:21:08',1708669268,7441),(2389378733,35427194,1,2022846,0,1,1,'C',1,0.792642,49,336534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 30, \"great\": 205}, \"maximum_statistics\": {\"great\": 299}}',20.663,182891245,96840,NULL,'2024-02-22 15:39:08',1708616348,NULL),(2389398330,35427194,1,1920415,0,1,1,'B',1,0.87931,93,525601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 164}, \"maximum_statistics\": {\"great\": 203}}',25.0055,182891305,84413,NULL,'2024-02-22 15:42:56',1708616576,NULL),(2389082118,35427630,1,2006814,1,1,1,'C',1,0.7,9,321436,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 11, \"ignore_hit\": 85, \"ignore_miss\": 10, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 20, \"ignore_hit\": 93, \"large_bonus\": 6}}',4.8112,NULL,0,'2024-02-22 14:40:10','2024-02-22 14:40:47',1708612847,7442),(2389077968,35427630,1,2006815,1,1,1,'B',1,0.821429,8,512723,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 10, \"ignore_hit\": 89, \"ignore_miss\": 5, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 14, \"ignore_hit\": 93, \"large_bonus\": 4}}',5.35478,NULL,0,'2024-02-22 14:39:24','2024-02-22 14:39:59',1708612799,7442),(2389074475,35427630,1,2006815,1,1,1,'B',1,0.857143,8,576589,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 11, \"ignore_hit\": 43, \"ignore_miss\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 14, \"ignore_hit\": 93, \"large_bonus\": 4}}',6.45446,NULL,0,'2024-02-22 14:38:43','2024-02-22 14:39:18',1708612758,7442),(2840903374,35427630,1,2060805,1,1,1,'D',1,0.691429,34,288264,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 90, \"ignore_hit\": 9, \"ignore_miss\": 97, \"small_bonus\": 45}, \"maximum_statistics\": {\"great\": 175, \"ignore_hit\": 9, \"large_bonus\": 61, \"small_bonus\": 81}}',9.47357,NULL,0,'2024-05-16 18:41:51','2024-05-16 18:43:48',1715885028,7513),(2407017293,35427630,1,2036506,1,1,1,'D',1,0.696133,43,290794,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 16, \"great\": 87, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 181, \"large_bonus\": 9}}',11.1526,NULL,0,'2024-02-25 13:51:02','2024-02-25 13:53:31',1708869211,7442),(3282138699,35427630,1,1864009,1,1,1,'C',1,0.756831,108,414049,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 105, \"ignore_hit\": 47, \"ignore_miss\": 373, \"large_bonus\": 1, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 183, \"ignore_hit\": 47, \"large_bonus\": 38, \"small_bonus\": 338}, \"total_score_without_mods\": 414049}',11.7993,NULL,0,'2024-08-05 13:56:51','2024-08-05 13:58:55',1722866335,7655),(2840916342,35427630,1,1656602,1,1,1,'C',1,0.775424,50,435352,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 72, \"ignore_hit\": 75, \"ignore_miss\": 466, \"large_bonus\": 1, \"small_bonus\": 133}, \"maximum_statistics\": {\"great\": 118, \"ignore_hit\": 75, \"large_bonus\": 25, \"small_bonus\": 575}}',12.2952,NULL,0,'2024-05-16 18:44:04','2024-05-16 18:46:29',1715885189,7513),(2465206166,35427630,1,3151177,1,1,1,'D',1,0.692029,48,264402,'{\"mods\": [], \"statistics\": {\"ok\": 135, \"miss\": 60, \"great\": 219, \"ignore_hit\": 341, \"ignore_miss\": 2569, \"large_bonus\": 4, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 414, \"ignore_hit\": 428, \"large_bonus\": 78, \"small_bonus\": 2412}}',15.5366,NULL,0,'2024-03-07 13:43:32','2024-03-07 13:51:24',1709819484,7462),(2465159814,35427630,1,2995372,1,1,1,'B',1,0.811644,74,503739,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 96, \"ignore_hit\": 116, \"ignore_miss\": 1158, \"small_bonus\": 34}, \"maximum_statistics\": {\"great\": 146, \"ignore_hit\": 116, \"large_bonus\": 12, \"small_bonus\": 1180}}',15.8834,NULL,0,'2024-03-07 13:38:34','2024-03-07 13:41:40',1709818900,7462),(3032949106,35427630,1,1920415,1,1,1,'B',1,0.864532,128,608427,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 157}, \"maximum_statistics\": {\"great\": 203}}',23.0921,NULL,0,'2024-06-21 09:47:34','2024-06-21 09:50:20',1718963420,7566),(2398172729,35427784,1,4215283,0,1,1,'B',1,0.831034,47,436293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 108}, \"maximum_statistics\": {\"great\": 145}}',19.7802,182910977,75914,NULL,'2024-02-24 02:32:54',1708741974,NULL),(2530520997,35428598,1,2036506,0,1,1,'D',1,0.662983,19,176301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 26, \"great\": 85}, \"maximum_statistics\": {\"great\": 181}}',9.32613,183208790,42790,NULL,'2024-03-19 04:51:54',1710823914,NULL),(2390110492,35428970,1,1528225,1,1,1,'D',1,0.354839,6,52703,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 15, \"great\": 6, \"ignore_hit\": 36, \"ignore_miss\": 242, \"small_bonus\": 190}, \"maximum_statistics\": {\"great\": 31, \"ignore_hit\": 50, \"large_bonus\": 11, \"small_bonus\": 407}}',1.80893,NULL,0,'2024-02-22 17:59:47','2024-02-22 18:01:20',1708624880,7442),(2390463838,35429242,1,2036506,0,1,1,'C',1,0.732044,36,258462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 98}, \"maximum_statistics\": {\"great\": 181}}',11.6381,182893601,51540,NULL,'2024-02-22 19:09:49',1708628989,NULL),(2452465458,35431353,1,3882955,0,1,1,'B',1,0.843949,51,441782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 157}}',19.5545,183032887,70632,NULL,'2024-03-04 23:41:51',1709595711,NULL),(2452431580,35431353,1,3314767,0,1,1,'B',1,0.883562,99,555840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 171}, \"maximum_statistics\": {\"great\": 219}}',20.5137,183032808,138278,NULL,'2024-03-04 23:30:33',1709595033,NULL),(2394888550,35434217,1,3210095,0,1,1,'A',1,0.915966,117,727769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 101}, \"maximum_statistics\": {\"great\": 119}}',28.867,182904146,84640,NULL,'2024-02-23 14:54:04',1708700044,NULL),(2418267288,35434301,1,1315252,1,1,1,'D',1,0.486434,25,54236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 98, \"great\": 91}, \"maximum_statistics\": {\"great\": 258}}',7.91701,182956522,45300,NULL,'2024-02-27 18:11:30',1709057490,NULL),(2396845933,35435668,1,2036506,0,1,1,'C',1,0.798343,28,354722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 125}, \"maximum_statistics\": {\"great\": 181}}',18.1026,182908247,51775,NULL,'2024-02-23 21:05:23',1708722323,NULL),(2615348596,35435790,1,2036506,0,1,1,'B',1,0.812155,80,415255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 124}, \"maximum_statistics\": {\"great\": 181}}',16.038,183408355,76611,NULL,'2024-04-03 23:31:32',1712187092,NULL),(2404296324,35436777,1,2036506,0,1,1,'C',1,0.773481,33,323070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 123}, \"maximum_statistics\": {\"great\": 181}}',17.3516,182924581,52330,NULL,'2024-02-25 01:34:26',1708824866,NULL),(2410071851,35436902,1,4328813,1,1,1,'C',1,0.767241,24,300532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 39}, \"maximum_statistics\": {\"great\": 58}}',12.3982,182937719,15190,NULL,'2024-02-26 01:31:38',1708911098,NULL),(2410080747,35436902,1,3527500,1,1,1,'C',1,0.761538,35,274026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 126}, \"maximum_statistics\": {\"great\": 195}}',15.5733,182937750,53123,NULL,'2024-02-26 01:34:52',1708911292,NULL),(2397404599,35436902,1,2764594,0,1,1,'B',1,0.847826,64,457614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 87}, \"maximum_statistics\": {\"great\": 115}}',16.2762,182909322,43902,NULL,'2024-02-23 23:05:32',1708729532,NULL),(2404813081,35437008,1,94457,0,1,1,'D',1,0.346354,6,51740,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 100, \"great\": 41}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 1}}',4.76046,182925824,83940,NULL,'2024-02-25 04:10:14',1708834214,NULL),(2404829395,35437008,1,3642915,1,1,1,'D',1,0.373278,14,17143,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 182, \"great\": 90}, \"maximum_statistics\": {\"great\": 363}}',5.92593,182925857,53000,NULL,'2024-02-25 04:15:13',1708834513,NULL),(2404793749,35437008,1,1094112,0,1,1,'D',1,0.448276,14,56451,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 61, \"great\": 43}, \"maximum_statistics\": {\"great\": 174}}',6.2004,182925774,86577,NULL,'2024-02-25 04:04:21',1708833861,NULL),(2404844877,35437008,1,2395958,0,1,1,'D',1,0.349254,9,8908,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 181, \"great\": 80}, \"maximum_statistics\": {\"great\": 335}}',6.68675,182925892,38250,NULL,'2024-02-25 04:19:55',1708834795,NULL),(2491761082,35437008,1,866940,0,1,1,'D',1,0.485075,25,95667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 64, \"great\": 58}, \"maximum_statistics\": {\"great\": 201}}',6.88732,183120248,94466,NULL,'2024-03-12 03:35:09',1710214509,NULL),(2400086245,35437179,1,1774604,1,1,1,'B',1,0.888252,241,661625,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 280, \"ignore_hit\": 3, \"ignore_miss\": 21, \"small_bonus\": 34}, \"maximum_statistics\": {\"great\": 349, \"ignore_hit\": 3, \"large_bonus\": 16, \"small_bonus\": 39}}',24.7871,NULL,0,'2024-02-24 11:22:01','2024-02-24 11:25:37',1708773937,7442),(2398896930,35437179,1,1774604,1,1,1,'B',1,0.883954,79,599976,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 288, \"ignore_hit\": 3, \"ignore_miss\": 21, \"small_bonus\": 34}, \"maximum_statistics\": {\"great\": 349, \"ignore_hit\": 3, \"large_bonus\": 16, \"small_bonus\": 39}}',25.0426,NULL,0,'2024-02-24 06:00:45','2024-02-24 06:04:22',1708754662,7442),(2398917383,35437179,1,1774604,1,1,1,'A',1,0.904011,109,685634,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 290, \"ignore_hit\": 3, \"ignore_miss\": 22, \"small_bonus\": 33}, \"maximum_statistics\": {\"great\": 349, \"ignore_hit\": 3, \"large_bonus\": 16, \"small_bonus\": 39}}',26.8454,NULL,0,'2024-02-24 06:07:03','2024-02-24 06:10:39',1708755039,7442),(2398970088,35437179,1,1774604,1,1,1,'A',1,0.912607,161,705636,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 294, \"ignore_hit\": 3, \"ignore_miss\": 17, \"small_bonus\": 38}, \"maximum_statistics\": {\"great\": 349, \"ignore_hit\": 3, \"large_bonus\": 16, \"small_bonus\": 39}}',28.0002,NULL,0,'2024-02-24 06:22:52','2024-02-24 06:26:30',1708755990,7442),(2400105535,35437179,1,1774604,1,1,1,'A',1,0.919771,74,693750,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 304, \"ignore_hit\": 3, \"ignore_miss\": 18, \"small_bonus\": 37}, \"maximum_statistics\": {\"great\": 349, \"ignore_hit\": 3, \"large_bonus\": 16, \"small_bonus\": 39}}',29.4723,NULL,0,'2024-02-24 11:26:19','2024-02-24 11:29:55',1708774195,7442),(2400201875,35437179,1,1774604,1,1,1,'A',1,0.932665,190,761388,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 308, \"ignore_hit\": 3, \"ignore_miss\": 20, \"small_bonus\": 35}, \"maximum_statistics\": {\"great\": 349, \"ignore_hit\": 3, \"large_bonus\": 16, \"small_bonus\": 39}}',31.3172,NULL,0,'2024-02-24 11:47:06','2024-02-24 11:50:41',1708775441,7442),(2400360279,35437179,1,1774604,1,1,1,'A',1,0.938395,99,743783,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 313, \"ignore_hit\": 3, \"ignore_miss\": 21, \"small_bonus\": 34}, \"maximum_statistics\": {\"great\": 349, \"ignore_hit\": 3, \"large_bonus\": 16, \"small_bonus\": 39}}',32.4941,NULL,0,'2024-02-24 12:19:29','2024-02-24 12:23:05',1708777385,7442),(2408374458,35437179,1,1774604,1,1,1,'A',1,0.942693,174,789957,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 314, \"ignore_hit\": 3, \"ignore_miss\": 17, \"small_bonus\": 38}, \"maximum_statistics\": {\"great\": 349, \"ignore_hit\": 3, \"large_bonus\": 16, \"small_bonus\": 39}}',33.1774,NULL,0,'2024-02-25 18:16:13','2024-02-25 18:19:49',1708885189,7442),(2400378859,35437179,1,1774604,1,1,1,'A',1,0.965616,139,831628,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 329, \"ignore_hit\": 3, \"ignore_miss\": 19, \"small_bonus\": 36}, \"maximum_statistics\": {\"great\": 349, \"ignore_hit\": 3, \"large_bonus\": 16, \"small_bonus\": 39}}',38.6623,NULL,0,'2024-02-24 12:23:14','2024-02-24 12:26:50',1708777610,7442),(2408142959,35438675,1,243551,1,1,1,'D',1,0.685,28,284923,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 48, \"ignore_hit\": 129, \"ignore_miss\": 175, \"large_bonus\": 13, \"small_bonus\": 480}, \"maximum_statistics\": {\"great\": 100, \"ignore_hit\": 129, \"large_bonus\": 21, \"small_bonus\": 647}}',8.62331,NULL,0,'2024-02-25 17:31:28','2024-02-25 17:34:05',1708882445,7442),(2406725645,35438675,1,1808551,1,1,1,'D',1,0.682243,27,264513,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 24, \"great\": 102, \"ignore_hit\": 42, \"ignore_miss\": 56, \"large_bonus\": 1, \"small_bonus\": 151}, \"maximum_statistics\": {\"great\": 214, \"ignore_hit\": 42, \"large_bonus\": 9, \"small_bonus\": 199}}',9.3456,NULL,0,'2024-02-25 12:52:28','2024-02-25 12:54:50',1708865690,7442),(2412991114,35438675,1,243551,1,1,1,'C',1,0.725,44,357180,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 52, \"ignore_hit\": 129, \"ignore_miss\": 158, \"large_bonus\": 16, \"small_bonus\": 494}, \"maximum_statistics\": {\"great\": 100, \"ignore_hit\": 129, \"large_bonus\": 21, \"small_bonus\": 647}}',9.96513,NULL,0,'2024-02-26 16:54:58','2024-02-26 16:57:34',1708966654,7442),(2415080686,35438675,1,243551,1,1,1,'C',1,0.75,42,389356,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 57, \"ignore_hit\": 129, \"ignore_miss\": 155, \"large_bonus\": 18, \"small_bonus\": 495}, \"maximum_statistics\": {\"great\": 100, \"ignore_hit\": 129, \"large_bonus\": 21, \"small_bonus\": 647}}',9.98095,NULL,0,'2024-02-27 02:30:39','2024-02-27 02:33:16',1709001196,7442),(2406775674,35438675,1,71050,1,1,1,'D',1,0.671053,28,248395,'{\"mods\": [], \"statistics\": {\"ok\": 141, \"miss\": 42, \"great\": 159, \"ignore_hit\": 118, \"ignore_miss\": 105, \"large_bonus\": 9, \"small_bonus\": 311}, \"maximum_statistics\": {\"great\": 342, \"ignore_hit\": 124, \"large_bonus\": 21, \"small_bonus\": 398}}',10.5219,NULL,0,'2024-02-25 13:00:27','2024-02-25 13:05:06',1708866306,7442),(2408433061,35438675,1,1555810,1,1,1,'C',1,0.731132,59,378530,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 64, \"ignore_hit\": 71, \"ignore_miss\": 40, \"large_bonus\": 10, \"small_bonus\": 219}, \"maximum_statistics\": {\"great\": 106, \"ignore_hit\": 71, \"large_bonus\": 12, \"small_bonus\": 257}}',12.4815,NULL,0,'2024-02-25 18:30:02','2024-02-25 18:31:29',1708885889,7442),(2406798751,35438675,1,3762184,1,1,1,'C',1,0.703593,24,292879,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 90, \"ignore_hit\": 24, \"ignore_miss\": 15, \"large_bonus\": 12, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 167, \"ignore_hit\": 24, \"large_bonus\": 25, \"small_bonus\": 17}}',12.7715,NULL,0,'2024-02-25 13:08:51','2024-02-25 13:09:54',1708866594,7442),(2408044425,35438675,1,3762184,1,1,1,'C',1,0.724551,28,324052,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 91, \"ignore_hit\": 24, \"ignore_miss\": 10, \"large_bonus\": 17, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 167, \"ignore_hit\": 24, \"large_bonus\": 25, \"small_bonus\": 17}}',13.2506,NULL,0,'2024-02-25 17:13:16','2024-02-25 17:14:19',1708881259,7442),(2413009597,35438675,1,1233942,1,1,1,'B',1,0.802521,45,460897,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 158, \"ignore_hit\": 51, \"ignore_miss\": 19, \"large_bonus\": 43, \"small_bonus\": 299}, \"maximum_statistics\": {\"great\": 238, \"ignore_hit\": 51, \"large_bonus\": 56, \"small_bonus\": 305}}',14.437,NULL,0,'2024-02-26 16:57:41','2024-02-26 17:01:33',1708966893,7442),(2415228985,35438675,1,50432,1,1,1,'C',1,0.75,66,366519,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 39, \"great\": 202, \"ignore_hit\": 109, \"ignore_miss\": 13, \"large_bonus\": 30, \"small_bonus\": 76}, \"maximum_statistics\": {\"great\": 326, \"ignore_hit\": 109, \"large_bonus\": 41, \"small_bonus\": 78}}',14.8255,NULL,0,'2024-02-27 03:19:53','2024-02-27 03:22:49',1709004169,7442),(2406712805,35438675,1,1556734,1,1,1,'D',1,0.692641,75,297180,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 32, \"great\": 121, \"ignore_hit\": 60, \"ignore_miss\": 18, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 231, \"ignore_hit\": 60, \"large_bonus\": 19}}',15.32,NULL,0,'2024-02-25 12:50:44','2024-02-25 12:52:12',1708865532,7442),(2415220706,35438675,1,115491,1,1,1,'B',1,0.855932,54,588424,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 89, \"ignore_hit\": 176, \"ignore_miss\": 139, \"large_bonus\": 43, \"small_bonus\": 1186}, \"maximum_statistics\": {\"great\": 118, \"ignore_hit\": 176, \"large_bonus\": 53, \"small_bonus\": 1315}}',15.4244,NULL,0,'2024-02-27 03:15:03','2024-02-27 03:19:41',1709003981,7442),(2413045837,35438675,1,4182579,1,1,1,'C',1,0.763359,37,378408,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 30, \"great\": 168, \"ignore_hit\": 38, \"ignore_miss\": 91, \"large_bonus\": 29, \"small_bonus\": 298}, \"maximum_statistics\": {\"great\": 262, \"ignore_hit\": 38, \"large_bonus\": 38, \"small_bonus\": 380}}',15.4831,NULL,0,'2024-02-26 17:06:27','2024-02-26 17:09:15',1708967355,7442),(2412942839,35438675,1,1871615,1,1,1,'C',1,0.711988,37,296827,'{\"mods\": [], \"statistics\": {\"ok\": 95, \"miss\": 51, \"great\": 196, \"ignore_hit\": 79, \"ignore_miss\": 2, \"large_bonus\": 1, \"small_bonus\": 52}, \"maximum_statistics\": {\"great\": 342, \"ignore_hit\": 79, \"large_bonus\": 1, \"small_bonus\": 54}}',15.6581,NULL,0,'2024-02-26 16:44:34','2024-02-26 16:47:08',1708966028,7442),(3190976338,35438675,1,241185,1,1,1,'C',1,0.703704,90,301843,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 62, \"great\": 205, \"ignore_hit\": 30, \"ignore_miss\": 59, \"large_bonus\": 9, \"small_bonus\": 89}, \"maximum_statistics\": {\"great\": 351, \"ignore_hit\": 47, \"large_bonus\": 19, \"small_bonus\": 121}, \"total_score_without_mods\": 301843}',15.7029,NULL,0,'2024-07-20 16:30:28','2024-07-20 16:33:06',1721493186,7624),(2408442489,35438675,1,1556734,1,1,1,'D',1,0.681818,21,260114,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 42, \"great\": 126, \"ignore_hit\": 60, \"ignore_miss\": 10, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 231, \"ignore_hit\": 60, \"large_bonus\": 19}}',15.9505,NULL,0,'2024-02-25 18:31:53','2024-02-25 18:33:24',1708886004,7442),(2408422399,35438675,1,1555810,1,1,1,'C',1,0.79717,33,455320,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 75, \"ignore_hit\": 71, \"ignore_miss\": 62, \"large_bonus\": 6, \"small_bonus\": 201}, \"maximum_statistics\": {\"great\": 106, \"ignore_hit\": 71, \"large_bonus\": 12, \"small_bonus\": 257}}',16.4087,NULL,0,'2024-02-25 18:27:55','2024-02-25 18:29:22',1708885762,7442),(2415250826,35438675,1,35977,1,1,1,'C',1,0.709497,28,303808,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 89, \"great\": 239, \"ignore_hit\": 73, \"ignore_miss\": 87, \"large_bonus\": 80, \"small_bonus\": 209}, \"maximum_statistics\": {\"great\": 358, \"ignore_hit\": 73, \"large_bonus\": 144, \"small_bonus\": 232}}',16.4987,NULL,0,'2024-02-27 03:27:29','2024-02-27 03:31:08',1709004668,7442),(2404323617,35438675,1,241185,1,1,1,'C',1,0.706553,77,300580,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 68, \"great\": 213, \"ignore_hit\": 24, \"ignore_miss\": 101, \"small_bonus\": 62}, \"maximum_statistics\": {\"great\": 351, \"ignore_hit\": 47, \"large_bonus\": 19, \"small_bonus\": 121}}',16.5676,NULL,0,'2024-02-25 01:40:06','2024-02-25 01:42:45',1708825365,7442),(2426143985,35438675,1,243551,1,1,1,'B',1,0.865,99,670807,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 74, \"ignore_hit\": 129, \"ignore_miss\": 149, \"large_bonus\": 20, \"small_bonus\": 499}, \"maximum_statistics\": {\"great\": 100, \"ignore_hit\": 129, \"large_bonus\": 21, \"small_bonus\": 647}}',16.5815,NULL,0,'2024-02-29 08:18:38','2024-02-29 08:21:14',1709194874,7442),(2413030221,35438675,1,1227084,1,1,1,'B',1,0.8,51,452968,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 21, \"great\": 201, \"ignore_miss\": 9, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 300, \"large_bonus\": 68}}',16.8521,NULL,0,'2024-02-26 17:02:03','2024-02-26 17:05:55',1708967155,7442),(2415262597,35438675,1,1555810,1,1,1,'B',1,0.820755,59,517624,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 76, \"ignore_hit\": 71, \"ignore_miss\": 25, \"large_bonus\": 12, \"small_bonus\": 232}, \"maximum_statistics\": {\"great\": 106, \"ignore_hit\": 71, \"large_bonus\": 12, \"small_bonus\": 257}}',17.2749,NULL,0,'2024-02-27 03:34:16','2024-02-27 03:35:42',1709004942,7442),(2420115251,35438675,1,4450014,1,1,1,'C',1,0.774834,35,399542,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 27, \"great\": 110, \"ignore_hit\": 47, \"ignore_miss\": 13, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 151, \"ignore_hit\": 47, \"large_bonus\": 24}}',17.4713,NULL,0,'2024-02-28 02:11:38','2024-02-28 02:13:08',1709086388,7442),(2420069565,35438675,1,243551,1,1,1,'B',1,0.87,51,620750,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 78, \"ignore_hit\": 129, \"ignore_miss\": 160, \"large_bonus\": 19, \"small_bonus\": 489}, \"maximum_statistics\": {\"great\": 100, \"ignore_hit\": 129, \"large_bonus\": 21, \"small_bonus\": 647}}',17.6094,NULL,0,'2024-02-28 01:54:35','2024-02-28 01:57:11',1709085431,7442),(2408452012,35438675,1,2283636,1,1,1,'C',1,0.735507,43,340193,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 35, \"great\": 165, \"ignore_hit\": 42, \"ignore_miss\": 56, \"large_bonus\": 25, \"small_bonus\": 33}, \"maximum_statistics\": {\"great\": 276, \"ignore_hit\": 42, \"large_bonus\": 67, \"small_bonus\": 47}}',17.8528,NULL,0,'2024-02-25 18:33:42','2024-02-25 18:35:17',1708886117,7442),(2415240843,35438675,1,974193,1,1,1,'B',1,0.813056,75,480816,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 36, \"great\": 247, \"ignore_hit\": 104, \"ignore_miss\": 66, \"large_bonus\": 23, \"small_bonus\": 619}, \"maximum_statistics\": {\"great\": 337, \"ignore_hit\": 104, \"large_bonus\": 34, \"small_bonus\": 674}}',18.2675,NULL,0,'2024-02-27 03:23:11','2024-02-27 03:27:20',1709004440,7442),(2415073372,35438675,1,3762184,1,1,1,'C',1,0.796407,31,439477,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 112, \"ignore_hit\": 23, \"ignore_miss\": 9, \"large_bonus\": 18, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 167, \"ignore_hit\": 24, \"large_bonus\": 25, \"small_bonus\": 17}}',18.5784,NULL,0,'2024-02-27 02:29:17','2024-02-27 02:30:21',1709001021,7442),(2412951179,35438675,1,3762184,1,1,1,'C',1,0.799401,38,451187,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 112, \"ignore_hit\": 24, \"ignore_miss\": 7, \"large_bonus\": 18, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 167, \"ignore_hit\": 24, \"large_bonus\": 25, \"small_bonus\": 17}}',18.6944,NULL,0,'2024-02-26 16:47:55','2024-02-26 16:48:58',1708966138,7442),(2415268544,35438675,1,4450014,1,1,1,'B',1,0.801324,15,420403,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 23, \"great\": 114, \"ignore_hit\": 47, \"ignore_miss\": 7, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 151, \"ignore_hit\": 47, \"large_bonus\": 24}}',18.7396,NULL,0,'2024-02-27 03:36:31','2024-02-27 03:38:00',1709005080,7442),(2453592303,35438675,1,35977,1,1,1,'B',1,0.801676,42,448246,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 46, \"great\": 262, \"ignore_hit\": 73, \"ignore_miss\": 101, \"large_bonus\": 84, \"small_bonus\": 191}, \"maximum_statistics\": {\"great\": 358, \"ignore_hit\": 73, \"large_bonus\": 144, \"small_bonus\": 232}}',19.8462,NULL,0,'2024-03-05 06:45:27','2024-03-05 06:49:07',1709621347,7442),(2415060124,35438675,1,3810166,1,1,1,'C',1,0.725586,42,299643,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 105, \"great\": 336, \"ignore_miss\": 7, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 512, \"large_bonus\": 9}}',19.8677,NULL,0,'2024-02-27 02:22:11','2024-02-27 02:25:07',1709000707,7442),(2426137358,35438675,1,1871615,1,1,1,'C',1,0.782164,32,392982,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 36, \"great\": 229, \"ignore_hit\": 79, \"ignore_miss\": 2, \"large_bonus\": 1, \"small_bonus\": 52}, \"maximum_statistics\": {\"great\": 342, \"ignore_hit\": 79, \"large_bonus\": 1, \"small_bonus\": 54}}',20.5236,NULL,0,'2024-02-29 08:15:49','2024-02-29 08:18:24',1709194704,7442),(2415258475,35438675,1,1542346,1,1,1,'C',1,0.778656,35,384888,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 73, \"great\": 355, \"ignore_hit\": 5, \"ignore_miss\": 7, \"large_bonus\": 14, \"small_bonus\": 43}, \"maximum_statistics\": {\"great\": 506, \"ignore_hit\": 5, \"large_bonus\": 19, \"small_bonus\": 45}}',21.4402,NULL,0,'2024-02-27 03:31:17','2024-02-27 03:34:06',1709004846,7442),(2412960494,35438675,1,3762184,1,1,1,'B',1,0.829341,41,506079,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 124, \"ignore_hit\": 24, \"ignore_miss\": 9, \"large_bonus\": 20, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 167, \"ignore_hit\": 24, \"large_bonus\": 25, \"small_bonus\": 17}}',22.0518,NULL,0,'2024-02-26 16:49:58','2024-02-26 16:51:01',1708966261,7442),(2420101364,35438675,1,1555810,1,1,1,'B',1,0.877358,61,631689,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 85, \"ignore_hit\": 71, \"ignore_miss\": 102, \"large_bonus\": 1, \"small_bonus\": 166}, \"maximum_statistics\": {\"great\": 106, \"ignore_hit\": 71, \"large_bonus\": 12, \"small_bonus\": 257}}',22.2086,NULL,0,'2024-02-28 02:06:45','2024-02-28 02:08:11',1709086091,7442),(2420160559,35438675,1,644753,1,1,1,'S',1,0.97561,41,937235,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 39, \"ignore_hit\": 42, \"ignore_miss\": 38, \"large_bonus\": 3, \"small_bonus\": 374}, \"maximum_statistics\": {\"great\": 41, \"ignore_hit\": 42, \"large_bonus\": 4, \"small_bonus\": 411}}',22.3322,NULL,0,'2024-02-28 02:27:39','2024-02-28 02:29:01',1709087341,7442),(2420094358,35438675,1,3810166,1,1,1,'C',1,0.782227,56,391085,'{\"mods\": [], \"statistics\": {\"ok\": 95, \"miss\": 64, \"great\": 353, \"ignore_miss\": 8, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 512, \"large_bonus\": 9}}',22.6457,NULL,0,'2024-02-28 02:02:58','2024-02-28 02:05:46',1709085946,7442),(2423118321,35438675,1,2258375,1,1,1,'C',1,0.771429,72,384075,'{\"mods\": [], \"statistics\": {\"ok\": 118, \"miss\": 69, \"great\": 373, \"ignore_hit\": 61, \"ignore_miss\": 58, \"large_bonus\": 17, \"small_bonus\": 139}, \"maximum_statistics\": {\"great\": 560, \"ignore_hit\": 61, \"large_bonus\": 34, \"small_bonus\": 180}}',22.9611,NULL,0,'2024-02-28 17:09:14','2024-02-28 17:12:29',1709140349,7442),(3190939033,35438675,1,3762184,1,1,1,'B',1,0.844311,65,549130,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 126, \"ignore_hit\": 24, \"ignore_miss\": 7, \"large_bonus\": 21, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 167, \"ignore_hit\": 24, \"large_bonus\": 25, \"small_bonus\": 17}, \"total_score_without_mods\": 549130}',23.1693,NULL,0,'2024-07-20 16:24:00','2024-07-20 16:25:04',1721492704,7624),(2419448025,35438675,1,974193,1,1,1,'B',1,0.875371,77,601557,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 273, \"ignore_hit\": 104, \"ignore_miss\": 87, \"large_bonus\": 27, \"small_bonus\": 594}, \"maximum_statistics\": {\"great\": 337, \"ignore_hit\": 104, \"large_bonus\": 34, \"small_bonus\": 674}}',23.1757,NULL,0,'2024-02-27 22:30:46','2024-02-27 22:34:54',1709073294,7442),(3190946659,35438675,1,4465935,1,1,1,'B',1,0.893617,69,644553,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 120, \"ignore_hit\": 47, \"ignore_miss\": 2, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 141, \"ignore_hit\": 47, \"large_bonus\": 10}, \"total_score_without_mods\": 644553}',23.3927,NULL,0,'2024-07-20 16:25:14','2024-07-20 16:26:43',1721492803,7624),(2415052500,35438675,1,2258371,1,1,1,'B',1,0.886364,79,634773,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 237, \"ignore_hit\": 77, \"ignore_miss\": 76, \"large_bonus\": 14, \"small_bonus\": 379}, \"maximum_statistics\": {\"great\": 286, \"ignore_hit\": 77, \"large_bonus\": 21, \"small_bonus\": 448}}',23.4246,NULL,0,'2024-02-27 02:18:48','2024-02-27 02:22:02',1709000522,7442),(2415089369,35438675,1,2258371,1,1,1,'B',1,0.895105,215,697778,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 234, \"ignore_hit\": 77, \"ignore_miss\": 60, \"large_bonus\": 15, \"small_bonus\": 394}, \"maximum_statistics\": {\"great\": 286, \"ignore_hit\": 77, \"large_bonus\": 21, \"small_bonus\": 448}}',23.8292,NULL,0,'2024-02-27 02:33:32','2024-02-27 02:36:46',1709001406,7442),(2419472721,35438675,1,3762184,1,1,1,'B',1,0.853293,26,540771,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 127, \"ignore_hit\": 24, \"ignore_miss\": 7, \"large_bonus\": 19, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 167, \"ignore_hit\": 24, \"large_bonus\": 25, \"small_bonus\": 17}}',23.9073,NULL,0,'2024-02-27 22:40:58','2024-02-27 22:42:01',1709073721,7442),(2544234976,35438675,1,974193,1,1,1,'B',1,0.884273,71,619695,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 276, \"ignore_hit\": 104, \"ignore_miss\": 106, \"large_bonus\": 23, \"small_bonus\": 579}, \"maximum_statistics\": {\"great\": 337, \"ignore_hit\": 104, \"large_bonus\": 34, \"small_bonus\": 674}}',24.033,NULL,0,'2024-03-21 19:40:43','2024-03-21 19:44:52',1711050292,7462),(2544252355,35438675,1,2258371,1,1,1,'A',1,0.910839,126,713496,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 239, \"ignore_hit\": 77, \"ignore_miss\": 73, \"large_bonus\": 15, \"small_bonus\": 381}, \"maximum_statistics\": {\"great\": 286, \"ignore_hit\": 77, \"large_bonus\": 21, \"small_bonus\": 448}}',25.6985,NULL,0,'2024-03-21 19:45:05','2024-03-21 19:48:20',1711050500,7462),(2423167836,35438675,1,1227084,1,1,1,'B',1,0.891667,83,647985,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 252, \"ignore_miss\": 7, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 300, \"large_bonus\": 68}}',25.9315,NULL,0,'2024-02-28 17:19:03','2024-02-28 17:22:56',1709140976,7442),(2453597127,35438675,1,3762184,1,1,1,'B',1,0.877245,50,612095,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 135, \"ignore_hit\": 24, \"ignore_miss\": 7, \"large_bonus\": 22, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 167, \"ignore_hit\": 24, \"large_bonus\": 25, \"small_bonus\": 17}}',26.967,NULL,0,'2024-03-05 06:50:06','2024-03-05 06:51:09',1709621469,7442),(2453582649,35438675,1,28042,1,1,1,'B',1,0.827824,68,484623,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 29, \"great\": 267, \"ignore_hit\": 24, \"ignore_miss\": 11, \"large_bonus\": 4, \"small_bonus\": 44}, \"maximum_statistics\": {\"great\": 363, \"ignore_hit\": 24, \"large_bonus\": 5, \"small_bonus\": 54}}',27.7454,NULL,0,'2024-03-05 06:42:58','2024-03-05 06:45:04',1709621104,7442),(2420082381,35438675,1,1227084,1,1,1,'A',1,0.913333,84,698475,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 256, \"ignore_miss\": 20, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 300, \"large_bonus\": 68}}',27.827,NULL,0,'2024-02-28 01:57:43','2024-02-28 02:01:36',1709085696,7442),(2420156167,35438675,1,2258371,1,1,1,'A',1,0.933566,251,811746,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 250, \"ignore_hit\": 77, \"ignore_miss\": 78, \"large_bonus\": 18, \"small_bonus\": 373}, \"maximum_statistics\": {\"great\": 286, \"ignore_hit\": 77, \"large_bonus\": 21, \"small_bonus\": 448}}',29.088,NULL,0,'2024-02-28 02:24:12','2024-02-28 02:27:27',1709087247,7442),(2453606226,35438675,1,2258371,1,1,1,'A',1,0.935315,200,787869,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 254, \"ignore_hit\": 77, \"ignore_miss\": 50, \"large_bonus\": 19, \"small_bonus\": 400}, \"maximum_statistics\": {\"great\": 286, \"ignore_hit\": 77, \"large_bonus\": 21, \"small_bonus\": 448}}',29.5806,NULL,0,'2024-03-05 06:51:44','2024-03-05 06:54:59',1709621699,7442),(2423147792,35438675,1,2258371,1,1,1,'A',1,0.937063,259,820101,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 252, \"ignore_hit\": 77, \"ignore_miss\": 68, \"large_bonus\": 15, \"small_bonus\": 386}, \"maximum_statistics\": {\"great\": 286, \"ignore_hit\": 77, \"large_bonus\": 21, \"small_bonus\": 448}}',29.6896,NULL,0,'2024-02-28 17:15:27','2024-02-28 17:18:42',1709140722,7442),(2426130908,35438675,1,3762184,0,1,1,'A',1,0.907186,59,674294,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 143, \"ignore_hit\": 24, \"ignore_miss\": 4, \"large_bonus\": 21, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 167, \"ignore_hit\": 24, \"large_bonus\": 25, \"small_bonus\": 17}}',31.1892,NULL,0,'2024-02-29 08:14:37','2024-02-29 08:15:41',1709194541,7442),(2415065935,35438675,1,28042,1,1,1,'B',1,0.852617,72,530277,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 28, \"great\": 284, \"ignore_hit\": 24, \"ignore_miss\": 25, \"large_bonus\": 2, \"small_bonus\": 32}, \"maximum_statistics\": {\"great\": 363, \"ignore_hit\": 24, \"large_bonus\": 5, \"small_bonus\": 54}}',31.2475,NULL,0,'2024-02-27 02:25:21','2024-02-27 02:27:27',1709000847,7442),(2420110207,35438675,1,28042,1,1,1,'B',1,0.870523,60,578322,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 27, \"great\": 296, \"ignore_hit\": 24, \"ignore_miss\": 22, \"large_bonus\": 2, \"small_bonus\": 35}, \"maximum_statistics\": {\"great\": 363, \"ignore_hit\": 24, \"large_bonus\": 5, \"small_bonus\": 54}}',34.0963,NULL,0,'2024-02-28 02:09:15','2024-02-28 02:11:20',1709086280,7442),(2544265085,35438675,1,28042,1,1,1,'B',1,0.885675,111,614024,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 299, \"ignore_hit\": 24, \"ignore_miss\": 26, \"large_bonus\": 3, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 363, \"ignore_hit\": 24, \"large_bonus\": 5, \"small_bonus\": 54}}',36.4894,NULL,0,'2024-03-21 19:48:47','2024-03-21 19:50:52',1711050652,7462),(2420121243,35438675,1,3762184,1,1,1,'A',1,0.943114,115,809102,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 150, \"ignore_hit\": 24, \"ignore_miss\": 12, \"large_bonus\": 18, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 167, \"ignore_hit\": 24, \"large_bonus\": 25, \"small_bonus\": 17}}',37.4475,NULL,0,'2024-02-28 02:14:09','2024-02-28 02:15:12',1709086512,7442),(2423130068,35438675,1,28042,1,1,1,'B',1,0.895317,60,627857,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 307, \"ignore_hit\": 24, \"ignore_miss\": 4, \"large_bonus\": 4, \"small_bonus\": 51}, \"maximum_statistics\": {\"great\": 363, \"ignore_hit\": 24, \"large_bonus\": 5, \"small_bonus\": 54}}',38.3679,NULL,0,'2024-02-28 17:12:52','2024-02-28 17:14:57',1709140497,7442),(2399320392,35439151,1,2036506,0,1,1,'D',1,0.696133,50,213738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 34, \"great\": 105}, \"maximum_statistics\": {\"great\": 181}}',11.8468,182913753,47092,NULL,'2024-02-24 08:10:49',1708762249,NULL),(2665928993,35439188,1,2036506,0,1,1,'A',1,0.90884,181,717623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 148}, \"maximum_statistics\": {\"great\": 181}}',24.16,183525000,135783,NULL,'2024-04-13 13:58:45',1713016725,NULL),(2665969688,35439188,1,4545327,1,1,1,'A',1,0.94359,138,726706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 175}, \"maximum_statistics\": {\"great\": 195}}',29.6769,183525111,136243,NULL,'2024-04-13 14:06:29',1713017189,NULL),(2569837678,35439369,1,926589,1,1,1,'C',1,0.780804,166,377656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 37, \"great\": 470}, \"maximum_statistics\": {\"great\": 771}}',NULL,183300009,484500,NULL,'2024-03-26 10:24:18',1711448658,NULL),(2752315278,35439369,1,2753268,0,1,1,'B',1,0.842949,65,517642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',17.714,183735829,104798,NULL,'2024-04-30 01:20:17',1714440017,NULL),(2654055454,35439369,1,1580336,0,1,1,'C',1,0.761628,49,335321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 28, \"great\": 163, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 258}}',19.5892,183498474,131642,NULL,'2024-04-11 10:15:51',1712830551,NULL),(2411346363,35439369,1,4462637,0,1,1,'C',1,0.780877,59,331843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 30, \"great\": 171}, \"maximum_statistics\": {\"great\": 251}}',22.4961,182940968,85080,NULL,'2024-02-26 10:08:16',1708942096,NULL),(2748538337,35439369,1,2636037,1,1,1,'C',1,0.70339,90,248564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 51, \"great\": 195}, \"maximum_statistics\": {\"great\": 354}}',23.529,183726633,127822,NULL,'2024-04-29 09:27:02',1714382822,NULL),(2744586716,35439932,1,989503,0,1,1,'B',1,0.837748,28,408112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 34, \"great\": 238}, \"maximum_statistics\": {\"great\": 302}}',20.5088,183717478,99072,NULL,'2024-04-28 14:48:59',1714315739,NULL),(2400507175,35440237,1,2141397,1,1,1,'D',1,0.258475,10,2989,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 374, \"great\": 89, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 590}}',4.71915,182916347,53070,NULL,'2024-02-24 12:52:05',1708779125,NULL);
INSERT INTO `scores` VALUES (2560344167,35440237,1,4184469,1,1,1,'D',1,0.329903,14,5031,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 456, \"miss\": 944, \"great\": 349}, \"maximum_statistics\": {\"great\": 1749}}',5.11107,183277419,252858,NULL,'2024-03-24 14:31:17',1711290677,NULL),(2436433608,35440237,1,4403970,1,1,1,'D',1,0.596413,14,112021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 44, \"great\": 87}, \"maximum_statistics\": {\"great\": 223}}',10.6373,182997343,48930,NULL,'2024-03-02 04:55:32',1709355332,NULL),(2436445810,35440237,1,4403970,1,1,1,'D',1,0.522422,18,87273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 55, \"great\": 65}, \"maximum_statistics\": {\"great\": 223}}',11.0953,182997375,53650,NULL,'2024-03-02 04:59:02',1709355542,NULL),(2560367113,35440237,1,267919,1,1,1,'B',1,0.855615,74,123213,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 187}}',11.6209,183277459,93638,NULL,'2024-03-24 14:35:29',1711290929,NULL),(2476520304,35440237,1,4461505,0,1,1,'C',1,0.737226,32,136183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 84}, \"maximum_statistics\": {\"great\": 137}}',14.3102,183086530,33479,NULL,'2024-03-09 11:54:01',1709985241,NULL),(2560382695,35440237,1,267919,1,1,1,'B',1,0.812834,57,369906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 131}, \"maximum_statistics\": {\"great\": 187}}',15.0228,183277491,120573,NULL,'2024-03-24 14:38:17',1711291097,NULL),(2481179305,35440237,1,4461505,1,1,1,'B',1,0.835766,111,484746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 97}, \"maximum_statistics\": {\"great\": 137}}',17.7008,183096396,68069,NULL,'2024-03-10 04:38:29',1710045509,NULL),(2432385601,35440237,1,4461505,0,1,1,'C',1,0.791971,46,355093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 95}, \"maximum_statistics\": {\"great\": 137}}',17.718,182988850,40915,NULL,'2024-03-01 13:35:07',1709300107,NULL),(2560398340,35440237,1,1955675,0,1,1,'B',1,0.838983,61,495502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 133}, \"maximum_statistics\": {\"great\": 177}}',19.1842,183277523,159270,NULL,'2024-03-24 14:41:08',1711291268,NULL),(2576082652,35440237,1,4423475,1,1,1,'B',1,0.885246,50,560160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 49}, \"maximum_statistics\": {\"great\": 61}}',20.9804,183315005,24700,NULL,'2024-03-27 14:49:44',1711550984,NULL),(2887429024,35440396,1,1388976,0,1,1,'D',1,0.557471,22,254640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 29}, \"maximum_statistics\": {\"great\": 87}}',6.14743,184044165,55692,NULL,'2024-05-25 11:20:44',1716636044,NULL),(2404438310,35440396,1,1093244,0,1,1,'D',1,0.590625,43,60043,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 82, \"great\": 140}, \"maximum_statistics\": {\"great\": 320}}',9.226,182924925,103276,NULL,'2024-02-25 02:17:06',1708827426,NULL),(2407133213,35440396,1,98285,0,1,1,'D',1,0.614679,20,142092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 52, \"great\": 102}, \"maximum_statistics\": {\"great\": 218}}',10.104,182931180,70330,NULL,'2024-02-25 14:16:04',1708870564,NULL),(2437605574,35440396,1,97810,0,1,1,'D',1,0.59772,27,69145,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 69, \"great\": 129}, \"maximum_statistics\": {\"great\": 307}}',10.4966,183000021,70280,NULL,'2024-03-02 10:26:23',1709375183,NULL),(2437598247,35440396,1,1389434,1,1,1,'D',1,0.640969,37,85341,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 45, \"great\": 109}, \"maximum_statistics\": {\"great\": 227}}',11.6191,183000007,55164,NULL,'2024-03-02 10:24:36',1709375076,NULL),(2404427945,35440396,1,3555377,1,1,1,'D',1,0.691576,74,117438,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 35, \"great\": 176}, \"maximum_statistics\": {\"great\": 368}}',12.5523,182924900,126078,NULL,'2024-02-25 02:14:04',1708827244,NULL),(2460347710,35440396,1,1388977,0,1,1,'C',1,0.748634,55,154258,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 107}, \"maximum_statistics\": {\"great\": 183}}',14.2618,183050818,55352,NULL,'2024-03-06 15:02:12',1709737332,NULL),(2437590947,35440396,1,972065,0,1,1,'C',1,0.742678,70,158925,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 61, \"great\": 293}, \"maximum_statistics\": {\"great\": 478}}',16.0878,182999990,217719,NULL,'2024-03-02 10:22:50',1709374970,NULL),(2483106859,35440396,1,1382258,1,1,1,'C',1,0.71748,63,121898,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 40, \"great\": 147}, \"maximum_statistics\": {\"great\": 246}}',17.3074,183101204,65130,NULL,'2024-03-10 13:05:56',1710075956,NULL),(2437622778,35440396,1,3766262,1,1,1,'C',1,0.790718,147,163200,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 44, \"great\": 376}, \"maximum_statistics\": {\"great\": 571}}',20.5958,183000052,205353,NULL,'2024-03-02 10:30:34',1709375434,NULL),(2488507380,35440396,1,972065,0,1,1,'B',1,0.808577,128,420600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 19, \"great\": 314}, \"maximum_statistics\": {\"great\": 478}}',25.9966,183113452,302965,NULL,'2024-03-11 13:57:00',1710165420,NULL),(3212663902,35442712,1,181830,1,1,1,'C',1,0.713513,63,303760,'{\"mods\": [], \"statistics\": {\"ok\": 98, \"miss\": 57, \"great\": 215, \"ignore_hit\": 3, \"ignore_miss\": 157}, \"maximum_statistics\": {\"great\": 370, \"ignore_hit\": 69, \"large_bonus\": 91}, \"total_score_without_mods\": 303760}',13.6891,NULL,0,'2024-07-24 15:00:12','2024-07-24 15:03:35',1721833415,7624),(3757565392,35445314,1,204955,0,1,1,'D',1,0.559633,25,92873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 30, \"great\": 43}, \"maximum_statistics\": {\"great\": 109}}',8.17986,185975350,19836,NULL,'2024-10-28 12:48:10',1730119690,NULL),(3757561158,35445314,1,204955,0,1,1,'D',1,0.59633,15,111966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 28, \"great\": 49}, \"maximum_statistics\": {\"great\": 109}}',9.84529,185975339,20172,NULL,'2024-10-28 12:47:10',1730119630,NULL),(2405092307,35445314,1,3346398,1,1,1,'B',1,0.814189,56,370219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 103}, \"maximum_statistics\": {\"great\": 148}}',16.6589,182926344,55258,NULL,'2024-02-25 05:35:40',1708839340,NULL),(2417100202,35447245,1,2180004,0,1,1,'D',1,0.695783,21,195092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 22, \"great\": 87}, \"maximum_statistics\": {\"great\": 166}}',12.3848,182954003,37482,NULL,'2024-02-27 14:04:46',1709042686,NULL),(2460265173,35447528,1,1774604,0,1,1,'C',1,0.780802,69,315442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 31, \"great\": 227}, \"maximum_statistics\": {\"great\": 349}}',15.8035,183050603,109263,NULL,'2024-03-06 14:45:24',1709736324,NULL),(2407425614,35448177,1,1773539,0,1,1,'D',1,0.49505,29,98862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 37, \"great\": 36}, \"maximum_statistics\": {\"great\": 101}}',4.7324,182931846,42842,NULL,'2024-02-25 15:12:17',1708873937,NULL),(3343710475,35449030,1,3579721,0,1,1,'D',1,0.435484,14,18055,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 28, \"great\": 16}, \"maximum_statistics\": {\"great\": 93}}',4.87716,185049010,13250,NULL,'2024-08-15 22:48:10',1723762090,NULL),(2409750998,35450621,1,1841187,1,1,1,'D',1,0.647619,25,239837,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 45, \"ignore_hit\": 75, \"ignore_miss\": 201, \"small_bonus\": 341}, \"maximum_statistics\": {\"great\": 105, \"ignore_hit\": 85, \"large_bonus\": 29, \"small_bonus\": 503}}',8.75153,NULL,0,'2024-02-25 23:38:22','2024-02-25 23:40:33',1708904433,7442),(2409758052,35450621,1,1841187,1,1,1,'D',1,0.666667,62,291948,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 44, \"ignore_hit\": 85, \"ignore_miss\": 163, \"large_bonus\": 1, \"small_bonus\": 368}, \"maximum_statistics\": {\"great\": 105, \"ignore_hit\": 85, \"large_bonus\": 29, \"small_bonus\": 503}}',10.2331,NULL,0,'2024-02-25 23:40:40','2024-02-25 23:42:48',1708904568,7442),(2411056735,35452044,1,2180004,0,1,1,'D',1,0.692771,36,193402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 25, \"great\": 89}, \"maximum_statistics\": {\"great\": 166}}',12.7219,182940244,40336,NULL,'2024-02-26 08:15:16',1708935316,NULL),(2411044094,35452044,1,2092274,0,1,1,'C',1,0.797665,38,333687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 35, \"great\": 188}, \"maximum_statistics\": {\"great\": 257}}',18.757,182940215,75205,NULL,'2024-02-26 08:09:55',1708934995,NULL),(2413385232,35453204,1,1773539,0,1,1,'D',1,0.460396,7,22059,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 41, \"great\": 33}, \"maximum_statistics\": {\"great\": 101}}',3.79738,182945406,15630,NULL,'2024-02-26 18:22:19',1708971739,NULL),(2413329801,35453204,1,1442771,0,1,1,'D',1,0.515625,16,33167,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 29, \"great\": 32}, \"maximum_statistics\": {\"great\": 96}}',4.1882,182945296,17050,NULL,'2024-02-26 18:10:27',1708971027,NULL),(2413278413,35453204,1,1951288,0,1,1,'D',1,0.552632,27,42567,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 67, \"great\": 89}, \"maximum_statistics\": {\"great\": 209}}',6.92454,182945185,39072,NULL,'2024-02-26 17:59:29',1708970369,NULL),(2412684522,35453723,1,1774604,0,1,1,'D',1,0.510029,22,36934,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 111, \"great\": 118}, \"maximum_statistics\": {\"great\": 349}}',5.51563,182943899,62090,NULL,'2024-02-26 15:50:44',1708962644,NULL),(2416509977,35457499,1,2036901,0,1,1,'D',1,0.506122,9,87948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 96, \"great\": 99}, \"maximum_statistics\": {\"great\": 245}}',8.29576,182952693,81600,NULL,'2024-02-27 11:36:33',1709033793,NULL),(2437092913,35457579,1,3068730,0,1,1,'C',1,0.735849,98,139233,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 30, \"great\": 155}, \"maximum_statistics\": {\"great\": 265}}',12.8151,182998931,83321,NULL,'2024-03-02 08:10:39',1709367039,NULL),(2552099894,35457579,1,3657457,1,1,1,'C',1,0.759016,61,139660,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 36, \"great\": 194}, \"maximum_statistics\": {\"great\": 305}}',18.3026,183258171,82784,NULL,'2024-03-23 06:27:08',1711175228,NULL),(2542000042,35457579,1,3068730,0,1,1,'B',1,0.841509,86,421202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 193}, \"maximum_statistics\": {\"great\": 265}}',19.2987,183235503,105493,NULL,'2024-03-21 11:38:53',1711021133,NULL),(2541976737,35457579,1,3657458,1,1,1,'B',1,0.895833,90,537883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 155}, \"maximum_statistics\": {\"great\": 192}}',23.3135,183235464,93760,NULL,'2024-03-21 11:32:03',1711020723,NULL),(3096328095,35458009,1,1774604,0,1,1,'C',1,0.799427,60,348115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 31, \"great\": 240}, \"maximum_statistics\": {\"great\": 349}}',17.3023,184512605,119035,NULL,'2024-07-02 20:15:57',1719951357,NULL),(2432630172,35458589,1,3783210,1,1,1,'D',1,0.680628,31,264481,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 34, \"great\": 103, \"ignore_hit\": 26, \"ignore_miss\": 41, \"large_bonus\": 8, \"small_bonus\": 234}, \"maximum_statistics\": {\"great\": 191, \"ignore_hit\": 26, \"large_bonus\": 11, \"small_bonus\": 272}}',12.4673,NULL,0,'2024-03-01 14:23:07','2024-03-01 14:25:20',1709303120,7442),(2442525745,35458589,1,3679049,1,1,1,'B',1,0.809735,20,447255,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 16, \"great\": 86, \"ignore_hit\": 28, \"ignore_miss\": 3, \"large_bonus\": 13, \"small_bonus\": 36}, \"maximum_statistics\": {\"great\": 113, \"ignore_hit\": 28, \"large_bonus\": 15, \"small_bonus\": 37}}',15.1962,NULL,0,'2024-03-03 03:57:52','2024-03-03 03:59:43',1709438383,7442),(2442539645,35458589,1,3672095,1,1,1,'B',1,0.808057,28,436535,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 26, \"great\": 156, \"ignore_hit\": 29, \"ignore_miss\": 7, \"large_bonus\": 12, \"small_bonus\": 36}, \"maximum_statistics\": {\"great\": 211, \"ignore_hit\": 32, \"large_bonus\": 15, \"small_bonus\": 37}}',20.8656,NULL,0,'2024-03-03 04:01:58','2024-03-03 04:03:51',1709438631,7442),(2428564074,35458782,1,1442771,1,1,1,'D',1,0.692708,21,71375,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 49, \"ignore_hit\": 30, \"ignore_miss\": 295, \"small_bonus\": 47}, \"maximum_statistics\": {\"great\": 96, \"ignore_hit\": 46, \"large_bonus\": 37, \"small_bonus\": 289}}',6.68947,NULL,0,'2024-02-29 18:26:56','2024-02-29 18:28:32',1709231312,7441),(2423098445,35464642,1,1591462,1,1,1,'D',1,0.565678,15,92594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 74, \"great\": 105, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 236}}',10.5749,182967153,88324,NULL,'2024-02-28 17:08:14',1709140094,NULL),(2436526303,35465683,1,1951288,0,1,1,'D',1,0.569378,31,161634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 40, \"great\": 69}, \"maximum_statistics\": {\"great\": 209}}',8.50111,182997571,80034,NULL,'2024-03-02 05:22:39',1709356959,NULL),(2429417781,35465683,1,3666556,1,1,1,'D',1,0.52795,26,79415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 136, \"great\": 163}, \"maximum_statistics\": {\"great\": 483}}',10.9636,182981748,91794,NULL,'2024-02-29 21:35:23',1709242523,NULL),(2468097861,35465683,1,2868384,0,1,1,'D',1,0.64745,70,185691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 85, \"great\": 218}, \"maximum_statistics\": {\"great\": 451}}',11.0861,183068024,173019,NULL,'2024-03-08 00:28:12',1709857692,NULL),(2429127847,35466128,1,1661767,0,1,1,'D',1,0.627907,28,212864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 34}, \"maximum_statistics\": {\"great\": 86}}',6.64443,182981145,115263,NULL,'2024-02-29 20:27:32',1709238452,NULL),(2427053306,35466273,1,792693,1,1,1,'B',1,0.809028,59,382108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 100}, \"maximum_statistics\": {\"great\": 144}}',14.3691,182976222,107774,NULL,'2024-02-29 13:07:55',1709212075,NULL),(2425153943,35466273,1,2180004,0,1,1,'C',1,0.740964,76,275030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 102}, \"maximum_statistics\": {\"great\": 166}}',15.7517,182971719,57022,NULL,'2024-02-29 01:50:03',1709171403,NULL),(2430322403,35467069,1,2180004,0,1,1,'C',1,0.722892,30,235789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 29, \"great\": 103, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 166}}',15.7669,182983882,47142,NULL,'2024-03-01 02:18:51',1709259531,NULL),(2464189412,35467881,1,3980066,1,1,1,'D',1,0.338839,18,7627,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 536, \"great\": 214}, \"maximum_statistics\": {\"great\": 999}}',10.4017,183059220,110154,NULL,'2024-03-07 09:21:16',1709803276,NULL),(2782241064,35469010,1,4403091,1,1,1,'B',1,0.819853,48,352194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 102}, \"maximum_statistics\": {\"great\": 136}}',16.3851,183805609,42392,NULL,'2024-05-05 14:20:43',1714918843,NULL),(2706102554,35469010,1,4130091,0,1,1,'B',1,0.826633,52,385386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 151}, \"maximum_statistics\": {\"great\": 199}}',19.0541,183620707,63991,NULL,'2024-04-21 04:07:00',1713672420,NULL),(2706121115,35469010,1,4279875,1,1,1,'B',1,0.837349,47,418243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 27, \"great\": 195}, \"maximum_statistics\": {\"great\": 249}}',21.527,183620762,85501,NULL,'2024-04-21 04:13:02',1713672782,NULL),(2748308574,35469010,1,4481505,1,1,1,'B',1,0.898438,87,530129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 158}, \"maximum_statistics\": {\"great\": 192}}',23.3876,183725997,90450,NULL,'2024-04-29 08:05:45',1714377945,NULL),(2551926882,35470050,1,240259,0,1,1,'D',1,0.638138,44,158256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 91, \"great\": 183}, \"maximum_statistics\": {\"great\": 333}}',16.6272,183257779,90464,NULL,'2024-03-23 05:32:54',1711171974,NULL),(2535833653,35470050,1,3837865,1,1,1,'B',1,0.803571,82,383774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 50, \"great\": 288}, \"maximum_statistics\": {\"great\": 392}}',20.4001,183221484,182854,NULL,'2024-03-20 05:27:52',1710912472,NULL),(2540159517,35470050,1,556948,0,1,1,'B',1,0.805164,100,385425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 147}, \"maximum_statistics\": {\"great\": 213}}',24.5595,183231052,89742,NULL,'2024-03-21 00:04:59',1710979499,NULL),(2540151171,35470050,1,556959,0,1,1,'A',1,0.903704,135,722703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 109}, \"maximum_statistics\": {\"great\": 135}}',28.8824,183231037,99700,NULL,'2024-03-21 00:02:15',1710979335,NULL),(2551961179,35470050,1,2092273,1,1,1,'B',1,0.852194,177,496809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 21, \"great\": 326}, \"maximum_statistics\": {\"great\": 433}}',31.1035,183257867,261066,NULL,'2024-03-23 05:43:42',1711172622,NULL),(2690974046,35470050,1,4270848,1,1,1,'B',1,0.875,164,548898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 259}, \"maximum_statistics\": {\"great\": 324}}',36.1959,183584958,201868,NULL,'2024-04-18 12:29:32',1713443372,NULL),(2437808296,35470050,1,1774604,0,1,1,'A',1,0.95702,185,739808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 323}, \"maximum_statistics\": {\"great\": 349}}',36.3107,183000482,253518,NULL,'2024-03-02 11:13:24',1709378004,NULL),(2437853401,35470050,1,2092274,0,1,1,'A',1,0.966926,192,795825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 241}, \"maximum_statistics\": {\"great\": 257}}',39.177,183000602,208866,NULL,'2024-03-02 11:23:32',1709378612,NULL),(2575448736,35470050,1,3837854,1,1,1,'A',1,0.94,197,721426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 561}, \"maximum_statistics\": {\"great\": 625}}',56.9291,183313454,522978,NULL,'2024-03-27 12:28:34',1711542514,NULL),(2448900972,35472666,1,2281770,0,1,1,'A',1,0.932927,81,635598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 147}, \"maximum_statistics\": {\"great\": 164}}',25.815,183024872,74597,NULL,'2024-03-04 08:34:14',1709541254,NULL),(2459458807,35472666,1,3471612,1,1,1,'A',1,0.906639,180,629988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 413}, \"maximum_statistics\": {\"great\": 482}}',38.7475,183048702,341126,NULL,'2024-03-06 11:36:51',1709725011,NULL),(2485022122,35472666,1,2280559,1,1,1,'B',1,0.897155,139,588228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 379}, \"maximum_statistics\": {\"great\": 457}}',44.6112,183105473,263736,NULL,'2024-03-10 19:17:56',1710098276,NULL),(3534955239,35472927,1,1774604,0,1,1,'D',1,0.69341,73,220371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 22, \"great\": 157}, \"maximum_statistics\": {\"great\": 349}}',13.4851,185454573,108809,NULL,'2024-09-17 18:34:00',1726598040,NULL),(2432262279,35474202,1,3275241,1,1,1,'B',1,0.819515,121,406478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 47, \"great\": 548}, \"maximum_statistics\": {\"great\": 784}}',72.969,182988584,356176,NULL,'2024-03-01 13:08:42',1709298522,NULL),(2487805052,35474202,1,386730,1,1,1,'A',1,0.938261,487,711086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 18, \"great\": 1026, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1150}}',101.222,183111837,958442,NULL,'2024-03-11 10:43:44',1710153824,NULL),(2468073819,35474762,1,2553509,0,1,1,'B',1,0.831683,97,406479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 32, \"great\": 367}, \"maximum_statistics\": {\"great\": 505}}',25.5252,183067963,199798,NULL,'2024-03-08 00:20:26',1709857226,NULL),(2433618630,35474856,1,2475897,1,1,1,'D',1,0.4,22,40332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 106, \"great\": 60}, \"maximum_statistics\": {\"great\": 230}}',5.38562,182991509,37517,NULL,'2024-03-01 17:36:02',1709314562,NULL),(2432688256,35474861,1,3878900,1,1,1,'D',1,0.47973,23,25813,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 100, \"great\": 88}, \"maximum_statistics\": {\"great\": 296}}',6.43758,182989561,53572,NULL,'2024-03-01 14:36:53',1709303813,NULL),(2432647966,35474861,1,2868384,0,1,1,'D',1,0.491131,19,79878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 163, \"great\": 155}, \"maximum_statistics\": {\"great\": 451}}',7.03012,182989469,127467,NULL,'2024-03-01 14:28:55',1709303335,NULL),(2432666641,35474861,1,4448166,0,1,1,'D',1,0.490494,16,65974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 96, \"great\": 91}, \"maximum_statistics\": {\"great\": 263}}',7.47187,182989519,45652,NULL,'2024-03-01 14:32:38',1709303558,NULL),(2521397489,35476069,1,1721389,1,1,1,'S',1,0.971154,208,844332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 196}, \"maximum_statistics\": {\"great\": 208}}',NULL,183187508,211614,NULL,'2024-03-17 11:00:05',1710673205,NULL),(2521521725,35476069,1,1732110,1,1,1,'A',1,0.916667,99,193649,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 331}, \"maximum_statistics\": {\"great\": 378}}',NULL,183187839,214852,NULL,'2024-03-17 11:30:00',1710675000,NULL),(2521407225,35476069,1,1732112,1,1,1,'A',1,0.949519,97,707084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 190}, \"maximum_statistics\": {\"great\": 208}}',NULL,183187536,196958,NULL,'2024-03-17 11:02:26',1710673346,NULL),(2521436509,35476069,1,1742547,1,1,1,'B',1,0.876147,55,573660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 84}, \"maximum_statistics\": {\"great\": 109}}',NULL,183187619,51204,NULL,'2024-03-17 11:09:43',1710673783,NULL),(2521444537,35476069,1,1776457,1,1,1,'B',1,0.878981,75,569248,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 121}, \"maximum_statistics\": {\"great\": 157}}',NULL,183187639,79495,NULL,'2024-03-17 11:11:39',1710673899,NULL),(2537347039,35476069,1,77307,0,1,1,'B',1,0.895833,48,630521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 38}, \"maximum_statistics\": {\"great\": 48, \"legacy_combo_increase\": 1}}',13.2999,183225216,117154,NULL,'2024-03-20 13:40:37',1710942037,NULL),(2548911651,35476069,1,67215,1,1,1,'B',1,0.888889,63,627293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 49}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 1}}',14.3263,183251397,192549,NULL,'2024-03-22 17:20:50',1711128050,NULL),(2505029307,35476069,1,9889,1,1,1,'X',1,1,49,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',15.7711,183149630,28228,NULL,'2024-03-14 15:12:23',1710429143,NULL),(2505046752,35476069,1,2903,1,1,1,'S',1,0.980769,52,683079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 52}}',18.03,183149676,27192,NULL,'2024-03-14 15:15:49',1710429349,NULL),(2602282336,35476069,1,423985,1,1,1,'C',1,0.70202,47,360160,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 54}, \"maximum_statistics\": {\"great\": 99}}',18.973,183378043,86151,NULL,'2024-04-01 10:34:38',1711967678,NULL),(2868344203,35476069,1,1269264,0,1,1,'C',1,0.711538,25,211469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 26, \"great\": 81}, \"maximum_statistics\": {\"great\": 130}}',20.0883,183999584,36080,NULL,'2024-05-21 17:39:03',1716313143,NULL),(2505037905,35476069,1,12787,0,1,1,'S',1,0.982456,57,675554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 57}}',21.3305,183149653,35856,NULL,'2024-03-14 15:14:05',1710429245,NULL),(2528118280,35476069,1,2169464,0,1,1,'C',1,0.740525,34,281016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 48, \"great\": 213}, \"maximum_statistics\": {\"great\": 343}}',21.6632,183203678,162540,NULL,'2024-03-18 17:20:18',1710782418,NULL),(3782309767,35476069,1,1179678,0,1,1,'S',1,0.966667,15,983257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 14}, \"maximum_statistics\": {\"great\": 15}}',22.3526,186032421,35230,NULL,'2024-11-01 19:13:44',1730488424,NULL),(2471535868,35476069,1,2090288,0,1,1,'C',1,0.788386,79,341500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 34, \"great\": 327}, \"maximum_statistics\": {\"great\": 508}}',22.6719,183075734,202260,NULL,'2024-03-08 16:02:07',1709913727,NULL),(2602374500,35476069,1,77307,0,1,1,'S',1,0.979167,48,856214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 46}, \"maximum_statistics\": {\"great\": 48, \"legacy_combo_increase\": 1}}',23.1302,183378306,117640,NULL,'2024-04-01 11:05:41',1711969541,NULL),(3779525144,35476069,1,4518114,1,1,1,'A',1,0.90604,149,676272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 121}, \"maximum_statistics\": {\"great\": 149}}',23.2264,186026266,119282,NULL,'2024-11-01 10:45:35',1730457935,NULL),(2909864026,35476069,1,31536,0,1,1,'B',1,0.89011,77,544385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 14, \"great\": 156}, \"maximum_statistics\": {\"great\": 182}}',24.2645,184095284,92040,NULL,'2024-05-29 16:42:04',1717000924,NULL),(2532544636,35476069,1,17049,1,1,1,'A',1,0.931452,124,705973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 107}, \"maximum_statistics\": {\"great\": 124, \"legacy_combo_increase\": 6}}',24.4438,183214118,214902,NULL,'2024-03-19 15:23:17',1710861797,NULL),(2521680229,35476069,1,51700,1,1,1,'S',1,0.951754,114,726157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 103}, \"maximum_statistics\": {\"great\": 114}}',24.47,183188222,97446,NULL,'2024-03-17 12:06:11',1710677171,NULL),(2537469025,35476069,1,109961,1,1,1,'S',1,0.983871,93,729250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 90}, \"maximum_statistics\": {\"great\": 93}}',24.6056,183225568,80868,NULL,'2024-03-20 14:06:23',1710943583,NULL),(2467057933,35476069,1,2087511,0,1,1,'A',1,0.945545,51,723315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 101}}',25.2609,183065682,271709,NULL,'2024-03-07 20:03:53',1709841833,NULL),(2521534645,35476069,1,84863,1,1,1,'C',1,0.743038,74,286737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 45, \"great\": 237}, \"maximum_statistics\": {\"great\": 395}}',25.4265,183187875,172412,NULL,'2024-03-17 11:33:02',1710675182,NULL),(2515353192,35476069,1,10867,1,1,1,'A',1,0.923313,163,773761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 138}, \"maximum_statistics\": {\"great\": 163}}',25.6314,183173064,239910,NULL,'2024-03-16 11:08:59',1710587339,NULL),(2450740255,35476069,1,1920739,0,1,1,'A',1,0.907692,260,669109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 212}, \"maximum_statistics\": {\"great\": 260}}',25.9107,183029476,213394,NULL,'2024-03-04 16:47:23',1709570843,NULL),(2518323221,35476069,1,1442771,0,1,1,'S',1,0.973958,96,787981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 91}, \"maximum_statistics\": {\"great\": 96}}',25.9164,183179859,120989,NULL,'2024-03-16 20:37:25',1710621445,NULL),(2558669183,35476069,1,1988749,0,1,1,'C',1,0.737931,62,280059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 34, \"great\": 172}, \"maximum_statistics\": {\"great\": 290}}',26.2698,183273397,103464,NULL,'2024-03-24 08:00:49',1711267249,NULL),(2467072646,35476069,1,1863227,0,1,1,'S',1,0.978571,70,792953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 67}, \"maximum_statistics\": {\"great\": 70}}',26.7204,183065706,173431,NULL,'2024-03-07 20:06:55',1709842015,NULL),(2856115133,35476069,1,2055169,1,1,1,'B',1,0.891827,90,583202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 165}, \"maximum_statistics\": {\"great\": 208}}',27.0217,183970014,234945,NULL,'2024-05-19 11:32:23',1716118343,NULL),(2558787507,35476069,1,1492013,0,1,1,'S',1,0.986842,38,876696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',27.3124,183273768,14674,NULL,'2024-03-24 08:36:49',1711269409,NULL),(2541899796,35476069,1,161456,1,1,1,'A',1,0.944954,61,694319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 99}, \"maximum_statistics\": {\"great\": 109}}',27.8193,183235284,171851,NULL,'2024-03-21 11:08:24',1711019304,NULL),(2518156402,35476069,1,41130,0,1,1,'C',1,0.75,45,267557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 47, \"great\": 243}, \"maximum_statistics\": {\"great\": 392}}',27.8625,183179503,134166,NULL,'2024-03-16 20:03:58',1710619438,NULL),(2541891773,35476069,1,75594,1,1,1,'X',1,1,96,878290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96}}',27.9263,183235266,68292,NULL,'2024-03-21 11:05:57',1711019157,NULL),(2505071881,35476069,1,18566,1,1,1,'S',1,0.976852,108,699546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 103}, \"maximum_statistics\": {\"great\": 108, \"legacy_combo_increase\": 5}}',27.9586,183149729,149922,NULL,'2024-03-14 15:20:54',1710429654,NULL),(2505089032,35476069,1,145,1,1,1,'A',1,0.93254,126,706052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 109}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',27.9628,183149771,132198,NULL,'2024-03-14 15:24:23',1710429863,NULL),(2467086417,35476069,1,2100418,0,1,1,'S',1,0.97541,61,800520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 58}, \"maximum_statistics\": {\"great\": 61}}',28.0467,183065734,211559,NULL,'2024-03-07 20:09:44',1709842184,NULL),(3782269378,35476069,1,1333681,0,1,1,'B',1,0.873494,83,694907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 62}, \"maximum_statistics\": {\"great\": 83}}',28.1661,186032351,73578,NULL,'2024-11-01 19:06:42',1730488002,NULL),(2868365606,35476069,1,81965,1,1,1,'B',1,0.803279,107,396076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 25, \"great\": 173}, \"maximum_statistics\": {\"great\": 244}}',28.6865,183999622,113712,NULL,'2024-05-21 17:43:22',1716313402,NULL),(2558856586,35476069,1,1492007,0,1,1,'A',1,0.916667,42,943872,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 35}, \"maximum_statistics\": {\"great\": 42}}',28.6991,183273998,32722,NULL,'2024-03-24 08:56:43',1711270603,NULL),(2521614512,35476069,1,41765,1,1,1,'C',1,0.752852,64,302216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 57, \"great\": 323}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',28.9263,183188065,220720,NULL,'2024-03-17 11:51:21',1710676281,NULL),(2537514745,35476069,1,77309,0,1,1,'S',1,0.963855,83,778670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 77}, \"maximum_statistics\": {\"great\": 83}}',29.2442,183225689,140512,NULL,'2024-03-20 14:15:54',1710944154,NULL),(3088186022,35476069,1,1492016,0,1,1,'B',1,0.834862,84,503011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 83}, \"maximum_statistics\": {\"great\": 109}}',29.9024,184493715,51340,NULL,'2024-07-01 09:14:19',1719825259,NULL),(2521542610,35476069,1,31642,1,1,1,'B',1,0.806931,67,344603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 28, \"great\": 214}, \"maximum_statistics\": {\"great\": 303}}',29.9054,183187893,123862,NULL,'2024-03-17 11:34:53',1710675293,NULL),(2521656561,35476069,1,56186,1,1,1,'S',1,0.98,150,833501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 144}, \"maximum_statistics\": {\"great\": 150}}',29.9231,183188167,102020,NULL,'2024-03-17 12:00:51',1710676851,NULL),(2650068536,35476069,1,51907,1,1,1,'C',1,0.754926,101,294413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 46, \"great\": 253}, \"maximum_statistics\": {\"great\": 406}}',30.1658,183490114,155890,NULL,'2024-04-10 14:09:55',1712758195,NULL),(2873929087,35476069,1,131355,1,1,1,'A',1,0.96875,128,788744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 151}, \"maximum_statistics\": {\"great\": 160}}',30.173,184011961,201775,NULL,'2024-05-22 18:40:50',1716403250,NULL),(2521423826,35476069,1,30421,1,1,1,'S',1,0.992188,128,763396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 126}, \"maximum_statistics\": {\"great\": 128}}',30.8746,183187582,96816,NULL,'2024-03-17 11:06:36',1710673596,NULL),(2868357177,35476069,1,1656672,1,1,1,'B',1,0.83805,81,417644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 35, \"great\": 250}, \"maximum_statistics\": {\"great\": 318}}',31.1201,183999606,178733,NULL,'2024-05-21 17:41:41',1716313301,NULL),(2505111512,35476069,1,18309,1,1,1,'S',1,0.990476,105,708112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 105, \"legacy_combo_increase\": 2}}',31.2235,183149834,86364,NULL,'2024-03-14 15:28:54',1710430134,NULL),(3758899392,35476069,1,4418327,1,1,1,'S',1,0.976562,64,700743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 61}, \"maximum_statistics\": {\"great\": 64}}',31.667,185979080,47802,NULL,'2024-10-28 17:25:57',1730136357,NULL),(2467042251,35476069,1,2060805,1,1,1,'A',1,0.957143,89,718400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 161}, \"maximum_statistics\": {\"great\": 175}}',31.8512,183065652,116488,NULL,'2024-03-07 20:00:41',1709841641,NULL),(2467018884,35476069,1,1656602,1,1,1,'S',1,0.961864,118,781024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 109}, \"maximum_statistics\": {\"great\": 118}}',31.9109,183065608,214292,NULL,'2024-03-07 19:55:57',1709841357,NULL),(2537484047,35476069,1,3669619,1,1,1,'S',1,0.974419,215,875269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 204}, \"maximum_statistics\": {\"great\": 215}}',32.5617,183225603,186156,NULL,'2024-03-20 14:09:32',1710943772,NULL),(3779564567,35476069,1,1119784,0,1,1,'S',1,0.981013,79,906841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 79}}',32.7747,186026383,58755,NULL,'2024-11-01 10:55:26',1730458526,NULL),(2558805848,35476069,1,1492008,0,1,1,'B',1,0.803279,64,391348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 88}, \"maximum_statistics\": {\"great\": 122}}',32.838,183273831,43720,NULL,'2024-03-24 08:42:14',1711269734,NULL),(2528086422,35476069,1,17051,1,1,1,'B',1,0.806373,114,411260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 27, \"great\": 277}, \"maximum_statistics\": {\"great\": 408, \"legacy_combo_increase\": 17}}',33.0244,183203617,365380,NULL,'2024-03-18 17:13:21',1710782001,NULL),(2505080618,35476069,1,2905,1,1,1,'S',1,0.989691,97,820449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 95}, \"maximum_statistics\": {\"great\": 97}}',33.2078,183149750,63576,NULL,'2024-03-14 15:22:40',1710429760,NULL),(2521664001,35476069,1,34734,1,1,1,'S',1,0.965753,146,799469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 136}, \"maximum_statistics\": {\"great\": 146}}',33.3406,183188185,113360,NULL,'2024-03-17 12:02:33',1710676953,NULL),(2515662143,35476069,1,1582592,1,1,1,'A',1,0.967262,125,806945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 158}, \"maximum_statistics\": {\"great\": 168}}',33.4646,183173665,241568,NULL,'2024-03-16 12:18:12',1710591492,NULL),(2521832765,35476069,1,1582593,1,1,1,'B',1,0.869877,192,520364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 39, \"great\": 400}, \"maximum_statistics\": {\"great\": 488}}',33.6326,183188612,240477,NULL,'2024-03-17 12:40:10',1710679210,NULL),(2908132035,35476069,1,4418327,1,1,1,'S',1,0.984375,64,721135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 62}, \"maximum_statistics\": {\"great\": 64}}',33.6628,184091251,48414,NULL,'2024-05-29 10:14:46',1716977686,NULL),(3782276329,35476069,1,1333681,0,1,1,'A',1,0.909639,83,780136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 68}, \"maximum_statistics\": {\"great\": 83}}',33.6789,186032369,75669,NULL,'2024-11-01 19:07:54',1730488074,NULL),(2515487426,35476069,1,12319,1,1,1,'S',1,0.953125,128,737345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 116}, \"maximum_statistics\": {\"great\": 128}}',33.7384,183173346,146970,NULL,'2024-03-16 11:39:40',1710589180,NULL),(2602308428,35476069,1,1331685,0,1,1,'X',1,1,52,807311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',33.8417,183378113,32400,NULL,'2024-04-01 10:43:40',1711968220,NULL),(2456593508,35476069,1,2036506,0,1,1,'S',1,0.966851,181,853758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 169}, \"maximum_statistics\": {\"great\": 181}}',33.9118,183042299,142652,NULL,'2024-03-05 19:41:04',1709667664,NULL),(2471470823,35476069,1,193176,1,1,1,'S',1,0.956325,332,727673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 303}, \"maximum_statistics\": {\"great\": 332}}',34.3066,183075577,287790,NULL,'2024-03-08 15:49:56',1709912996,NULL),(2558774623,35476069,1,1492009,0,1,1,'S',1,0.969231,65,868718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 65}}',34.4188,183273727,32420,NULL,'2024-03-24 08:33:00',1711269180,NULL),(2602380000,35476069,1,423988,1,1,1,'B',1,0.874016,77,482231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 207}, \"maximum_statistics\": {\"great\": 254}}',34.4241,183378333,108538,NULL,'2024-04-01 11:07:31',1711969651,NULL),(2515646966,35476069,1,1773167,1,1,1,'A',1,0.958498,210,756164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 233}, \"maximum_statistics\": {\"great\": 253}}',34.7541,183173637,361818,NULL,'2024-03-16 12:14:59',1710591299,NULL),(2518373090,35476069,1,17050,1,1,1,'B',1,0.89738,179,631073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 184}, \"maximum_statistics\": {\"great\": 229, \"legacy_combo_increase\": 18}}',34.8254,183179973,353806,NULL,'2024-03-16 20:47:26',1710622046,NULL),(2505148140,35476069,1,10868,1,1,1,'A',1,0.936364,186,676519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 241}, \"maximum_statistics\": {\"great\": 275}}',35.0266,183149926,313806,NULL,'2024-03-14 15:36:13',1710430573,NULL),(2532563985,35476069,1,4454525,1,1,1,'S',1,0.972477,218,837650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 206}, \"maximum_statistics\": {\"great\": 218}}',35.3221,183214163,169888,NULL,'2024-03-19 15:27:01',1710862021,NULL),(2852282758,35476069,1,166631,0,1,1,'A',1,0.929293,162,663676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 173}, \"maximum_statistics\": {\"great\": 198}}',35.3284,183961076,164644,NULL,'2024-05-18 18:39:22',1716057562,NULL),(2521480943,35476069,1,84790,1,1,1,'A',1,0.914286,189,644447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 239}, \"maximum_statistics\": {\"great\": 280}}',35.5974,183187746,219460,NULL,'2024-03-17 11:20:25',1710674425,NULL),(2618491088,35476069,1,166633,0,1,1,'S',1,0.974359,156,743638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 148}, \"maximum_statistics\": {\"great\": 156}}',35.7899,183416255,131502,NULL,'2024-04-04 15:45:27',1712245527,NULL),(2537528942,35476069,1,190043,1,1,1,'S',1,0.987903,124,820974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 121}, \"maximum_statistics\": {\"great\": 124}}',35.821,183225728,139836,NULL,'2024-03-20 14:18:48',1710944328,NULL),(2532716782,35476069,1,201425,0,1,1,'C',1,0.798216,74,170720,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 57, \"great\": 592}, \"maximum_statistics\": {\"great\": 897}}',36.0025,183214511,282922,NULL,'2024-03-19 15:56:34',1710863794,NULL),(2541874736,35476069,1,104213,1,1,1,'S',1,0.978723,141,817668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 135}, \"maximum_statistics\": {\"great\": 141}}',36.4881,183235220,174774,NULL,'2024-03-21 11:00:36',1711018836,NULL),(2505327926,35476069,1,4112230,1,1,1,'B',1,0.879154,135,504577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 273}, \"maximum_statistics\": {\"great\": 331}}',36.5015,183150427,166012,NULL,'2024-03-14 16:12:53',1710432773,NULL),(2558779731,35476069,1,1492015,1,1,1,'S',1,0.952055,73,857029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 66}, \"maximum_statistics\": {\"great\": 73}}',36.5382,183273737,47862,NULL,'2024-03-24 08:34:29',1711269269,NULL),(2558834647,35476069,1,1492007,0,1,1,'S',1,0.964286,42,961631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 39}, \"maximum_statistics\": {\"great\": 42}}',36.9549,183273927,32590,NULL,'2024-03-24 08:50:27',1711270227,NULL),(2542873950,35476069,1,4272390,1,1,1,'C',1,0.790789,181,184400,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 54, \"great\": 496}, \"maximum_statistics\": {\"great\": 760}}',37.0048,183237602,297304,NULL,'2024-03-21 15:02:17',1711033337,NULL),(2518482120,35476069,1,82720,1,1,1,'S',1,0.985611,139,855353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 135}, \"maximum_statistics\": {\"great\": 139}}',37.0564,183180248,186232,NULL,'2024-03-16 21:09:46',1710623386,NULL),(2518410465,35476069,1,18311,1,1,1,'B',1,0.866,129,498913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 193}, \"maximum_statistics\": {\"great\": 250}}',37.185,183180075,133210,NULL,'2024-03-16 20:55:02',1710622502,NULL),(2541935913,35476069,1,40631,1,1,1,'B',1,0.832378,136,441603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 17, \"great\": 249}, \"maximum_statistics\": {\"great\": 349, \"legacy_combo_increase\": 2}}',37.2082,183235387,191360,NULL,'2024-03-21 11:19:34',1711019974,NULL),(2515624588,35476069,1,18310,1,1,1,'S',1,0.962069,145,726697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 134}, \"maximum_statistics\": {\"great\": 145, \"legacy_combo_increase\": 1}}',37.414,183173601,133846,NULL,'2024-03-16 12:10:10',1710591010,NULL),(2602302080,35476069,1,423985,1,1,1,'A',1,0.974747,60,802619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 99}}',37.4197,183378093,96805,NULL,'2024-04-01 10:41:31',1711968091,NULL),(2537498004,35476069,1,75593,1,1,1,'S',1,0.992308,130,830884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 128}, \"maximum_statistics\": {\"great\": 130, \"legacy_combo_increase\": 2}}',37.7497,183225641,116723,NULL,'2024-03-20 14:12:27',1710943947,NULL),(2541881885,35476069,1,111213,1,1,1,'B',1,0.87931,143,487923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 27, \"great\": 291}, \"maximum_statistics\": {\"great\": 348}}',37.8108,183235236,188679,NULL,'2024-03-21 11:02:50',1711018970,NULL),(2558664703,35476069,1,1988752,0,1,1,'A',1,0.908602,108,638575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 155}, \"maximum_statistics\": {\"great\": 186}}',38.1056,183273386,125551,NULL,'2024-03-24 07:59:24',1711267164,NULL),(2521741683,35476069,1,51854,1,1,1,'B',1,0.840764,55,398361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 232}, \"maximum_statistics\": {\"great\": 314}}',38.1202,183188402,119186,NULL,'2024-03-17 12:20:02',1710678002,NULL),(2558796936,35476069,1,1492011,1,1,1,'B',1,0.841463,45,425894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 93}, \"maximum_statistics\": {\"great\": 123}}',38.1848,183273801,41690,NULL,'2024-03-24 08:39:34',1711269574,NULL),(2521693675,35476069,1,51784,1,1,1,'A',1,0.916667,128,601229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 202}, \"maximum_statistics\": {\"great\": 240}}',38.2979,183188256,144522,NULL,'2024-03-17 12:09:14',1710677354,NULL),(2505180886,35476069,1,9890,1,1,1,'S',1,0.989796,147,707299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 144}, \"maximum_statistics\": {\"great\": 147}}',39.1225,183150024,106122,NULL,'2024-03-14 15:42:49',1710430969,NULL),(2868319566,35476069,1,1772048,0,1,1,'B',1,0.885552,162,568717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 50, \"great\": 525}, \"maximum_statistics\": {\"great\": 616}}',39.2194,183999549,393168,NULL,'2024-05-21 17:34:03',1716312843,NULL),(2856132673,35476069,1,1780052,1,1,1,'A',1,0.949653,169,678785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 262}, \"maximum_statistics\": {\"great\": 288}}',39.3206,183970059,292362,NULL,'2024-05-19 11:36:12',1716118572,NULL),(2521454030,35476069,1,17249,1,1,1,'B',1,0.848624,85,498959,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 162}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 7}}',39.5396,183187665,174828,NULL,'2024-03-17 11:14:00',1710674040,NULL),(2515599538,35476069,1,41215,1,1,1,'S',1,0.976415,212,839623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 202}, \"maximum_statistics\": {\"great\": 212, \"legacy_combo_increase\": 1}}',39.5817,183173549,226598,NULL,'2024-03-16 12:04:40',1710590680,NULL),(2558802137,35476069,1,1492012,1,1,1,'B',1,0.867769,89,551921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 91}, \"maximum_statistics\": {\"great\": 121}}',39.6895,183273818,57860,NULL,'2024-03-24 08:41:07',1711269667,NULL),(2521720755,35476069,1,56187,0,1,1,'B',1,0.853293,112,482662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 260}, \"maximum_statistics\": {\"great\": 334, \"legacy_combo_increase\": 1}}',39.8633,183188344,172998,NULL,'2024-03-17 12:15:19',1710677719,NULL),(2537601528,35476069,1,109960,1,1,1,'S',1,0.990964,166,869757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 163}, \"maximum_statistics\": {\"great\": 166}}',40.1116,183225896,154564,NULL,'2024-03-20 14:33:33',1710945213,NULL),(2532651485,35476069,1,51470,0,1,1,'B',1,0.891304,155,583206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 226}, \"maximum_statistics\": {\"great\": 276}}',40.9185,183214353,173256,NULL,'2024-03-19 15:44:05',1710863045,NULL),(2505285731,35476069,1,4454450,1,1,1,'A',1,0.924528,127,639042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 274}, \"maximum_statistics\": {\"great\": 318}}',41.1495,183150317,176956,NULL,'2024-03-14 16:04:17',1710432257,NULL),(2518399689,35476069,1,2022846,0,1,1,'A',1,0.936455,132,671129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 270}, \"maximum_statistics\": {\"great\": 299}}',41.1689,183180042,184890,NULL,'2024-03-16 20:52:51',1710622371,NULL),(2856101451,35476069,1,1846145,1,1,1,'S',1,0.967611,247,780905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 231}, \"maximum_statistics\": {\"great\": 247}}',41.7834,183969984,178812,NULL,'2024-05-19 11:29:20',1716118160,NULL),(2515705409,35476069,1,1773171,1,1,1,'B',1,0.8891,278,509371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 44, \"great\": 658}, \"maximum_statistics\": {\"great\": 789}}',41.7906,183173780,410078,NULL,'2024-03-16 12:27:22',1710592042,NULL),(2521810636,35476069,1,56185,0,1,1,'A',1,0.938636,101,637987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 199}, \"maximum_statistics\": {\"great\": 220}}',41.9224,183188561,122001,NULL,'2024-03-17 12:35:24',1710678924,NULL),(2521711411,35476069,1,34735,1,1,1,'B',1,0.886454,110,558976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 204}, \"maximum_statistics\": {\"great\": 251}}',42.0403,183188309,149670,NULL,'2024-03-17 12:13:13',1710677593,NULL),(3088222704,35476069,1,942001,1,1,1,'A',1,0.946154,65,639915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 58}, \"maximum_statistics\": {\"great\": 65}}',42.0858,184493818,60007,NULL,'2024-07-01 09:26:00',1719825960,NULL),(2558784838,35476069,1,1492014,0,1,1,'A',1,0.947059,71,758451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 79}, \"maximum_statistics\": {\"great\": 85}}',42.1381,183273762,42950,NULL,'2024-03-24 08:36:00',1711269360,NULL),(2548834829,35476069,1,40639,1,1,1,'A',1,0.952703,132,723701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 202}, \"maximum_statistics\": {\"great\": 222}}',42.8073,183251262,174436,NULL,'2024-03-22 17:05:46',1711127146,NULL),(2541917164,35476069,1,164097,0,1,1,'A',1,0.948276,99,633332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 242}, \"maximum_statistics\": {\"great\": 261}}',42.9558,183235333,188908,NULL,'2024-03-21 11:13:45',1711019625,NULL),(2537552386,35476069,1,190044,0,1,1,'B',1,0.836021,67,414701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 26, \"great\": 276}, \"maximum_statistics\": {\"great\": 372}}',42.9594,183225782,154942,NULL,'2024-03-20 14:23:36',1710944616,NULL),(2456632861,35476069,1,1774604,0,1,1,'S',1,0.981375,349,852210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 336}, \"maximum_statistics\": {\"great\": 349}}',43.2012,183042391,320604,NULL,'2024-03-05 19:49:25',1709668165,NULL),(2528060077,35476069,1,2022847,1,1,1,'B',1,0.889157,111,538911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 340}, \"maximum_statistics\": {\"great\": 415}}',43.403,183203565,207214,NULL,'2024-03-18 17:07:34',1710781654,NULL),(2548870275,35476069,1,41134,1,1,1,'A',1,0.948148,270,759783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 242}, \"maximum_statistics\": {\"great\": 270}}',43.6671,183251326,231282,NULL,'2024-03-22 17:12:44',1711127564,NULL),(2521467652,35476069,1,17249,1,1,1,'S',1,0.983945,218,767287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 211}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 7}}',43.8331,183187699,222198,NULL,'2024-03-17 11:17:14',1710674234,NULL),(2518338540,35476069,1,41216,1,1,1,'A',1,0.961017,204,739071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 273}, \"maximum_statistics\": {\"great\": 295, \"legacy_combo_increase\": 1}}',44.5039,183179889,264213,NULL,'2024-03-16 20:40:30',1710621630,NULL),(2532603701,35476069,1,1442774,0,1,1,'S',1,0.9689,209,770371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 196}, \"maximum_statistics\": {\"great\": 209}}',44.5325,183214255,188502,NULL,'2024-03-19 15:34:49',1710862489,NULL),(2602273046,35476069,1,190047,0,1,1,'B',1,0.863636,116,489415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 272}, \"maximum_statistics\": {\"great\": 352}}',44.8237,183378018,169454,NULL,'2024-04-01 10:31:26',1711967486,NULL),(2515506836,35476069,1,698,0,1,1,'B',1,0.848875,141,480762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 237}, \"maximum_statistics\": {\"great\": 311}}',45.0663,183173391,224230,NULL,'2024-03-16 11:44:05',1710589445,NULL),(2548821160,35476069,1,3669618,1,1,1,'A',1,0.948138,114,694769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 347}, \"maximum_statistics\": {\"great\": 376}}',45.1612,183251231,237686,NULL,'2024-03-22 17:03:07',1711126987,NULL),(3782291995,35476069,1,3059567,1,1,1,'A',1,0.901114,86,533111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 301}, \"maximum_statistics\": {\"great\": 359}}',45.2253,186032395,152282,NULL,'2024-11-01 19:10:37',1730488237,NULL),(2521414306,35476069,1,34755,1,1,1,'S',1,0.992021,188,858782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 185}, \"maximum_statistics\": {\"great\": 188}}',45.2958,183187552,172886,NULL,'2024-03-17 11:04:15',1710673455,NULL),(2537304512,35476069,1,1863230,1,1,1,'A',1,0.909211,113,555217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 317}, \"maximum_statistics\": {\"great\": 380}}',45.309,183225094,249828,NULL,'2024-03-20 13:31:25',1710941485,NULL),(2873917823,35476069,1,152330,1,1,1,'A',1,0.947619,84,642658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 288}, \"maximum_statistics\": {\"great\": 315}}',45.4429,184011943,190685,NULL,'2024-05-22 18:38:34',1716403114,NULL),(2537579365,35476069,1,109962,0,1,1,'A',1,0.942553,97,673503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 213}, \"maximum_statistics\": {\"great\": 235}}',45.6936,183225844,173072,NULL,'2024-03-20 14:29:04',1710944944,NULL),(2515367837,35476069,1,12788,0,1,1,'X',1,1,119,880282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119}, \"maximum_statistics\": {\"great\": 119}}',45.7145,183173093,85228,NULL,'2024-03-16 11:12:20',1710587540,NULL),(2541928955,35476069,1,76695,0,1,1,'A',1,0.906667,91,579297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 190}, \"maximum_statistics\": {\"great\": 225}}',46.2559,183235364,146426,NULL,'2024-03-21 11:17:24',1711019844,NULL),(2532592451,35476069,1,9891,1,1,1,'S',1,0.954054,185,718594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 168}, \"maximum_statistics\": {\"great\": 185}}',46.4405,183214236,180730,NULL,'2024-03-19 15:32:33',1710862353,NULL),(2518357137,35476069,1,18567,1,1,1,'A',1,0.958678,202,687920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 225}, \"maximum_statistics\": {\"great\": 242, \"legacy_combo_increase\": 1}}',46.703,183179929,237728,NULL,'2024-03-16 20:44:14',1710621854,NULL),(3088204468,35476069,1,307926,1,1,1,'S',1,0.980952,105,834303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 101}, \"maximum_statistics\": {\"great\": 105}}',46.7424,184493771,236528,NULL,'2024-07-01 09:20:14',1719825614,NULL),(3779553102,35476069,1,44147,1,1,1,'S',1,0.961538,104,857902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 96}, \"maximum_statistics\": {\"great\": 104}}',46.7648,186026353,113208,NULL,'2024-11-01 10:52:32',1730458352,NULL),(3782218543,35476069,1,4606662,1,1,1,'S',1,0.982379,227,873721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 219}, \"maximum_statistics\": {\"great\": 227}}',46.8994,186032264,221800,NULL,'2024-11-01 18:57:56',1730487476,NULL),(2515361116,35476069,1,12789,0,1,1,'S',1,0.967914,187,851318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 175}, \"maximum_statistics\": {\"great\": 187}}',46.9891,183173078,161080,NULL,'2024-03-16 11:10:46',1710587446,NULL),(3088213660,35476069,1,713689,0,1,1,'S',1,0.986842,114,911018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 114}}',47.1102,184493794,159005,NULL,'2024-07-01 09:23:10',1719825790,NULL),(2537540999,35476069,1,190046,0,1,1,'S',1,0.96822,236,840383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 221}, \"maximum_statistics\": {\"great\": 236}}',47.5499,183225760,207134,NULL,'2024-03-20 14:21:19',1710944479,NULL),(2558874701,35476069,1,1492013,0,1,1,'S',1,0.960526,38,936817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',47.6533,183274052,14810,NULL,'2024-03-24 09:01:52',1711270912,NULL),(2541906788,35476069,1,161301,1,1,1,'A',1,0.946429,110,725833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 153}, \"maximum_statistics\": {\"great\": 168}}',48.2596,183235304,229294,NULL,'2024-03-21 11:10:35',1711019435,NULL),(2518381890,35476069,1,2904,1,1,1,'S',1,0.954365,252,829817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 229}, \"maximum_statistics\": {\"great\": 252}}',48.5995,183179995,229490,NULL,'2024-03-16 20:49:14',1710622154,NULL),(2868339508,35476069,1,1920738,0,1,1,'A',1,0.926211,231,693538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 402}, \"maximum_statistics\": {\"great\": 454}}',49.4392,183999572,397720,NULL,'2024-05-21 17:38:07',1716313087,NULL),(2521495203,35476069,1,17250,1,1,1,'A',1,0.906627,131,599647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 275}, \"maximum_statistics\": {\"great\": 332, \"legacy_combo_increase\": 3}}',49.4471,183187784,274140,NULL,'2024-03-17 11:23:48',1710674628,NULL),(2558791126,35476069,1,1492006,1,1,1,'S',1,0.960177,113,852527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 104}, \"maximum_statistics\": {\"great\": 113}}',51.357,183273777,79710,NULL,'2024-03-24 08:37:53',1711269473,NULL),(2515388701,35476069,1,2072161,1,1,1,'A',1,0.923077,167,601584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 305}, \"maximum_statistics\": {\"great\": 351}}',51.6044,183173122,210203,NULL,'2024-03-16 11:17:10',1710587830,NULL),(3779560230,35476069,1,1119785,1,1,1,'S',1,0.993243,74,946704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 74}}',52.3189,186026371,72640,NULL,'2024-11-01 10:54:20',1730458460,NULL),(3779541152,35476069,1,18311,1,1,1,'A',1,0.936,194,711371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 222}, \"maximum_statistics\": {\"great\": 250}}',54.1268,186026316,188160,NULL,'2024-11-01 10:49:34',1730458174,NULL),(2541923326,35476069,1,75595,1,1,1,'A',1,0.960976,86,693241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 191}, \"maximum_statistics\": {\"great\": 205}}',54.2479,183235346,135338,NULL,'2024-03-21 11:15:40',1711019740,NULL),(2521798291,35476069,1,697,0,1,1,'A',1,0.939271,158,698330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 219}, \"maximum_statistics\": {\"great\": 247}}',54.2503,183188538,238774,NULL,'2024-03-17 12:32:40',1710678760,NULL),(2541944448,35476069,1,169608,0,1,1,'A',1,0.923788,101,575197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 380}, \"maximum_statistics\": {\"great\": 433}}',54.7274,183235398,245247,NULL,'2024-03-21 11:22:14',1711020134,NULL),(2518428134,35476069,1,18568,1,1,1,'A',1,0.919718,246,641026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 299}, \"maximum_statistics\": {\"great\": 355, \"legacy_combo_increase\": 1}}',55.0093,183180116,343030,NULL,'2024-03-16 20:58:38',1710622718,NULL),(2532663227,35476069,1,9892,1,1,1,'A',1,0.905629,93,531659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 251}, \"maximum_statistics\": {\"great\": 302}}',56.2763,183214374,168030,NULL,'2024-03-19 15:46:20',1710863180,NULL),(2541961977,35476069,1,171125,1,1,1,'B',1,0.890274,197,558107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 26, \"great\": 339}, \"maximum_statistics\": {\"great\": 401}}',56.9433,183235431,262978,NULL,'2024-03-21 11:27:36',1711020456,NULL),(3088207394,35476069,1,1402718,1,1,1,'S',1,0.97561,82,818596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 78}, \"maximum_statistics\": {\"great\": 82}}',58.305,184493781,55528,NULL,'2024-07-01 09:21:11',1719825671,NULL),(3779575048,35476069,1,4112230,1,1,1,'A',1,0.959215,330,782046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 305}, \"maximum_statistics\": {\"great\": 331}}',61.8103,186026420,292682,NULL,'2024-11-01 10:58:03',1730458683,NULL),(2558828126,35476069,1,1492014,1,1,1,'S',1,0.994118,85,997077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 85}}',70.8287,183273902,53478,NULL,'2024-03-24 08:48:37',1711270117,NULL),(2439147616,35476428,1,1442774,0,1,1,'D',1,0.645933,38,151460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 36, \"great\": 97, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 209}}',10.2636,183003639,61938,NULL,'2024-03-02 15:31:32',1709393492,NULL),(2433981387,35476428,1,4168491,1,1,1,'B',1,0.831081,58,407925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 109, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 148}}',17.0626,182992237,54559,NULL,'2024-03-01 18:47:47',1709318867,NULL),(2446885070,35481658,1,1774604,0,1,1,'B',1,0.826648,82,398774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 20, \"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',18.8329,183020486,133257,NULL,'2024-03-03 20:42:34',1709498554,NULL),(2442184462,35484702,1,4173115,1,1,1,'D',1,0.655329,53,173990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 75, \"great\": 212}, \"maximum_statistics\": {\"great\": 441}}',11.5675,183010052,116975,NULL,'2024-03-03 02:17:47',1709432267,NULL),(2442304201,35484702,1,3930033,1,1,1,'C',1,0.790932,116,356582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 25, \"great\": 256}, \"maximum_statistics\": {\"great\": 397}}',21.6321,183010318,172540,NULL,'2024-03-03 02:53:10',1709434390,NULL),(2441159060,35485291,1,1773539,0,1,1,'D',1,0.435644,19,40804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 45, \"great\": 32}, \"maximum_statistics\": {\"great\": 101}}',4.01096,183008006,19392,NULL,'2024-03-02 21:48:35',1709416115,NULL),(2443553723,35487163,1,4120423,1,1,1,'B',1,0.823034,62,412983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 121}, \"maximum_statistics\": {\"great\": 178}}',17.9515,183013416,72492,NULL,'2024-03-03 09:04:24',1709456664,NULL),(2454688198,35487163,1,797335,0,1,1,'B',1,0.823161,132,411921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 32, \"great\": 445, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 639}}',67.5359,183038202,336476,NULL,'2024-03-05 13:01:48',1709643708,NULL),(2444161690,35487163,1,2336328,1,1,1,'C',1,0.780269,129,339829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 65, \"great\": 565, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 892}}',86.6351,183014860,383480,NULL,'2024-03-03 11:35:01',1709465701,NULL),(2444063085,35487163,1,221543,0,1,1,'B',1,0.831081,223,448883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 50, \"great\": 638}, \"maximum_statistics\": {\"great\": 888}}',88.0067,183014646,493186,NULL,'2024-03-03 11:12:43',1709464363,NULL),(2445238150,35490553,1,2082975,0,1,1,'C',1,0.734076,30,245972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 34, \"great\": 181}, \"maximum_statistics\": {\"great\": 314}}',13.5448,183017511,82430,NULL,'2024-03-03 15:10:26',1709478626,NULL),(2446699789,35492250,1,982932,0,1,1,'D',1,0.660828,59,188402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 60, \"great\": 161}, \"maximum_statistics\": {\"great\": 314}}',NULL,183020149,215610,NULL,'2024-03-03 20:02:57',1709496177,NULL),(2446753786,35492250,1,2090843,0,1,1,'D',1,0.54717,35,138081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 26, \"great\": 41}, \"maximum_statistics\": {\"great\": 159}}',7.73531,183020236,66144,NULL,'2024-03-03 20:14:22',1709496862,NULL),(2446636095,35492250,1,2681761,0,1,1,'D',1,0.503968,33,63327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 68, \"great\": 70}, \"maximum_statistics\": {\"great\": 252}}',8.20101,183020018,40368,NULL,'2024-03-03 19:49:48',1709495388,NULL),(2446743824,35492250,1,3242403,0,1,1,'D',1,0.630404,40,139957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 322, \"miss\": 104, \"great\": 291}, \"maximum_statistics\": {\"great\": 717}}',13.7342,183020221,174950,NULL,'2024-03-03 20:12:15',1709496735,NULL),(2447274060,35493039,1,2761399,0,1,1,'C',1,0.78744,68,329231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 41, \"great\": 279}, \"maximum_statistics\": {\"great\": 414}}',17.4841,183021245,142910,NULL,'2024-03-03 22:16:18',1709504178,NULL),(2457481846,35494206,1,2022846,0,1,1,'C',1,0.792642,42,335096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 34, \"great\": 209}, \"maximum_statistics\": {\"great\": 299}}',21.0888,183044008,95462,NULL,'2024-03-05 23:23:50',1709681030,NULL),(2560206916,35495849,1,3065086,1,1,1,'B',1,0.866834,87,492905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 155}, \"maximum_statistics\": {\"great\": 199}}',17.1719,183277121,81646,NULL,'2024-03-24 14:05:45',1711289145,NULL),(2449910777,35495849,1,1966484,0,1,1,'B',1,0.802905,33,332386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 28, \"great\": 174}, \"maximum_statistics\": {\"great\": 241}}',18.4432,183027381,72094,NULL,'2024-03-04 13:46:53',1709560013,NULL),(2450334409,35495849,1,2082975,0,1,1,'B',1,0.856688,47,433199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 26, \"great\": 250}, \"maximum_statistics\": {\"great\": 314}}',23.7865,183028513,106275,NULL,'2024-03-04 15:20:53',1709565653,NULL),(2547978392,35495849,1,4241857,1,1,1,'A',1,0.944444,99,783869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 88}, \"maximum_statistics\": {\"great\": 99}}',28.3553,183249537,65162,NULL,'2024-03-22 14:23:27',1711117407,NULL),(2562469741,35495849,1,1774604,0,1,1,'S',1,0.964183,349,804761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 324}, \"maximum_statistics\": {\"great\": 349}}',37.6767,183281977,311625,NULL,'2024-03-24 21:31:10',1711315870,NULL),(2459584281,35495979,1,2082975,0,1,1,'B',1,0.863057,92,461164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 28, \"great\": 256, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314}}',24.8068,183048996,124397,NULL,'2024-03-06 12:11:37',1709727097,NULL),(2450880280,35495979,1,1774604,0,1,1,'A',1,0.904011,90,543875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 24, \"great\": 306, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',28.4395,183029828,150331,NULL,'2024-03-04 17:17:31',1709572651,NULL),(2453663726,35496004,1,1504000,1,1,1,'B',1,0.877698,47,613938,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 113, \"ignore_hit\": 1, \"ignore_miss\": 20, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 139, \"ignore_hit\": 1, \"large_bonus\": 15, \"small_bonus\": 9}}',22.0503,NULL,0,'2024-03-05 07:17:34','2024-03-05 07:19:08',1709623148,7462),(3726642671,35496842,1,2051068,0,1,1,'C',1,0.765625,33,282434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 29, \"great\": 114}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',17.9407,185896434,48218,NULL,'2024-10-22 21:07:51',1729631271,NULL),(3726618701,35496842,1,2051068,0,1,1,'B',1,0.80625,42,333286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 22, \"great\": 120}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',19.8829,185896392,47784,NULL,'2024-10-22 21:02:04',1729630924,NULL),(3726626965,35496842,1,2051068,0,1,1,'B',1,0.834375,53,413403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 123}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',21.2634,185896406,68140,NULL,'2024-10-22 21:04:02',1729631042,NULL),(2452152205,35497442,1,2141494,1,1,1,'C',1,0.75,36,339457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 28}, \"maximum_statistics\": {\"great\": 54}}',9.08076,183032218,18202,NULL,'2024-03-04 22:06:11',1709589971,NULL),(2452147975,35497442,1,2185229,1,1,1,'X',1,1,33,837437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',17.8708,183032211,15360,NULL,'2024-03-04 22:05:02',1709589902,NULL),(2452163386,35497442,1,2141493,1,1,1,'B',1,0.89881,84,671040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 67}, \"maximum_statistics\": {\"great\": 84}}',21.0551,183032250,45226,NULL,'2024-03-04 22:09:13',1709590153,NULL),(2451868799,35498188,1,29740,1,1,1,'D',1,0.64697,52,176092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 63, \"great\": 160}, \"maximum_statistics\": {\"great\": 330}}',13.8843,183031685,161394,NULL,'2024-03-04 20:54:24',1709585664,NULL),(3080148614,35498188,1,1660975,0,1,1,'C',1,0.711538,67,225405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 41, \"great\": 173}, \"maximum_statistics\": {\"great\": 312}}',14.1768,184475753,87778,NULL,'2024-06-29 19:33:37',1719689617,NULL),(2470804300,35498188,1,33567,1,1,1,'B',1,0.809249,60,386737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 115}, \"maximum_statistics\": {\"great\": 173, \"legacy_combo_increase\": 1}}',15.1539,183074078,114528,NULL,'2024-03-08 13:48:07',1709905687,NULL),(2451853067,35498188,1,36966,0,1,1,'C',1,0.766667,48,319055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 34, \"great\": 178}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 1}}',18.4956,183031658,109744,NULL,'2024-03-04 20:50:44',1709585444,NULL),(3562145799,35498927,1,3450535,1,1,1,'D',1,0.685886,41,99570,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 117, \"great\": 333}, \"maximum_statistics\": {\"great\": 581}}',14.496,185511656,135056,NULL,'2024-09-22 14:14:24',1727014464,NULL),(2452326791,35498927,1,2038017,0,1,1,'D',1,0.68543,29,187669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 60, \"great\": 172}, \"maximum_statistics\": {\"great\": 302}}',15.1294,183032579,89734,NULL,'2024-03-04 22:56:47',1709593007,NULL),(2455674482,35498927,1,1966484,0,1,1,'B',1,0.834025,66,410420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 179}, \"maximum_statistics\": {\"great\": 241}}',19.9102,183040473,97983,NULL,'2024-03-05 16:30:05',1709656205,NULL),(2519939759,35499309,1,1687467,1,1,1,'C',1,0.766667,27,424040,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 27, \"ignore_hit\": 1, \"ignore_miss\": 41}, \"maximum_statistics\": {\"great\": 45, \"ignore_hit\": 41, \"large_bonus\": 1}}',7.74461,NULL,0,'2024-03-17 03:36:29','2024-03-17 03:37:31',1710646651,7478),(2573981140,35499386,1,2913766,1,1,1,'C',1,0.728535,40,320480,'{\"mods\": [], \"statistics\": {\"ok\": 117, \"miss\": 49, \"great\": 230, \"ignore_hit\": 17, \"ignore_miss\": 78, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 396, \"ignore_hit\": 21, \"large_bonus\": 15, \"small_bonus\": 74}}',19.021,NULL,0,'2024-03-27 03:22:44','2024-03-27 03:24:49',1711509889,7478),(2496569558,35499601,1,1523542,1,1,1,'A',1,0.961538,93,743576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 231}, \"maximum_statistics\": {\"great\": 247}}',NULL,183130908,144964,NULL,'2024-03-13 01:45:11',1710294311,NULL),(2496562836,35499601,1,1596174,1,1,1,'S',1,0.967213,122,921325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 114}, \"maximum_statistics\": {\"great\": 122}}',NULL,183130895,82591,NULL,'2024-03-13 01:42:55',1710294175,NULL),(2491447995,35499601,1,4431509,1,1,1,'A',1,0.900524,86,533281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 324}, \"maximum_statistics\": {\"great\": 382}}',29.2599,183119524,151668,NULL,'2024-03-12 01:41:05',1710207665,NULL),(2494156714,35499601,1,2082975,1,1,1,'A',1,0.952229,197,708337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 294}, \"maximum_statistics\": {\"great\": 314}}',38.6769,183126049,203145,NULL,'2024-03-12 16:02:17',1710259337,NULL),(2491462973,35499601,1,4463163,1,1,1,'S',1,0.990991,111,852476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 111}}',41.4796,183119560,75121,NULL,'2024-03-12 01:46:19',1710207979,NULL),(2491493022,35499601,1,4302171,1,1,1,'A',1,0.960241,337,764277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 389}, \"maximum_statistics\": {\"great\": 415}}',41.7505,183119640,391112,NULL,'2024-03-12 01:56:45',1710208605,NULL),(2496585089,35499601,1,4461505,1,1,1,'S',1,0.992701,137,889211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 137}}',44.4708,183130927,99573,NULL,'2024-03-13 01:50:31',1710294631,NULL),(2494191388,35499601,1,4432892,1,1,1,'S',1,0.989247,186,891543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 182}, \"maximum_statistics\": {\"great\": 186}}',50.1928,183126135,179160,NULL,'2024-03-12 16:09:33',1710259773,NULL),(3226813502,35499737,1,1955675,0,1,1,'D',1,0.423729,14,89091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 81, \"great\": 54}, \"maximum_statistics\": {\"great\": 177}}',4.89112,184797651,80064,NULL,'2024-07-26 23:50:55',1722037855,NULL),(2474742110,35499737,1,1442771,0,1,1,'D',1,0.505208,27,97299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 25, \"great\": 26}, \"maximum_statistics\": {\"great\": 96}}',5.16288,183082268,46026,NULL,'2024-03-09 03:56:39',1709956599,NULL),(3490937064,35499737,1,1582901,0,1,1,'D',1,0.69,18,284520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 55}, \"maximum_statistics\": {\"great\": 100}}',8.42451,185363444,216334,NULL,'2024-09-09 23:57:08',1725926228,NULL),(2453497430,35500298,1,2038207,0,1,1,'D',1,0.564935,18,48964,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 43, \"great\": 63}, \"maximum_statistics\": {\"great\": 154}}',5.73527,183035056,44946,NULL,'2024-03-05 06:09:26',1709618966,NULL),(2455247750,35502170,1,1966484,0,1,1,'B',1,0.802905,153,429639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 28, \"great\": 174}, \"maximum_statistics\": {\"great\": 241}}',18.4432,183039551,147250,NULL,'2024-03-05 15:03:05',1709650985,NULL),(2470530537,35502170,1,1774604,0,1,1,'B',1,0.861032,90,461846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 266}, \"maximum_statistics\": {\"great\": 349}}',21.8726,183073493,143845,NULL,'2024-03-08 12:54:17',1709902457,NULL),(2516210678,35506434,1,3881794,1,1,1,'D',1,0.485437,27,53442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 111, \"great\": 102}, \"maximum_statistics\": {\"great\": 309}}',7.77899,183175059,50734,NULL,'2024-03-16 14:04:46',1710597886,NULL),(2505431479,35507575,1,1442771,0,1,1,'D',1,0.458333,10,85329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 31, \"great\": 23}, \"maximum_statistics\": {\"great\": 96}}',4.42675,183150655,46620,NULL,'2024-03-14 16:34:04',1710434044,NULL),(2505300614,35507575,1,1988703,0,1,1,'D',1,0.562,25,164463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 72, \"great\": 103}, \"maximum_statistics\": {\"great\": 250}}',7.61624,183150367,124559,NULL,'2024-03-14 16:07:19',1710432439,NULL),(2654259359,35507818,1,3747520,1,1,1,'D',1,0.503215,27,63156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 93, \"great\": 95, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 311}}',9.39303,183498936,54968,NULL,'2024-04-11 11:20:56',1712834456,NULL),(2511960626,35509864,1,2451480,1,1,1,'C',1,0.74,33,358173,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 56, \"ignore_miss\": 39}, \"maximum_statistics\": {\"great\": 100, \"large_bonus\": 39}}',8.15689,NULL,0,'2024-03-15 19:52:07','2024-03-15 19:54:03',1710532443,7462),(2614276304,35509864,1,556322,1,1,1,'D',1,0.652381,25,228042,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 35, \"great\": 99, \"ignore_hit\": 14, \"ignore_miss\": 272}, \"maximum_statistics\": {\"great\": 210, \"ignore_hit\": 36, \"large_bonus\": 40, \"small_bonus\": 210}}',9.17279,NULL,0,'2024-04-03 18:49:54','2024-04-03 18:51:40',1712170300,7478),(2469520674,35509864,1,1687467,1,1,1,'B',1,0.811111,21,481793,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 31, \"ignore_miss\": 42}, \"maximum_statistics\": {\"great\": 45, \"ignore_hit\": 41, \"large_bonus\": 1}}',9.80002,NULL,0,'2024-03-08 08:40:01','2024-03-08 08:41:04',1709887264,7462),(2469528756,35509864,1,1687467,1,1,1,'B',1,0.822222,23,523910,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 31, \"ignore_hit\": 6, \"ignore_miss\": 36}, \"maximum_statistics\": {\"great\": 45, \"ignore_hit\": 41, \"large_bonus\": 1}}',9.87103,NULL,0,'2024-03-08 08:42:31','2024-03-08 08:43:33',1709887413,7462),(2461921353,35509864,1,1687467,1,1,1,'B',1,0.844444,43,613749,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 32, \"ignore_hit\": 1, \"ignore_miss\": 41}, \"maximum_statistics\": {\"great\": 45, \"ignore_hit\": 41, \"large_bonus\": 1}}',10.5594,NULL,0,'2024-03-06 20:31:15','2024-03-06 20:32:18',1709757138,7462),(2614150222,35509864,1,4497653,1,1,1,'D',1,0.697059,25,268790,'{\"mods\": [], \"statistics\": {\"ok\": 112, \"miss\": 47, \"great\": 181, \"ignore_hit\": 76, \"ignore_miss\": 853, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 340, \"ignore_hit\": 76, \"large_bonus\": 58, \"small_bonus\": 802}}',10.8069,NULL,0,'2024-04-03 18:20:49','2024-04-03 18:24:42',1712168682,7478),(2614245188,35509864,1,4423124,1,1,1,'D',1,0.660112,24,230022,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 32, \"great\": 89, \"ignore_hit\": 110, \"ignore_miss\": 1527}, \"maximum_statistics\": {\"great\": 178, \"ignore_hit\": 255, \"large_bonus\": 20, \"small_bonus\": 1362}}',11.1113,NULL,0,'2024-04-03 18:40:54','2024-04-03 18:45:04',1712169904,7478),(2614177652,35509864,1,4497653,1,1,1,'C',1,0.720588,48,315125,'{\"mods\": [], \"statistics\": {\"ok\": 128, \"miss\": 31, \"great\": 181, \"ignore_hit\": 76, \"ignore_miss\": 860}, \"maximum_statistics\": {\"great\": 340, \"ignore_hit\": 76, \"large_bonus\": 58, \"small_bonus\": 802}}',11.1473,NULL,0,'2024-04-03 18:26:40','2024-04-03 18:30:33',1712169033,7478),(2511907384,35509864,1,2451475,1,1,1,'B',1,0.82,47,504450,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 69, \"ignore_miss\": 40}, \"maximum_statistics\": {\"great\": 100, \"large_bonus\": 40}}',11.2618,NULL,0,'2024-03-15 19:41:38','2024-03-15 19:43:34',1710531814,7462),(2614300791,35509864,1,4456639,1,1,1,'B',1,0.875,44,684939,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"great\": 33}, \"maximum_statistics\": {\"great\": 44}}',11.6222,NULL,0,'2024-04-03 18:56:04','2024-04-03 18:56:54',1712170614,7478),(2614255820,35509864,1,4456639,1,1,1,'B',1,0.875,23,632232,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 44}}',12.1451,NULL,0,'2024-04-03 18:46:31','2024-04-03 18:47:21',1712170041,7478),(2614282964,35509864,1,1720899,1,1,1,'C',1,0.732143,45,364866,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 51, \"ignore_miss\": 46}, \"maximum_statistics\": {\"great\": 84, \"ignore_hit\": 45, \"large_bonus\": 1}}',12.2426,NULL,0,'2024-04-03 18:52:03','2024-04-03 18:53:06',1712170386,7478),(2614251323,35509864,1,4456639,1,1,1,'B',1,0.886364,41,693278,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 35}, \"maximum_statistics\": {\"great\": 44}}',12.8749,NULL,0,'2024-04-03 18:45:25','2024-04-03 18:46:24',1712169984,7478),(2511926797,35509864,1,2451480,1,1,1,'B',1,0.845,35,537276,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 74, \"ignore_miss\": 39}, \"maximum_statistics\": {\"great\": 100, \"large_bonus\": 39}}',13.047,NULL,0,'2024-03-15 19:45:27','2024-03-15 19:47:23',1710532043,7462),(2614191233,35509864,1,1720898,1,1,1,'B',1,0.833333,19,512419,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 46, \"ignore_miss\": 42}, \"maximum_statistics\": {\"great\": 63, \"ignore_hit\": 41, \"large_bonus\": 1}}',13.7,NULL,0,'2024-04-03 18:32:26','2024-04-03 18:33:29',1712169209,7478),(2465362708,35512802,1,2039077,1,1,1,'D',1,0.628205,20,55080,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 34, \"ignore_hit\": 6, \"ignore_miss\": 71, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 78, \"ignore_hit\": 41, \"large_bonus\": 22, \"small_bonus\": 20}}',6.33837,NULL,0,'2024-03-07 14:21:50','2024-03-07 14:23:02',1709821382,7461),(3168989375,35514156,1,2169170,1,1,1,'B',1,0.843333,46,540726,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 115, \"ignore_miss\": 1, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 150, \"large_bonus\": 21}}',17.1543,NULL,0,'2024-07-16 14:42:51','2024-07-16 14:45:19',1721141119,7593),(3168976093,35514156,1,711059,1,1,1,'B',1,0.867424,24,553895,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"miss\": 16, \"great\": 113, \"ignore_miss\": 4, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 132, \"large_bonus\": 8}}',23.0251,NULL,0,'2024-07-16 14:40:09','2024-07-16 14:42:31',1721140951,7593),(2672998283,35514548,1,3068730,0,1,1,'D',1,0.698113,27,98727,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 46, \"great\": 151}, \"maximum_statistics\": {\"great\": 265}}',12.1515,183542689,61243,NULL,'2024-04-14 17:40:08',1713116408,NULL),(2467449206,35514548,1,3068730,0,1,1,'C',1,0.786792,47,317555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 16, \"great\": 168}, \"maximum_statistics\": {\"great\": 265}}',15.0159,183066483,82555,NULL,'2024-03-07 21:27:33',1709846853,NULL),(3035002999,35514548,1,4595936,1,1,1,'B',1,0.89604,96,585773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 101}}',18.4312,184377920,63010,NULL,'2024-06-21 17:07:09',1718989629,NULL),(3035036933,35514548,1,4392729,1,1,1,'B',1,0.895706,61,484314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 163}}',19.6659,184377993,81425,NULL,'2024-06-21 17:14:02',1718990042,NULL),(2471758848,35515400,1,778187,0,1,1,'C',1,0.78,37,299767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 116}, \"maximum_statistics\": {\"great\": 175}}',19.6636,183076211,48917,NULL,'2024-03-08 16:44:04',1709916244,NULL),(2477072803,35516388,1,696206,0,1,1,'B',1,0.836735,67,413117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 143}, \"maximum_statistics\": {\"great\": 196}}',21.1776,183087811,80811,NULL,'2024-03-09 13:42:19',1709991739,NULL),(2477094520,35516388,1,696202,0,1,1,'C',1,0.799735,35,348905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 36, \"great\": 262}, \"maximum_statistics\": {\"great\": 377}}',27.029,183087869,139314,NULL,'2024-03-09 13:46:17',1709991977,NULL),(2789113715,35516388,1,3848159,0,1,1,'A',1,0.923567,81,637284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 157}}',31.2921,183820831,90766,NULL,'2024-05-06 20:40:57',1715028057,NULL),(2541929005,35521245,1,1660976,1,1,1,'B',1,0.882353,89,611967,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 249, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 306, \"large_bonus\": 9}}',36.0995,NULL,0,'2024-03-21 11:15:07','2024-03-21 11:17:25',1711019845,7478),(2904867326,35522042,1,4553405,1,1,1,'C',1,0.734043,16,236553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 29}, \"maximum_statistics\": {\"great\": 47}}',9.50043,184083737,18490,NULL,'2024-05-28 17:14:49',1716916489,NULL),(2474500541,35525864,1,4200464,1,1,1,'B',1,0.87037,37,451856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 84}, \"maximum_statistics\": {\"great\": 108}}',17.8374,183081742,35671,NULL,'2024-03-09 02:47:14',1709952434,NULL),(2488461914,35527326,1,1966484,1,1,1,'A',1,0.921162,131,652152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 205}, \"maximum_statistics\": {\"great\": 241}}',28.8687,183113358,167627,NULL,'2024-03-11 13:46:29',1710164789,NULL),(2492344365,35527326,1,1774604,0,1,1,'A',1,0.936963,145,653695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 309}, \"maximum_statistics\": {\"great\": 349}}',31.9774,183121775,202608,NULL,'2024-03-12 07:36:23',1710228983,NULL),(2476799123,35528346,1,2090843,0,1,1,'B',1,0.81761,92,424306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 159}}',14.7164,183087177,93708,NULL,'2024-03-09 12:50:50',1709988650,NULL),(2479156103,35529295,1,4128335,1,1,1,'C',1,0.764286,51,303734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 79}, \"maximum_statistics\": {\"great\": 140}}',13.5372,183092228,46884,NULL,'2024-03-09 20:01:35',1710014495,NULL),(2582096499,35530024,1,3444708,1,1,1,'D',1,0.68638,31,200087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 40, \"great\": 144, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 279}}',NULL,183329356,70380,NULL,'2024-03-28 17:07:20',1711645640,NULL),(2513706597,35530024,1,4446935,1,1,1,'D',1,0.45672,20,27324,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 192, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 439}}',12.8831,183168852,69020,NULL,'2024-03-16 03:07:28',1710558448,NULL),(2513757971,35530024,1,2191835,1,1,1,'D',1,0.630027,34,180461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 91, \"great\": 188}, \"maximum_statistics\": {\"great\": 373}}',13.9087,183169030,125138,NULL,'2024-03-16 03:22:45',1710559365,NULL),(2513651570,35530024,1,1273122,0,1,1,'D',1,0.603912,76,64463,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 104, \"great\": 189, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 409}}',14.4076,183168673,112024,NULL,'2024-03-16 02:51:19',1710557479,NULL),(2513644793,35530024,1,866940,0,1,1,'C',1,0.743781,37,148102,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 31, \"great\": 129, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 201}}',16.2262,183168650,110280,NULL,'2024-03-16 02:49:22',1710557362,NULL),(3032274351,35530024,1,3624294,0,1,1,'D',1,0.575988,29,51810,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 217, \"great\": 317, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 658}}',17.2957,184371911,124200,NULL,'2024-06-21 06:04:56',1718949896,NULL),(2608473222,35530024,1,3912771,1,1,1,'D',1,0.597478,52,58030,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 304, \"miss\": 263, \"great\": 464, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1031}}',17.8773,183392823,207904,NULL,'2024-04-02 15:53:15',1712073195,NULL),(2513716577,35530024,1,3308082,0,1,1,'C',1,0.726994,45,124587,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 78, \"great\": 300, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 489}}',19.1828,183168885,152896,NULL,'2024-03-16 03:10:29',1710558629,NULL),(2513726334,35530024,1,2191835,1,1,1,'C',1,0.746649,58,151632,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 41, \"great\": 225, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 373}}',19.1983,183168921,125276,NULL,'2024-03-16 03:13:24',1710558804,NULL),(2613514230,35530024,1,3373328,1,1,1,'D',1,0.629405,44,72010,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 182, \"great\": 395, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 823}}',19.4384,183404829,179710,NULL,'2024-04-03 16:10:50',1712160650,NULL),(2537187257,35530024,1,3885562,1,1,1,'D',1,0.630215,28,72308,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 195, \"great\": 401}, \"maximum_statistics\": {\"great\": 791}}',19.8392,183224802,168772,NULL,'2024-03-20 13:05:31',1710939931,NULL),(2542950921,35530024,1,2913662,0,1,1,'C',1,0.716846,24,233244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 104, \"great\": 346}, \"maximum_statistics\": {\"great\": 558}}',21.024,183237775,151869,NULL,'2024-03-21 15:18:24',1711034304,NULL),(2848595491,35530024,1,3068731,0,1,1,'D',1,0.649645,37,81970,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 176, \"great\": 387, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 705}}',21.0479,183952928,161316,NULL,'2024-05-18 05:17:52',1716009472,NULL),(2542702088,35530024,1,2941531,1,1,1,'C',1,0.716431,39,117489,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 73, \"great\": 318, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 566}}',21.5259,183237218,156064,NULL,'2024-03-21 14:26:44',1711031204,NULL),(2493401853,35530024,1,3070761,0,1,1,'B',1,0.801397,66,183599,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 48, \"great\": 350, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 501}}',21.6175,183124214,164762,NULL,'2024-03-12 13:22:55',1710249775,NULL),(2513674461,35530024,1,4448166,1,1,1,'C',1,0.790875,50,173092,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 34, \"great\": 187}, \"maximum_statistics\": {\"great\": 263}}',22.0302,183168754,74880,NULL,'2024-03-16 02:57:53',1710557873,NULL),(2586919030,35530024,1,4447051,1,1,1,'C',1,0.756173,63,301992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 40, \"great\": 206}, \"maximum_statistics\": {\"great\": 324}}',22.3001,183340578,105958,NULL,'2024-03-29 14:20:05',1711722005,NULL),(2608431060,35530024,1,3834816,1,1,1,'C',1,0.705128,40,108322,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 94, \"great\": 366, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 663}}',22.5736,183392726,160162,NULL,'2024-04-02 15:44:16',1712072656,NULL),(2532186747,35530024,1,4043320,1,1,1,'C',1,0.780088,63,320728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 49, \"great\": 305, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 457}}',22.6149,183213302,143316,NULL,'2024-03-19 14:12:47',1710857567,NULL),(2527668972,35530024,1,3834480,0,1,1,'C',1,0.760274,51,299728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 42, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',22.9484,183202752,118453,NULL,'2024-03-18 15:40:57',1710776457,NULL),(2527596412,35530024,1,2120676,1,1,1,'B',1,0.83515,57,427389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 20, \"great\": 266, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 367}}',23.3468,183202579,154154,NULL,'2024-03-18 15:24:36',1710775476,NULL),(2532264354,35530024,1,383261,1,1,1,'B',1,0.819519,61,413593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 25, \"great\": 264, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 374}}',23.3513,183213477,259223,NULL,'2024-03-19 14:28:30',1710858510,NULL),(2559119675,35530024,1,3967209,1,1,1,'B',1,0.828767,70,395496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',24.7375,183274663,93722,NULL,'2024-03-24 10:08:57',1711274937,NULL),(2532308195,35530024,1,3878362,1,1,1,'B',1,0.821698,102,433703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 23, \"great\": 364, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 530}}',25.7129,183213580,263417,NULL,'2024-03-19 14:37:08',1710859028,NULL),(2618252426,35530024,1,3687390,1,1,1,'B',1,0.81162,83,361927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 41, \"great\": 395, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 568}}',26.5377,183415642,252213,NULL,'2024-04-04 14:56:59',1712242619,NULL),(2623457966,35530024,1,4447051,1,1,1,'C',1,0.796296,85,188286,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 32, \"great\": 224}, \"maximum_statistics\": {\"great\": 324}}',26.841,183427838,103305,NULL,'2024-04-05 14:44:53',1712328293,NULL),(2623448827,35530024,1,3912772,1,1,1,'B',1,0.822022,116,200435,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 44, \"great\": 509, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 722}}',26.8855,183427816,243082,NULL,'2024-04-05 14:43:09',1712328189,NULL),(2532227778,35530024,1,3969751,1,1,1,'C',1,0.778846,42,313217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 27, \"great\": 172}, \"maximum_statistics\": {\"great\": 260}}',27.8087,183213395,99670,NULL,'2024-03-19 14:21:07',1710858067,NULL),(2532209607,35530024,1,2807823,1,1,1,'C',1,0.795302,77,343962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 54, \"great\": 318, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 447}}',28.2122,183213353,157194,NULL,'2024-03-19 14:17:26',1710857846,NULL),(2613498268,35530024,1,3373330,1,1,1,'B',1,0.840796,99,221625,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 34, \"great\": 445, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 603}}',29.4162,183404785,222690,NULL,'2024-04-03 16:07:31',1712160451,NULL),(2559105051,35530024,1,2033385,0,1,1,'B',1,0.844371,76,484740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 26, \"great\": 338}, \"maximum_statistics\": {\"great\": 453}}',29.8252,183274623,244210,NULL,'2024-03-24 10:05:06',1711274706,NULL),(2559113364,35530024,1,866940,0,1,1,'B',1,0.895522,79,575600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 167, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 201}}',30.1466,183274645,189112,NULL,'2024-03-24 10:07:17',1711274837,NULL),(2972251772,35530024,1,3624688,0,1,1,'B',1,0.832957,101,413265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 53, \"great\": 348, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 443}}',31.331,184240414,176880,NULL,'2024-06-10 05:03:23',1717995803,NULL),(2929927609,35530024,1,3070761,1,1,1,'A',1,0.9002,196,593604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 419, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 501}}',34.8154,184142005,322802,NULL,'2024-06-02 08:38:35',1717317515,NULL),(2608417493,35530024,1,3837443,1,1,1,'B',1,0.862037,129,234785,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 32, \"great\": 423, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 540}}',35.703,183392690,189353,NULL,'2024-04-02 15:41:22',1712072482,NULL),(2582074419,35530024,1,3475315,1,1,1,'B',1,0.867446,121,491681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 26, \"great\": 403, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 513}}',35.8407,183329301,258462,NULL,'2024-03-28 17:02:50',1711645370,NULL),(2542655630,35530024,1,3164477,1,1,1,'B',1,0.88521,103,276317,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 14, \"great\": 363, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 453}}',36.0451,183237102,188262,NULL,'2024-03-21 14:17:01',1711030621,NULL),(2814213250,35530024,1,3653081,1,1,1,'A',1,0.95471,223,798603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 253}, \"maximum_statistics\": {\"great\": 276}}',38.1085,183877322,239868,NULL,'2024-05-11 15:57:16',1715443036,NULL),(2537173343,35530024,1,3878362,1,1,1,'A',1,0.900943,158,310586,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 14, \"great\": 439, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 530}}',38.7149,183224767,261142,NULL,'2024-03-20 13:02:18',1710939738,NULL),(2848585605,35530024,1,3068729,0,1,1,'B',1,0.899378,86,281616,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 406, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 482}}',41.8176,183952887,204208,NULL,'2024-05-18 05:14:42',1716009282,NULL),(2542677261,35530024,1,2941530,1,1,1,'A',1,0.946136,340,371143,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 382, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 427}}',47.0095,183237153,261433,NULL,'2024-03-21 14:21:34',1711030894,NULL),(2480821951,35530729,1,4468173,1,1,1,'D',1,0.669872,50,202770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 29, \"great\": 82, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 156}}',9.73444,183095485,55526,NULL,'2024-03-10 02:51:11',1710039071,NULL),(2480954844,35530729,1,4450014,1,1,1,'C',1,0.745033,44,297759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 91, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 151}}',13.0326,183095820,67568,NULL,'2024-03-10 03:30:34',1710041434,NULL),(2574321494,35530729,1,4139963,1,1,1,'B',1,0.817073,88,433739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 164}}',18.6682,183310318,93550,NULL,'2024-03-27 05:46:40',1711518400,NULL),(2480994512,35530729,1,4171044,1,1,1,'S',1,0.960784,51,855056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 47, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 51}}',21.3124,183095925,23368,NULL,'2024-03-10 03:42:27',1710042147,NULL),(2481175901,35530729,1,3630973,1,1,1,'B',1,0.876344,63,545286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 74, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 93}}',23.3448,183096384,39170,NULL,'2024-03-10 04:37:27',1710045447,NULL),(2481193481,35530729,1,3835608,1,1,1,'B',1,0.872727,86,493049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 177, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 220}}',24.2372,183096435,96560,NULL,'2024-03-10 04:42:50',1710045770,NULL),(2496288296,35534755,1,4423124,1,1,1,'D',1,0.679775,36,283560,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 33, \"great\": 97, \"ignore_hit\": 255, \"ignore_miss\": 368, \"large_bonus\": 14, \"small_bonus\": 1000}, \"maximum_statistics\": {\"great\": 178, \"ignore_hit\": 255, \"large_bonus\": 20, \"small_bonus\": 1362}}',12.5764,NULL,0,'2024-03-13 00:05:42','2024-03-13 00:09:52',1710288592,7478),(2496255817,35534755,1,4420741,1,1,1,'A',1,0.906746,121,689996,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 212, \"ignore_hit\": 1, \"ignore_miss\": 41, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 252, \"ignore_hit\": 1, \"large_bonus\": 41, \"small_bonus\": 17}}',25.0022,NULL,0,'2024-03-12 23:56:59','2024-03-12 23:59:16',1710287956,7478),(2824834595,35535073,1,200843,0,1,1,'B',1,0.890461,316,624649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 26, \"great\": 992, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1237}}',105.104,183900800,1062894,NULL,'2024-05-13 15:18:55',1715613535,NULL),(2548292125,35535852,1,4423124,1,1,1,'D',1,0.575843,25,168971,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 38, \"great\": 65, \"ignore_hit\": 255, \"ignore_miss\": 565, \"large_bonus\": 5, \"small_bonus\": 812}, \"maximum_statistics\": {\"great\": 178, \"ignore_hit\": 255, \"large_bonus\": 20, \"small_bonus\": 1362}}',9.06428,NULL,0,'2024-03-22 15:17:40','2024-03-22 15:21:49',1711120909,7461),(2607303044,35535852,1,4403970,1,1,1,'D',1,0.668161,35,248789,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 27, \"great\": 102, \"ignore_hit\": 3, \"ignore_miss\": 67, \"small_bonus\": 60}, \"maximum_statistics\": {\"great\": 223, \"ignore_hit\": 3, \"large_bonus\": 52, \"small_bonus\": 75}}',13.3493,NULL,0,'2024-04-02 11:26:50','2024-04-02 11:28:01',1712057281,7461),(2623261500,35535852,1,4403970,1,1,1,'C',1,0.76009,53,384583,'{\"mods\": [], \"statistics\": {\"ok\": 83, \"miss\": 12, \"great\": 128, \"ignore_hit\": 3, \"ignore_miss\": 57, \"small_bonus\": 70}, \"maximum_statistics\": {\"great\": 223, \"ignore_hit\": 3, \"large_bonus\": 52, \"small_bonus\": 75}}',18.1352,NULL,0,'2024-04-05 14:05:45','2024-04-05 14:06:57',1712326017,7461),(2529421076,35537939,1,4070037,1,1,1,'D',1,0.424528,24,41869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 73, \"great\": 49}, \"maximum_statistics\": {\"great\": 159}}',6.31712,183206244,23802,NULL,'2024-03-18 22:17:23',1710800243,NULL),(2536681248,35537939,1,4488715,1,1,1,'C',1,0.743506,60,279458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 90}, \"maximum_statistics\": {\"great\": 154}}',12.7891,183223511,46974,NULL,'2024-03-20 10:51:33',1710931893,NULL),(2484852663,35537939,1,3985953,1,1,1,'B',1,0.88601,133,580252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 152}, \"maximum_statistics\": {\"great\": 193}}',21.5909,183105126,104096,NULL,'2024-03-10 18:44:26',1710096266,NULL),(3499627227,35540498,1,4553405,1,1,1,'B',1,0.861702,21,421326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 47}}',14.4413,185381992,23738,NULL,'2024-09-11 16:53:27',1726073607,NULL),(3166925518,35540498,1,3314767,0,1,1,'A',1,0.961187,197,742878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 203}, \"maximum_statistics\": {\"great\": 219}}',31.5585,184668065,160300,NULL,'2024-07-16 04:52:07',1721105527,NULL),(3202294203,35542361,1,1793446,1,1,1,'D',1,0.645985,35,182892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 48, \"great\": 128, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 274}}',14.7194,184746467,91260,NULL,'2024-07-22 17:48:38',1721670518,NULL),(3202286035,35542361,1,4447051,1,1,1,'D',1,0.665123,53,193212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 63, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 324}}',15.7908,184746449,87592,NULL,'2024-07-22 17:46:52',1721670412,NULL),(3208560582,35542361,1,2640147,0,1,1,'C',1,0.745342,44,257118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 30, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 322}}',17.3351,184759314,94006,NULL,'2024-07-23 20:18:17',1721765897,NULL),(3199504087,35542361,1,525670,0,1,1,'C',1,0.752101,64,83902,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 61, \"great\": 301, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 476}}',18.0049,184739791,130757,NULL,'2024-07-22 05:58:59',1721627939,NULL),(3204430674,35542361,1,203625,0,1,1,'C',1,0.744966,51,290946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 50, \"great\": 269, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 447}}',18.4104,184750223,246564,NULL,'2024-07-23 02:58:12',1721703492,NULL),(3123332857,35542361,1,70668,0,1,1,'C',1,0.746988,32,263074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 35, \"great\": 158, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 249}}',19.2171,184570669,139281,NULL,'2024-07-07 22:28:22',1720391302,NULL),(3169559881,35542361,1,4209532,1,1,1,'D',1,0.653553,50,163812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 82, \"great\": 203, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 394}}',20.6742,184674152,108476,NULL,'2024-07-16 16:48:03',1721148483,NULL),(3204436849,35542361,1,514689,0,1,1,'C',1,0.745536,89,294601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 20, \"great\": 185, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 336}}',21.2756,184750235,128268,NULL,'2024-07-23 03:00:11',1721703611,NULL),(3213624354,35542361,1,2640143,1,1,1,'C',1,0.778867,115,98100,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 30, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 459}}',22.0704,184770248,145074,NULL,'2024-07-24 18:19:03',1721845143,NULL),(3014053051,35542361,1,4209534,1,1,1,'B',1,0.807985,65,173933,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 176, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 263}}',25.371,184333357,90251,NULL,'2024-06-17 20:44:58',1718657098,NULL),(3169529078,35542361,1,1783151,0,1,1,'C',1,0.768779,66,304149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 66, \"great\": 295, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 426}}',31.1578,184674083,138886,NULL,'2024-07-16 16:41:12',1721148072,NULL),(2912661379,35542361,1,1783149,0,1,1,'B',1,0.883562,110,563514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 177, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 219}}',31.2662,184101602,133682,NULL,'2024-05-30 06:01:39',1717048899,NULL),(3166637084,35542361,1,100228,0,1,1,'C',1,0.76652,39,316881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 26, \"great\": 147, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 227}}',32.3384,184667481,119652,NULL,'2024-07-16 03:09:53',1721099393,NULL),(3166353329,35542361,1,2612362,1,1,1,'C',1,0.771965,102,157122,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 172, \"great\": 853, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1252}}',34.4882,184666866,386234,NULL,'2024-07-16 01:36:17',1721093777,NULL),(3193339034,35542361,1,70666,0,1,1,'B',1,0.810513,85,363866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 36, \"great\": 290, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 409}}',34.5871,184726392,197534,NULL,'2024-07-21 02:19:28',1721528368,NULL),(3214730742,35542361,1,200742,0,1,1,'B',1,0.841159,164,140083,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 35, \"great\": 718, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1001}}',34.808,184772520,413189,NULL,'2024-07-24 22:19:26',1721859566,NULL),(3193331224,35542361,1,4419688,1,1,1,'B',1,0.856902,126,484686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 225, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 297}}',35.0736,184726376,188441,NULL,'2024-07-21 02:16:58',1721528218,NULL),(3123661983,35542361,1,4420284,1,1,1,'A',1,0.944149,69,668700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 172, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 188}}',35.7907,184571547,138098,NULL,'2024-07-08 00:08:21',1720397301,NULL),(3208602624,35542361,1,3032170,1,1,1,'B',1,0.864615,173,530234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 242, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 325}}',36.6361,184759409,216037,NULL,'2024-07-23 20:27:22',1721766442,NULL),(2529288953,35542361,1,1772047,0,1,1,'B',1,0.820312,65,379877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 72, \"great\": 564, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 768}}',37.7407,183205932,267446,NULL,'2024-03-18 21:42:55',1710798175,NULL),(3123639986,35542361,1,1713994,1,1,1,'B',1,0.89876,47,524857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 206, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 242}}',38.6009,184571476,107949,NULL,'2024-07-08 00:01:04',1720396864,NULL),(3209275190,35542361,1,2640143,1,1,1,'C',1,0.797386,55,342235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 42, \"great\": 315, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 459}}',40.2252,184760782,167180,NULL,'2024-07-23 23:08:48',1721776128,NULL),(3208623403,35542361,1,4569096,1,1,1,'B',1,0.874702,131,500367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 10, \"great\": 324, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 419}}',42.6955,184759442,238154,NULL,'2024-07-23 20:31:50',1721766710,NULL),(3123265794,35542361,1,1783150,0,1,1,'B',1,0.867868,108,503690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',42.7932,184570538,170246,NULL,'2024-07-07 22:10:15',1720390215,NULL),(3166257575,35542361,1,4361189,1,1,1,'B',1,0.800871,172,387662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 67, \"great\": 620, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 919}}',42.9583,184666622,461920,NULL,'2024-07-16 01:04:53',1721091893,NULL),(3169452512,35542361,1,3032167,1,1,1,'B',1,0.815848,79,378908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 40, \"great\": 323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 448}}',43.102,184673936,172380,NULL,'2024-07-16 16:24:18',1721147058,NULL),(3166266851,35542361,1,4209534,1,1,1,'B',1,0.897338,162,630198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 211, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 263}}',43.3283,184666646,195582,NULL,'2024-07-16 01:07:56',1721092076,NULL),(3169517770,35542361,1,3764862,1,1,1,'B',1,0.865311,231,507396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 35, \"great\": 610, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 787}}',60.0904,184674069,484126,NULL,'2024-07-16 16:38:39',1721147919,NULL),(3166629419,35542361,1,2629027,1,1,1,'A',1,0.940781,327,744516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 731, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 819}}',68.1925,184667464,783066,NULL,'2024-07-16 03:07:16',1721099236,NULL),(2487010797,35542550,1,848233,0,1,1,'D',1,0.615942,29,221573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 27}, \"maximum_statistics\": {\"great\": 69}}',6.50477,183109992,149778,NULL,'2024-03-11 05:15:44',1710134144,NULL),(2487089989,35542550,1,4168201,1,1,1,'C',1,0.702809,59,208646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 140, \"great\": 501}, \"maximum_statistics\": {\"great\": 890}}',19.0827,183110146,264455,NULL,'2024-03-11 05:49:50',1710136190,NULL),(2486971459,35542550,1,1955157,0,1,1,'B',1,0.870833,44,465522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120}}',20.1435,183109917,46523,NULL,'2024-03-11 04:58:53',1710133133,NULL),(2487446775,35542947,1,4448166,0,1,1,'D',1,0.553232,20,90821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 82, \"great\": 110}, \"maximum_statistics\": {\"great\": 263}}',9.62215,183110995,47266,NULL,'2024-03-11 08:26:59',1710145619,NULL),(3027260711,35542951,1,2868384,1,1,1,'C',1,0.756098,69,378599,'{\"mods\": [], \"statistics\": {\"ok\": 130, \"miss\": 45, \"great\": 276, \"ignore_hit\": 47, \"ignore_miss\": 89, \"large_bonus\": 48, \"small_bonus\": 364}, \"maximum_statistics\": {\"great\": 451, \"ignore_hit\": 47, \"large_bonus\": 113, \"small_bonus\": 388}}',16.2373,NULL,0,'2024-06-20 09:17:32','2024-06-20 09:21:21',1718875281,7566),(3027274382,35542951,1,2868384,1,1,1,'B',1,0.825942,119,501084,'{\"mods\": [], \"statistics\": {\"ok\": 123, \"miss\": 17, \"great\": 311, \"ignore_hit\": 47, \"ignore_miss\": 142, \"large_bonus\": 2, \"small_bonus\": 357}, \"maximum_statistics\": {\"great\": 451, \"ignore_hit\": 47, \"large_bonus\": 113, \"small_bonus\": 388}}',21.9482,NULL,0,'2024-06-20 09:21:34','2024-06-20 09:25:32',1718875532,7566),(2490666727,35547089,1,1580332,0,1,1,'D',1,0.575,18,141189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 13, \"great\": 19}, \"maximum_statistics\": {\"great\": 40}}',5.64421,183118034,55446,NULL,'2024-03-11 21:39:17',1710193157,NULL),(2796517950,35550262,1,1644684,1,1,1,'C',1,0.798742,124,123668,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 23, \"great\": 213}, \"maximum_statistics\": {\"great\": 318}}',NULL,183836501,139425,NULL,'2024-05-08 11:35:49',1715168149,NULL),(2798518405,35550262,1,2162144,1,1,1,'C',1,0.712821,47,306976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 107, \"ignore_hit\": 30, \"ignore_miss\": 36, \"small_bonus\": 82}, \"maximum_statistics\": {\"great\": 195, \"ignore_hit\": 32, \"large_bonus\": 1, \"small_bonus\": 115}}',NULL,NULL,0,'2024-05-08 18:44:58','2024-05-08 18:46:16',1715193976,7512),(2798535001,35550262,1,2162144,1,1,1,'C',1,0.761538,71,414409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}, {\"acronym\": \"SW\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 117, \"ignore_hit\": 32, \"ignore_miss\": 19, \"large_bonus\": 1, \"small_bonus\": 96}, \"maximum_statistics\": {\"great\": 195, \"ignore_hit\": 32, \"large_bonus\": 1, \"small_bonus\": 115}}',NULL,NULL,0,'2024-05-08 18:48:31','2024-05-08 18:49:48',1715194188,7512),(2835032782,35550262,1,2162144,1,1,1,'B',1,0.828205,108,547611,'{\"mods\": [{\"acronym\": \"SW\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 132, \"ignore_hit\": 32, \"ignore_miss\": 14, \"large_bonus\": 1, \"small_bonus\": 101}, \"maximum_statistics\": {\"great\": 195, \"ignore_hit\": 32, \"large_bonus\": 1, \"small_bonus\": 115}}',NULL,NULL,0,'2024-05-15 15:47:17','2024-05-15 15:48:35',1715788115,7512),(2798527135,35550262,1,2162144,1,1,1,'B',1,0.851282,104,569104,'{\"mods\": [{\"acronym\": \"CL\"}, {\"acronym\": \"SW\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 139, \"ignore_hit\": 32, \"ignore_miss\": 12, \"large_bonus\": 1, \"small_bonus\": 103}, \"maximum_statistics\": {\"great\": 195, \"ignore_hit\": 32, \"large_bonus\": 1, \"small_bonus\": 115}}',NULL,NULL,0,'2024-05-08 18:46:51','2024-05-08 18:48:08',1715194088,7512),(2798543378,35550262,1,2162144,1,1,1,'B',1,0.869231,100,645869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}, {\"acronym\": \"SW\"}, {\"acronym\": \"SG\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 149, \"ignore_hit\": 32, \"ignore_miss\": 48, \"large_bonus\": 1, \"small_bonus\": 67}, \"maximum_statistics\": {\"great\": 195, \"ignore_hit\": 32, \"large_bonus\": 1, \"small_bonus\": 115}}',NULL,NULL,0,'2024-05-08 18:50:19','2024-05-08 18:51:35',1715194295,7512),(2796502555,35550262,1,848233,0,1,1,'D',1,0.681159,16,315358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 38}, \"maximum_statistics\": {\"great\": 69}}',7.96052,183836466,200266,NULL,'2024-05-08 11:31:33',1715167893,NULL),(2796528176,35550262,1,46803,0,1,1,'D',1,0.686508,37,229380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 63}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',8.75809,183836527,46313,NULL,'2024-05-08 11:38:36',1715168316,NULL),(2798510672,35550262,1,2162144,1,1,1,'C',1,0.717949,41,327797,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 21, \"great\": 106, \"ignore_hit\": 32, \"ignore_miss\": 42, \"large_bonus\": 1, \"small_bonus\": 73}, \"maximum_statistics\": {\"great\": 195, \"ignore_hit\": 32, \"large_bonus\": 1, \"small_bonus\": 115}}',9.98667,NULL,0,'2024-05-08 18:43:21','2024-05-08 18:44:37',1715193877,7512),(2835040638,35550262,1,2162144,1,1,1,'C',1,0.730769,83,367115,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 106, \"ignore_hit\": 32, \"ignore_miss\": 13, \"large_bonus\": 1, \"small_bonus\": 102}, \"maximum_statistics\": {\"great\": 195, \"ignore_hit\": 32, \"large_bonus\": 1, \"small_bonus\": 115}}',10.2915,NULL,0,'2024-05-15 15:48:54','2024-05-15 15:50:10',1715788210,7512),(2833291107,35550262,1,42019,0,1,1,'B',1,0.846667,30,543391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 57}, \"maximum_statistics\": {\"great\": 75}}',12.3383,183919590,179238,NULL,'2024-05-15 08:21:46',1715761306,NULL),(2799646933,35550262,1,2125625,0,1,1,'C',1,0.737003,46,330059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 47, \"great\": 202}, \"maximum_statistics\": {\"great\": 327}}',12.8654,183843262,171475,NULL,'2024-05-08 23:24:19',1715210659,NULL),(2850115660,35550262,1,7715,0,1,1,'C',1,0.716667,29,275480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 40, \"great\": 157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 270}}',14.6741,183956216,155936,NULL,'2024-05-18 12:04:23',1716033863,NULL),(2806772692,35550262,1,7714,1,1,1,'B',1,0.852518,70,593846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 101}, \"maximum_statistics\": {\"great\": 139}}',17.1968,183859462,212832,NULL,'2024-05-10 10:29:40',1715336980,NULL),(2493805415,35550733,1,2037400,1,1,1,'A',1,0.939271,247,707094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 217}, \"maximum_statistics\": {\"great\": 247}}',31.4814,183125232,226306,NULL,'2024-03-12 14:49:52',1710254992,NULL),(2493857356,35550911,1,848233,1,1,1,'C',1,0.775362,24,420351,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 44, \"ignore_hit\": 101, \"ignore_miss\": 882, \"small_bonus\": 58}, \"maximum_statistics\": {\"great\": 69, \"ignore_hit\": 105, \"large_bonus\": 15, \"small_bonus\": 921}}',10.1981,NULL,0,'2024-03-12 14:58:00','2024-03-12 15:00:27',1710255627,7478),(2493826153,35550911,1,3308082,1,1,1,'D',1,0.666667,55,239340,'{\"mods\": [], \"statistics\": {\"ok\": 118, \"miss\": 104, \"great\": 267, \"ignore_hit\": 36, \"ignore_miss\": 38, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 489, \"ignore_hit\": 45, \"large_bonus\": 30}}',15.9025,NULL,0,'2024-03-12 14:51:15','2024-03-12 14:54:06',1710255246,7478),(2497786716,35551640,1,9889,0,1,1,'B',1,0.806122,21,331418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 33}, \"maximum_statistics\": {\"great\": 49}}',5.9776,183133801,12946,NULL,'2024-03-13 09:59:49',1710323989,NULL),(2497792395,35551640,1,1442771,0,1,1,'C',1,0.78125,90,344344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 60}, \"maximum_statistics\": {\"great\": 96}}',10.2389,183133810,67683,NULL,'2024-03-13 10:01:47',1710324107,NULL),(2499459784,35552938,1,46803,0,1,1,'D',1,0.511905,19,92787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 20, \"great\": 23}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',7.99796,183137926,32778,NULL,'2024-03-13 16:43:08',1710348188,NULL),(2954794868,35554239,1,3325274,1,1,1,'D',1,0.678363,19,195472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 37, \"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',NULL,184200994,62826,NULL,'2024-06-07 02:10:47',1717726247,NULL),(3006987212,35554239,1,64133,0,1,1,'D',1,0.651757,43,201536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 41, \"great\": 136}, \"maximum_statistics\": {\"great\": 313, \"legacy_combo_increase\": 2}}',10.1607,184317783,182124,NULL,'2024-06-16 14:32:05',1718548325,NULL),(2954711391,35554239,1,4130935,1,1,1,'D',1,0.662195,35,163261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 58, \"great\": 191}, \"maximum_statistics\": {\"great\": 410}}',12.1505,184200848,109830,NULL,'2024-06-07 01:40:38',1717724438,NULL),(3101408765,35554239,1,33664,0,1,1,'D',1,0.694286,69,221169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 28, \"great\": 96, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 175}}',16.1348,184523405,51920,NULL,'2024-07-03 19:14:54',1720034094,NULL),(2950144450,35554239,1,3207,0,1,1,'B',1,0.806035,79,433757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 75}, \"maximum_statistics\": {\"great\": 116}}',17.4816,184190475,61566,NULL,'2024-06-06 05:37:02',1717652222,NULL),(3069862033,35554239,1,1751532,0,1,1,'B',1,0.885417,39,569096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 38}, \"maximum_statistics\": {\"great\": 48}}',17.8304,184453591,26707,NULL,'2024-06-27 22:30:35',1719527435,NULL),(3101369991,35554239,1,3204,0,1,1,'A',1,0.953488,75,734143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 86}}',19.2797,184523348,35760,NULL,'2024-07-03 19:06:38',1720033598,NULL),(2496882548,35554269,1,2037399,0,1,1,'D',1,0.561298,49,62118,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 131, \"great\": 182}, \"maximum_statistics\": {\"great\": 416}}',11.6604,183131636,110290,NULL,'2024-03-13 03:41:14',1710301274,NULL),(2496625141,35554269,1,2100984,0,1,1,'C',1,0.740458,50,269770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 34, \"great\": 160}, \"maximum_statistics\": {\"great\": 262}}',15.1096,183131050,81090,NULL,'2024-03-13 02:04:27',1710295467,NULL),(2496875038,35554269,1,2037400,0,1,1,'B',1,0.825911,61,194574,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 176}, \"maximum_statistics\": {\"great\": 247}}',18.3786,183131612,88471,NULL,'2024-03-13 03:38:13',1710301093,NULL),(2496806013,35554269,1,2198318,1,1,1,'B',1,0.838462,84,207874,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 239}, \"maximum_statistics\": {\"great\": 325}}',18.443,183131430,115345,NULL,'2024-03-13 03:11:08',1710299468,NULL),(2503064003,35558256,1,2332461,0,1,1,'B',1,0.861702,46,565244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 35}, \"maximum_statistics\": {\"great\": 47}}',14.4116,183144308,16822,NULL,'2024-03-14 05:13:26',1710393206,NULL),(2500139729,35558256,1,2332460,0,1,1,'C',1,0.75,54,321448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 59}, \"maximum_statistics\": {\"great\": 92}}',15.8818,183139408,29420,NULL,'2024-03-13 19:02:40',1710356560,NULL),(2500789018,35558256,1,3081744,1,1,1,'B',1,0.841463,62,453848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 92}, \"maximum_statistics\": {\"great\": 123}}',20.1394,183140714,49970,NULL,'2024-03-13 21:21:16',1710364876,NULL),(2506350758,35558256,1,4419828,1,1,1,'B',1,0.822289,46,391305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 124}, \"maximum_statistics\": {\"great\": 166}}',20.6284,183152519,59602,NULL,'2024-03-14 19:39:42',1710445182,NULL),(2501297588,35558256,1,4500845,1,1,1,'B',1,0.824022,39,397604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 21, \"great\": 137}, \"maximum_statistics\": {\"great\": 179}}',22.171,183141870,65446,NULL,'2024-03-13 23:40:53',1710373253,NULL),(2513315664,35558256,1,4241857,1,1,1,'A',1,0.934343,99,758632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 86}, \"maximum_statistics\": {\"great\": 99}}',26.7452,183167798,64306,NULL,'2024-03-16 01:11:57',1710551517,NULL),(2510177662,35558697,1,4378273,1,1,1,'C',1,0.773026,40,336087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 102}, \"maximum_statistics\": {\"great\": 152}}',17.7585,183161155,72442,NULL,'2024-03-15 14:13:20',1710512000,NULL),(2505291361,35558697,1,260581,0,1,1,'A',1,0.913265,86,632474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 98}}',21.1271,183150339,56580,NULL,'2024-03-14 16:05:26',1710432326,NULL),(2507529482,35560328,1,777865,0,1,1,'D',1,0.69797,43,215951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 28, \"great\": 106}, \"maximum_statistics\": {\"great\": 197}}',15.5565,183154711,50878,NULL,'2024-03-15 00:29:50',1710462590,NULL),(2507291067,35560328,1,2700556,0,1,1,'B',1,0.847484,161,487135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 237}, \"maximum_statistics\": {\"great\": 318}}',19.7182,183154203,161123,NULL,'2024-03-14 23:15:18',1710458118,NULL),(2507429677,35560328,1,2558488,0,1,1,'A',1,0.902507,103,542423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 307}, \"maximum_statistics\": {\"great\": 359}}',24.6146,183154516,145663,NULL,'2024-03-14 23:57:52',1710460672,NULL),(2514179369,35560673,1,21658,1,1,1,'B',1,0.81383,53,494048,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 126, \"ignore_hit\": 75, \"ignore_miss\": 61, \"large_bonus\": 2, \"small_bonus\": 262}, \"maximum_statistics\": {\"great\": 188, \"ignore_hit\": 75, \"large_bonus\": 2, \"small_bonus\": 323}}',15.5857,NULL,0,'2024-03-16 05:27:41','2024-03-16 05:32:21',1710567141,7478),(2511585044,35561527,1,3617506,1,1,1,'B',1,0.842857,38,450881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 78}, \"maximum_statistics\": {\"great\": 105}}',14.5389,183164110,50100,NULL,'2024-03-15 18:40:27',1710528027,NULL),(2507077938,35563837,1,516754,0,1,1,'B',1,0.804255,37,335065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 158}, \"maximum_statistics\": {\"great\": 235}}',11.536,183153802,80846,NULL,'2024-03-14 22:16:48',1710454608,NULL),(2615285715,35563837,1,2913766,0,1,1,'D',1,0.606061,25,126831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 78, \"great\": 162}, \"maximum_statistics\": {\"great\": 396}}',12.6033,183408237,90442,NULL,'2024-04-03 23:11:01',1712185861,NULL),(2507663676,35563837,1,10818,0,1,1,'D',1,0.697727,57,215972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 41, \"great\": 128}, \"maximum_statistics\": {\"great\": 220}}',15.1615,183154999,55874,NULL,'2024-03-15 01:14:19',1710465259,NULL),(2507094155,35563837,1,2022478,0,1,1,'B',1,0.817204,41,378529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 132}, \"maximum_statistics\": {\"great\": 186}}',18.0017,183153831,83184,NULL,'2024-03-14 22:20:50',1710454850,NULL),(2517558107,35564041,1,2100984,0,1,1,'A',1,0.946565,101,677675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 237}, \"maximum_statistics\": {\"great\": 262}}',36.7243,183178262,143365,NULL,'2024-03-16 18:08:57',1710612537,NULL),(2512381127,35566250,1,1774604,0,1,1,'C',1,0.744986,65,272935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 17, \"great\": 188}, \"maximum_statistics\": {\"great\": 349}}',14.5496,183165813,109434,NULL,'2024-03-15 21:18:58',1710537538,NULL),(2509641213,35568856,1,2037400,0,1,1,'B',1,0.807692,45,360814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 247}}',17.2155,183159929,97964,NULL,'2024-03-15 12:21:11',1710505271,NULL),(2559939823,35569218,1,3813119,0,1,1,'C',1,0.772727,39,309492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 70}, \"maximum_statistics\": {\"great\": 110}}',13.3132,183276603,32924,NULL,'2024-03-24 13:14:31',1711286071,NULL),(2515972238,35571073,1,2879863,0,1,1,'C',1,0.726087,22,227453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 65}, \"maximum_statistics\": {\"great\": 115}}',10.1608,183174431,28934,NULL,'2024-03-16 13:20:35',1710595235,NULL),(2512124482,35571845,1,2006815,0,1,1,'D',1,0.642857,6,152073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 7}, \"maximum_statistics\": {\"great\": 14}}',2.81783,183165265,4800,NULL,'2024-03-15 20:26:18',1710534378,NULL),(2512119981,35571845,1,2006816,0,1,1,'C',1,0.714286,4,223278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 5}, \"maximum_statistics\": {\"great\": 7}}',3.155,183165254,4200,NULL,'2024-03-15 20:25:24',1710534324,NULL),(2514040452,35573644,1,2037400,0,1,1,'B',1,0.819838,54,389513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 247}}',18.5084,183169766,110417,NULL,'2024-03-16 04:48:56',1710564536,NULL),(2513656486,35573644,1,1774604,0,1,1,'B',1,0.842407,71,418112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 24, \"great\": 263}, \"maximum_statistics\": {\"great\": 349}}',20.6539,183168687,127630,NULL,'2024-03-16 02:52:41',1710557561,NULL),(2816539913,35573644,1,2100984,0,1,1,'B',1,0.870229,231,586885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 202}, \"maximum_statistics\": {\"great\": 262}}',24.6432,183881617,183670,NULL,'2024-05-12 00:22:56',1715473376,NULL),(3117189081,35574811,1,2037400,0,1,1,'B',1,0.854251,93,462496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 181}, \"maximum_statistics\": {\"great\": 247}}',20.3644,184557361,131999,NULL,'2024-07-06 19:26:01',1720293961,NULL),(2610971823,35574811,1,2100984,0,1,1,'B',1,0.874046,74,504180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 202}, \"maximum_statistics\": {\"great\": 262}}',25.0108,183398061,118072,NULL,'2024-04-03 03:20:16',1712114416,NULL),(2518342246,35574811,1,2100983,1,1,1,'A',1,0.902985,140,607667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 390}, \"maximum_statistics\": {\"great\": 469}}',44.2776,183179899,317400,NULL,'2024-03-16 20:41:14',1710621674,NULL),(2517002927,35574933,1,2037400,0,1,1,'D',1,0.605263,25,66390,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 48, \"great\": 100}, \"maximum_statistics\": {\"great\": 247}}',8.4962,183176934,61022,NULL,'2024-03-16 16:26:18',1710606378,NULL),(2520393304,35575025,1,2879863,0,1,1,'D',1,0.673913,23,173903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 54}, \"maximum_statistics\": {\"great\": 115}}',8.79845,183184833,26484,NULL,'2024-03-17 06:01:01',1710655261,NULL),(2520712450,35575482,1,1774604,0,1,1,'B',1,0.878223,92,500626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 277}, \"maximum_statistics\": {\"great\": 349}}',23.7727,183185782,154984,NULL,'2024-03-17 07:45:26',1710661526,NULL),(2523819688,35575482,1,2037400,0,1,1,'B',1,0.88664,101,530385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 197}, \"maximum_statistics\": {\"great\": 247}}',23.9769,183193119,145121,NULL,'2024-03-17 19:15:41',1710702941,NULL),(2520731890,35575482,1,2100984,0,1,1,'B',1,0.866412,82,483684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 199}, \"maximum_statistics\": {\"great\": 262}}',24.1237,183185827,112496,NULL,'2024-03-17 07:51:40',1710661900,NULL),(3711519495,35575482,1,4418561,1,1,1,'B',1,0.876858,153,527161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 13, \"great\": 368}, \"maximum_statistics\": {\"great\": 471}}',26.4663,185857371,279924,NULL,'2024-10-20 02:53:15',1729392795,NULL),(3795646579,35575482,1,4418561,1,1,1,'B',1,0.890658,76,509732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 22, \"great\": 390}, \"maximum_statistics\": {\"great\": 471}}',28.6083,186064295,205130,NULL,'2024-11-03 19:50:20',1730663420,NULL),(2585686540,35576281,1,4102386,1,1,1,'B',1,0.821078,71,483242,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 28, \"great\": 290, \"ignore_miss\": 43, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 408, \"large_bonus\": 71}}',25.8172,NULL,0,'2024-03-29 09:22:25','2024-03-29 09:25:09',1711704309,7478),(2531522920,35576603,1,4448166,1,1,1,'D',1,0.686312,33,265648,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 51, \"great\": 149, \"ignore_hit\": 1, \"ignore_miss\": 2, \"large_bonus\": 1, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 263, \"ignore_hit\": 1, \"large_bonus\": 1, \"small_bonus\": 17}}',14.8403,NULL,0,'2024-03-19 11:37:12','2024-03-19 11:38:42',1710848322,7477),(2548793011,35583007,1,871794,0,1,1,'C',1,0.77439,37,286806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 54}, \"maximum_statistics\": {\"great\": 82}}',10.8942,183251179,27610,NULL,'2024-03-22 16:57:42',1711126662,NULL),(2548958830,35583007,1,698692,0,1,1,'C',1,0.753067,83,272282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 32, \"great\": 197}, \"maximum_statistics\": {\"great\": 326}}',14.1936,183251483,169133,NULL,'2024-03-22 17:30:00',1711128600,NULL),(2520698216,35583007,1,1981516,0,1,1,'B',1,0.838415,42,389776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 127}, \"maximum_statistics\": {\"great\": 164}}',15.5671,183185745,50315,NULL,'2024-03-17 07:40:52',1710661252,NULL),(2520589929,35583070,1,2037400,0,1,1,'B',1,0.807692,44,342217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 176}, \"maximum_statistics\": {\"great\": 247}}',17.8171,183185447,77270,NULL,'2024-03-17 07:05:29',1710659129,NULL),(3770001323,35584827,1,2879863,0,1,1,'A',1,0.913043,103,633746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 115}}',22.0569,186005070,66018,NULL,'2024-10-30 18:36:29',1730313389,NULL),(2536404280,35586932,1,1981516,0,1,1,'C',1,0.783537,47,309971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 105}, \"maximum_statistics\": {\"great\": 164}}',11.2869,183222862,48262,NULL,'2024-03-20 09:20:01',1710926401,NULL),(2560831111,35586951,1,1863227,1,1,1,'C',1,0.714286,13,307158,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 40, \"ignore_hit\": 84, \"ignore_miss\": 395, \"small_bonus\": 301}, \"maximum_statistics\": {\"great\": 70, \"ignore_hit\": 89, \"large_bonus\": 38, \"small_bonus\": 653}}',8.55066,NULL,0,'2024-03-24 16:00:10','2024-03-24 16:02:37',1711296157,7478),(2530767281,35591978,1,1981516,0,1,1,'B',1,0.865854,75,466735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 126}, \"maximum_statistics\": {\"great\": 164}}',15.7766,183209456,63202,NULL,'2024-03-19 06:44:06',1710830646,NULL),(2529008114,35592948,1,3940535,1,1,1,'D',1,0.592308,29,164314,'{\"mods\": [], \"statistics\": {\"ok\": 97, \"miss\": 84, \"great\": 144, \"ignore_hit\": 21, \"ignore_miss\": 500, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 325, \"ignore_hit\": 21, \"large_bonus\": 194, \"small_bonus\": 321}}',NULL,NULL,0,'2024-03-18 20:34:30','2024-03-18 20:36:34',1710794194,7478),(2538530786,35592948,1,3657252,1,1,1,'C',1,0.703426,54,283920,'{\"mods\": [], \"statistics\": {\"ok\": 147, \"miss\": 65, \"great\": 255, \"ignore_hit\": 122, \"ignore_miss\": 1231, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 467, \"ignore_hit\": 149, \"large_bonus\": 210, \"small_bonus\": 1001}}',15.0996,NULL,0,'2024-03-20 17:38:54','2024-03-20 17:44:11',1710956651,7478),(2538847209,35592948,1,3105789,1,1,1,'B',1,0.803519,215,488724,'{\"mods\": [], \"statistics\": {\"ok\": 98, \"miss\": 18, \"great\": 225, \"ignore_miss\": 90}, \"maximum_statistics\": {\"great\": 341, \"large_bonus\": 90}}',17.0255,NULL,0,'2024-03-20 18:46:04','2024-03-20 18:49:23',1710960563,7478),(2530240100,35594437,1,4240807,1,1,1,'D',1,0.38806,17,22148,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 214, \"miss\": 426, \"great\": 231, \"ignore_miss\": 1}, \"maximum_statistics\": {\"great\": 871, \"large_bonus\": 1}}',7.27045,NULL,0,'2024-03-19 02:50:00','2024-03-19 02:54:19',1710816859,7478),(2542751156,35595755,1,4241857,0,1,1,'C',1,0.757576,20,280274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 16, \"great\": 67}, \"maximum_statistics\": {\"great\": 99}}',14.1026,183237341,25980,NULL,'2024-03-21 14:36:53',1711031813,NULL),(3696273265,35595885,1,3894746,1,1,1,'S',1,0.972826,92,881570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 87}, \"maximum_statistics\": {\"great\": 92}}',27.0151,185817917,52359,NULL,'2024-10-17 13:56:30',1729173390,NULL),(3696316637,35595885,1,1020348,1,1,1,'S',1,0.963158,95,751840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 88}, \"maximum_statistics\": {\"great\": 95}}',28.7943,185818031,77589,NULL,'2024-10-17 14:05:19',1729173919,NULL),(2783136394,35595885,1,4394772,1,1,1,'B',1,0.868286,117,498677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 24, \"great\": 312}, \"maximum_statistics\": {\"great\": 391}}',30.6794,183807665,187140,NULL,'2024-05-05 17:12:26',1714929146,NULL),(3711920348,35595885,1,4182952,1,1,1,'S',1,0.97449,98,784067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 93}, \"maximum_statistics\": {\"great\": 98}}',30.8218,185858671,66375,NULL,'2024-10-20 04:55:54',1729400154,NULL),(3696283375,35595885,1,3894746,1,1,1,'S',1,0.98913,92,927867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 90}, \"maximum_statistics\": {\"great\": 92}}',31.0269,185817944,53486,NULL,'2024-10-17 13:58:33',1729173513,NULL),(3711897244,35595885,1,3369526,1,1,1,'S',1,0.988636,88,828536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 88}}',32.1771,185858591,71902,NULL,'2024-10-20 04:48:55',1729399735,NULL),(3685671277,35595885,1,4394834,1,1,1,'A',1,0.961538,225,784152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 218}, \"maximum_statistics\": {\"great\": 234}}',32.216,185791532,179278,NULL,'2024-10-15 12:20:20',1728994820,NULL),(3711926972,35595885,1,1020316,1,1,1,'A',1,0.90407,92,559699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 149}, \"maximum_statistics\": {\"great\": 172}}',32.9301,185858689,97346,NULL,'2024-10-20 04:57:58',1729400278,NULL),(3734124054,35595885,1,4182952,1,1,1,'S',1,0.984694,98,811213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 95}, \"maximum_statistics\": {\"great\": 98}}',33.5183,185915813,67203,NULL,'2024-10-24 10:12:35',1729764755,NULL),(3711889943,35595885,1,3369526,1,1,1,'S',1,0.994318,88,843836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 88}}',34.1866,185858566,72350,NULL,'2024-10-20 04:46:40',1729399600,NULL),(3712767931,35595885,1,3872591,1,1,1,'B',1,0.896907,62,541109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 162}, \"maximum_statistics\": {\"great\": 194}}',34.4831,185861373,80738,NULL,'2024-10-20 09:09:51',1729415391,NULL),(3711881171,35595885,1,3894746,1,1,1,'X',1,1,92,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',35.5197,185858536,54270,NULL,'2024-10-20 04:43:58',1729399438,NULL),(3696366120,35595885,1,4177348,1,1,1,'S',1,0.99,100,858433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 98}, \"maximum_statistics\": {\"great\": 100}}',36.4787,185818178,69146,NULL,'2024-10-17 14:15:07',1729174507,NULL),(3685736816,35595885,1,4394834,1,1,1,'S',1,0.980769,234,838769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 225}, \"maximum_statistics\": {\"great\": 234}}',36.8367,185791726,186369,NULL,'2024-10-15 12:36:26',1728995786,NULL),(3711909689,35595885,1,3369526,1,1,1,'X',1,1,88,859005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88}, \"maximum_statistics\": {\"great\": 88}}',36.9021,185858632,72684,NULL,'2024-10-20 04:52:41',1729399961,NULL),(3685752930,35595885,1,4676261,1,1,1,'A',1,0.971098,111,722286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 165}, \"maximum_statistics\": {\"great\": 173}}',38.8534,185791775,115054,NULL,'2024-10-15 12:40:17',1728996017,NULL),(3696463513,35595885,1,1020316,1,1,1,'A',1,0.936047,150,696854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 153}, \"maximum_statistics\": {\"great\": 172}}',38.9922,185818406,150150,NULL,'2024-10-17 14:34:09',1729175649,NULL),(3685767709,35595885,1,4676261,1,1,1,'S',1,0.973988,173,797907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 164}, \"maximum_statistics\": {\"great\": 173}}',39.068,185791817,157698,NULL,'2024-10-15 12:43:47',1728996227,NULL),(3696297557,35595885,1,4108463,1,1,1,'A',1,0.960265,142,830000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 140}, \"maximum_statistics\": {\"great\": 151}}',40.1606,185817978,117082,NULL,'2024-10-17 14:01:27',1729173687,NULL),(3696350016,35595885,1,1020348,1,1,1,'X',1,1,95,840196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95}, \"maximum_statistics\": {\"great\": 95}}',40.4513,185818128,78004,NULL,'2024-10-17 14:11:59',1729174319,NULL),(3734138358,35595885,1,4394834,1,1,1,'S',1,0.99359,234,873619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 231}, \"maximum_statistics\": {\"great\": 234}}',42.5506,185915856,189157,NULL,'2024-10-24 10:17:15',1729765035,NULL),(3711932612,35595885,1,1020316,1,1,1,'A',1,0.956395,121,717852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 162}, \"maximum_statistics\": {\"great\": 172}}',44.5602,185858713,133544,NULL,'2024-10-20 04:59:43',1729400383,NULL),(3696257721,35595885,1,4471289,1,1,1,'S',1,0.982609,345,830366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 333}, \"maximum_statistics\": {\"great\": 345}}',46.1673,185817861,311814,NULL,'2024-10-17 13:53:18',1729173198,NULL),(3734102273,35595885,1,3986511,1,1,1,'S',1,0.993007,143,834804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 141}, \"maximum_statistics\": {\"great\": 143}}',46.6844,185915762,131040,NULL,'2024-10-24 10:05:30',1729764330,NULL),(3696398149,35595885,1,4676261,1,1,1,'S',1,0.99422,173,849911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 171}, \"maximum_statistics\": {\"great\": 173}}',47.6297,185818249,160188,NULL,'2024-10-17 14:21:30',1729174890,NULL),(3734116069,35595885,1,3986511,1,1,1,'S',1,0.996503,143,843767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 142}, \"maximum_statistics\": {\"great\": 143}}',48.9211,185915798,131256,NULL,'2024-10-24 10:09:59',1729764599,NULL),(2713188351,35596671,1,1161145,1,1,1,'D',1,0.605932,13,207076,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 30, \"great\": 55}, \"maximum_statistics\": {\"great\": 118}}',14.3983,183638753,139449,NULL,'2024-04-22 13:50:22',1713793822,NULL),(2875480464,35599825,1,2700556,0,1,1,'C',1,0.778302,47,307504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 34, \"great\": 211}, \"maximum_statistics\": {\"great\": 318}}',15.5037,184015141,91402,NULL,'2024-05-23 01:49:45',1716428985,NULL),(2536843630,35601830,1,1774604,0,1,1,'C',1,0.780802,53,314336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 41, \"great\": 237}, \"maximum_statistics\": {\"great\": 349}}',16.6738,183223884,107948,NULL,'2024-03-20 11:38:48',1710934728,NULL),(2591121645,35602028,1,4492496,1,1,1,'C',1,0.723077,26,238672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 24, \"great\": 82}, \"maximum_statistics\": {\"great\": 130}}',13.6197,183350309,35778,NULL,'2024-03-30 06:47:48',1711781268,NULL),(2663849379,35604980,1,1981516,0,1,1,'C',1,0.792683,48,330817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 104}, \"maximum_statistics\": {\"great\": 164}}',11.231,183519830,51829,NULL,'2024-04-13 05:12:38',1712985158,NULL),(2663796723,35604980,1,1774604,0,1,1,'C',1,0.780802,65,320553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 37, \"great\": 233}, \"maximum_statistics\": {\"great\": 349}}',16.309,183519712,115337,NULL,'2024-04-13 04:56:15',1712984175,NULL),(2544621139,35605607,1,4173115,1,1,1,'C',1,0.791383,49,418453,'{\"mods\": [], \"statistics\": {\"ok\": 86, \"miss\": 49, \"great\": 306, \"ignore_hit\": 19, \"ignore_miss\": 53, \"large_bonus\": 1, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 441, \"ignore_hit\": 19, \"large_bonus\": 13, \"small_bonus\": 45}}',20.6499,NULL,0,'2024-03-21 21:01:40','2024-03-21 21:05:10',1711055110,7478),(2999931478,35606427,1,68307,0,1,1,'B',1,0.840909,21,387431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 49}, \"maximum_statistics\": {\"great\": 66, \"legacy_combo_increase\": 1}}',12.7303,184302230,47162,NULL,'2024-06-15 09:21:07',1718443267,NULL),(2542885371,35608332,1,2037400,0,1,1,'C',1,0.757085,33,281212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 20, \"great\": 147}, \"maximum_statistics\": {\"great\": 247}}',13.4627,183237624,82308,NULL,'2024-03-21 15:04:40',1711033480,NULL),(2553386633,35608704,1,2881608,1,1,1,'C',1,0.759868,47,273765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 34, \"great\": 192}, \"maximum_statistics\": {\"great\": 304}}',15.3569,183261308,87220,NULL,'2024-03-23 12:06:32',1711195592,NULL),(2990523660,35611851,1,3379897,1,1,1,'C',1,0.746633,86,285002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 56, \"great\": 349}, \"maximum_statistics\": {\"great\": 594}}',42.1356,184281564,205262,NULL,'2024-06-13 16:13:39',1718295219,NULL),(2546078162,35611851,1,3805080,1,1,1,'B',1,0.832474,145,447410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 34, \"great\": 550, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 776}}',54.6931,183244408,433408,NULL,'2024-03-22 04:41:55',1711082515,NULL),(2546571262,35611851,1,4256387,1,1,1,'B',1,0.862308,181,534917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 13, \"great\": 484, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 650}}',70.8005,183245938,459606,NULL,'2024-03-22 08:04:44',1711094684,NULL),(2986016193,35611851,1,4254790,1,1,1,'B',1,0.839498,142,457680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 30, \"great\": 544, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 757}}',71.9206,184271931,416210,NULL,'2024-06-12 19:05:53',1718219153,NULL),(3015375767,35611851,1,3778244,1,1,1,'B',1,0.891111,568,648427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 8, \"great\": 712, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 900}}',110.277,184336320,804162,NULL,'2024-06-18 03:33:04',1718681584,NULL),(3065978353,35611851,1,3777084,0,1,1,'B',1,0.871233,248,559687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 40, \"great\": 853, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1095}}',120.639,184444994,803840,NULL,'2024-06-27 07:34:49',1719473689,NULL),(2700784911,35612051,1,1908325,0,1,1,'B',1,0.857616,68,450484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 28, \"great\": 244}, \"maximum_statistics\": {\"great\": 302}}',38.0503,183608162,117736,NULL,'2024-04-20 07:35:24',1713598524,NULL),(2547163864,35612721,1,175716,1,1,1,'X',1,1,50,910798,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',34.9077,183247456,29004,NULL,'2024-03-22 11:20:31',1711106431,NULL),(2547262837,35612721,1,185153,1,1,1,'X',1,1,85,892655,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85}, \"maximum_statistics\": {\"great\": 85}}',36.3629,183247667,60469,NULL,'2024-03-22 11:46:43',1711108003,NULL),(2547113104,35612721,1,171373,1,1,1,'X',1,1,141,868939,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141}, \"maximum_statistics\": {\"great\": 141}}',39.645,183247368,90964,NULL,'2024-03-22 11:06:37',1711105597,NULL),(2547105183,35612721,1,176111,0,1,1,'X',1,1,88,907484,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88}, \"maximum_statistics\": {\"great\": 88}}',40.5771,183247352,45251,NULL,'2024-03-22 11:04:22',1711105462,NULL),(2546778954,35612721,1,4507198,1,1,1,'X',1,1,101,865664,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',40.9486,183246516,73393,NULL,'2024-03-22 09:21:45',1711099305,NULL),(2547217271,35612721,1,177849,0,1,1,'X',1,1,162,869106,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162}, \"maximum_statistics\": {\"great\": 162}}',41.2907,183247556,109608,NULL,'2024-03-22 11:34:49',1711107289,NULL),(2547148722,35612721,1,170565,0,1,1,'X',1,1,117,842944,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117}, \"maximum_statistics\": {\"great\": 117}}',41.5137,183247429,75638,NULL,'2024-03-22 11:16:26',1711106186,NULL),(2547246871,35612721,1,179711,1,1,1,'X',1,1,114,874946,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114}, \"maximum_statistics\": {\"great\": 114}}',43.0309,183247623,67188,NULL,'2024-03-22 11:42:33',1711107753,NULL),(2547254297,35612721,1,180784,1,1,1,'X',1,1,122,882269,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 1}}',43.3148,183247642,104544,NULL,'2024-03-22 11:44:31',1711107871,NULL),(2547097545,35612721,1,169307,1,1,1,'X',1,1,299,884678,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299}, \"maximum_statistics\": {\"great\": 299}}',43.788,183247337,230804,NULL,'2024-03-22 11:02:12',1711105332,NULL),(2547158935,35612721,1,173535,1,1,1,'X',1,1,149,877187,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149}, \"maximum_statistics\": {\"great\": 149}}',45.5911,183247444,144684,NULL,'2024-03-22 11:19:13',1711106353,NULL),(2546912837,35612721,1,4068449,1,1,1,'X',1,1,257,943529,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257}, \"maximum_statistics\": {\"great\": 257}}',45.7106,183246867,221000,NULL,'2024-03-22 10:06:56',1711102016,NULL),(2547238167,35612721,1,179534,0,1,1,'X',1,1,128,913533,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128}, \"maximum_statistics\": {\"great\": 128}}',45.7229,183247607,109695,NULL,'2024-03-22 11:40:17',1711107617,NULL),(2547173911,35612721,1,177206,1,1,1,'X',1,1,117,919127,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117}, \"maximum_statistics\": {\"great\": 117}}',46.1835,183247477,85790,NULL,'2024-03-22 11:23:12',1711106592,NULL),(2547044200,35612721,1,3737597,1,1,1,'X',1,1,282,854013,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282}, \"maximum_statistics\": {\"great\": 282}}',47.3105,183247219,247990,NULL,'2024-03-22 10:46:49',1711104409,NULL),(2546921500,35612721,1,4492097,1,1,1,'X',1,1,182,944842,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182}, \"maximum_statistics\": {\"great\": 182}}',47.7419,183246888,154316,NULL,'2024-03-22 10:09:40',1711102180,NULL),(2547311291,35612721,1,247964,1,1,1,'X',1,1,124,912354,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124}, \"maximum_statistics\": {\"great\": 124}}',47.7666,183247784,98824,NULL,'2024-03-22 11:59:11',1711108751,NULL),(2547055175,35612721,1,2788989,1,1,1,'X',1,1,210,899284,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210}, \"maximum_statistics\": {\"great\": 210}}',48.7534,183247251,184211,NULL,'2024-03-22 10:50:00',1711104600,NULL),(2546841056,35612721,1,4492110,1,1,1,'X',1,1,138,878680,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138}, \"maximum_statistics\": {\"great\": 138}}',49.7383,183246685,106898,NULL,'2024-03-22 09:43:18',1711100598,NULL),(2546788746,35612721,1,4152094,1,1,1,'X',1,1,206,874493,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206}, \"maximum_statistics\": {\"great\": 206}}',50.3162,183246546,189134,NULL,'2024-03-22 09:25:11',1711099511,NULL),(2547328120,35612721,1,470276,1,1,1,'X',1,1,169,862167,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169}, \"maximum_statistics\": {\"great\": 169}}',50.9764,183247828,114983,NULL,'2024-03-22 12:03:24',1711109004,NULL),(2546930117,35612721,1,4495203,1,1,1,'X',1,1,182,915999,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182}, \"maximum_statistics\": {\"great\": 182}}',51.1841,183246917,143588,NULL,'2024-03-22 10:12:21',1711102341,NULL),(2547027268,35612721,1,4458780,1,1,1,'X',1,1,208,963563,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208}, \"maximum_statistics\": {\"great\": 208}}',51.3178,183247162,191577,NULL,'2024-03-22 10:41:52',1711104112,NULL),(2547277781,35612721,1,190721,1,1,1,'X',1,1,230,895693,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230}, \"maximum_statistics\": {\"great\": 230}}',51.4118,183247710,281021,NULL,'2024-03-22 11:50:32',1711108232,NULL),(2547073344,35612721,1,223020,1,1,1,'X',1,1,170,915362,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170}, \"maximum_statistics\": {\"great\": 170}}',52.1552,183247295,162836,NULL,'2024-03-22 10:55:17',1711104917,NULL),(2546825446,35612721,1,4431568,1,1,1,'X',1,1,264,917113,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264}, \"maximum_statistics\": {\"great\": 264}}',52.4092,183246639,235440,NULL,'2024-03-22 09:37:59',1711100279,NULL),(2546806404,35612721,1,4396360,1,1,1,'X',1,1,165,964765,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165}, \"maximum_statistics\": {\"great\": 165}}',52.5195,183246594,131480,NULL,'2024-03-22 09:31:21',1711099881,NULL),(2547081292,35612721,1,173821,1,1,1,'X',1,1,160,897419,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160}, \"maximum_statistics\": {\"great\": 160}}',52.6221,183247311,134800,NULL,'2024-03-22 10:57:35',1711105055,NULL),(2547229110,35612721,1,179074,1,1,1,'X',1,1,215,917304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215}, \"maximum_statistics\": {\"great\": 215}}',53.4434,183247587,179962,NULL,'2024-03-22 11:37:53',1711107473,NULL),(2546900820,35612721,1,4488715,1,1,1,'X',1,1,154,952524,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154}, \"maximum_statistics\": {\"great\": 154}}',53.5919,183246831,134680,NULL,'2024-03-22 10:03:04',1711101784,NULL),(2547200835,35612721,1,177324,0,1,1,'X',1,1,145,912064,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145}, \"maximum_statistics\": {\"great\": 145}}',54.3717,183247524,117918,NULL,'2024-03-22 11:30:24',1711107024,NULL),(2546867467,35612721,1,4507632,1,1,1,'X',1,1,350,923685,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350}, \"maximum_statistics\": {\"great\": 350}}',55.0479,183246748,315232,NULL,'2024-03-22 09:52:14',1711101134,NULL),(2547352762,35612721,1,3884403,1,1,1,'X',1,1,321,895272,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321}, \"maximum_statistics\": {\"great\": 321}}',55.6168,183247909,290409,NULL,'2024-03-22 12:09:39',1711109379,NULL),(2547011829,35612721,1,4436545,1,1,1,'X',1,1,192,1005049,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192}, \"maximum_statistics\": {\"great\": 192}}',56.0131,183247118,161424,NULL,'2024-03-22 10:37:16',1711103836,NULL),(2546835039,35612721,1,3963703,1,1,1,'X',1,1,250,948866,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250}, \"maximum_statistics\": {\"great\": 250}}',58.737,183246665,248744,NULL,'2024-03-22 09:41:16',1711100476,NULL),(2546855073,35612721,1,2881608,1,1,1,'X',1,1,304,904668,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304}, \"maximum_statistics\": {\"great\": 304}}',60.0932,183246723,270604,NULL,'2024-03-22 09:48:04',1711100884,NULL),(2546993908,35612721,1,4431509,1,1,1,'X',1,1,382,908997,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382}, \"maximum_statistics\": {\"great\": 382}}',63.6044,183247072,340424,NULL,'2024-03-22 10:31:51',1711103511,NULL),(2547299962,35612721,1,191662,1,1,1,'X',1,1,255,1001585,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255}, \"maximum_statistics\": {\"great\": 255}}',68.2778,183247758,224304,NULL,'2024-03-22 11:56:17',1711108577,NULL),(2564369703,35612758,1,2868384,0,1,1,'C',1,0.715078,67,255496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 67, \"great\": 261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 451}}',14.4475,183286904,193252,NULL,'2024-03-25 08:38:39',1711355919,NULL),(2748327688,35612758,1,1442771,1,1,1,'B',1,0.875,82,655710,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 74, \"ignore_hit\": 46, \"ignore_miss\": 121, \"large_bonus\": 1, \"small_bonus\": 204}, \"maximum_statistics\": {\"great\": 96, \"ignore_hit\": 46, \"large_bonus\": 37, \"small_bonus\": 289}}',15.1916,NULL,0,'2024-04-29 08:11:15','2024-04-29 08:12:51',1714378371,7513),(2748356711,35612758,1,1951736,1,1,1,'B',1,0.828671,117,525873,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 7, \"great\": 195, \"ignore_hit\": 6, \"ignore_miss\": 6, \"small_bonus\": 60}, \"maximum_statistics\": {\"great\": 286, \"ignore_hit\": 6, \"large_bonus\": 6, \"small_bonus\": 60}}',15.9398,NULL,0,'2024-04-29 08:20:31','2024-04-29 08:23:27',1714379007,7513),(2726454942,35612758,1,1716689,1,1,1,'S',1,0.961538,65,894517,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 60, \"ignore_hit\": 31, \"ignore_miss\": 58, \"small_bonus\": 285}, \"maximum_statistics\": {\"great\": 65, \"ignore_hit\": 31, \"small_bonus\": 343}}',19.3188,NULL,0,'2024-04-25 07:44:28','2024-04-25 07:46:00',1714031160,7513),(2748338650,35612758,1,1981516,1,1,1,'A',1,0.911585,109,724157,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 138, \"ignore_miss\": 24}, \"maximum_statistics\": {\"great\": 164, \"large_bonus\": 24}}',19.3303,NULL,0,'2024-04-29 08:13:55','2024-04-29 08:16:51',1714378611,7513),(2580813091,35612758,1,4428924,1,1,1,'C',1,0.746237,57,136642,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 71, \"great\": 300}, \"maximum_statistics\": {\"great\": 465}}',19.9963,183326073,126342,NULL,'2024-03-28 12:44:24',1711629864,NULL),(2726426551,35612758,1,2124068,0,1,1,'A',1,0.913636,57,627779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 110}}',21.6068,183672162,116328,NULL,'2024-04-25 07:33:23',1714030403,NULL),(2748401075,35612758,1,1863234,1,1,1,'B',1,0.896429,53,659427,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 116, \"ignore_hit\": 63, \"ignore_miss\": 147, \"large_bonus\": 18, \"small_bonus\": 405}, \"maximum_statistics\": {\"great\": 140, \"ignore_hit\": 63, \"large_bonus\": 23, \"small_bonus\": 547}}',23.4349,NULL,0,'2024-04-29 08:37:22','2024-04-29 08:39:33',1714379973,7513),(2748386869,35612758,1,1772896,1,1,1,'A',1,0.924855,173,806616,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"great\": 147, \"ignore_hit\": 171, \"ignore_miss\": 379, \"large_bonus\": 4, \"small_bonus\": 674}, \"maximum_statistics\": {\"great\": 173, \"ignore_hit\": 171, \"large_bonus\": 90, \"small_bonus\": 967}}',24.4859,NULL,0,'2024-04-29 08:30:22','2024-04-29 08:34:31',1714379671,7513),(2748408197,35612758,1,4095181,1,1,1,'B',1,0.848684,95,554712,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 229, \"ignore_hit\": 7, \"ignore_miss\": 44, \"small_bonus\": 48}, \"maximum_statistics\": {\"great\": 304, \"ignore_hit\": 7, \"large_bonus\": 29, \"small_bonus\": 63}}',27.9917,NULL,0,'2024-04-29 08:40:32','2024-04-29 08:42:05',1714380125,7513),(2700953219,35612758,1,2037400,0,1,1,'A',1,0.919028,247,657313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 207}, \"maximum_statistics\": {\"great\": 247}}',28.1325,183608626,217447,NULL,'2024-04-20 08:24:40',1713601480,NULL),(2748346016,35612758,1,2755552,1,1,1,'B',1,0.884409,93,646772,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 149, \"ignore_hit\": 35, \"ignore_miss\": 53, \"large_bonus\": 1, \"small_bonus\": 112}, \"maximum_statistics\": {\"great\": 186, \"ignore_hit\": 35, \"large_bonus\": 5, \"small_bonus\": 161}}',28.5862,NULL,0,'2024-04-29 08:17:59','2024-04-29 08:19:31',1714378771,7513),(2580725706,35612758,1,4415071,1,1,1,'A',1,0.937788,168,777194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 191, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 217}}',29.2658,183325849,163101,NULL,'2024-03-28 12:23:39',1711628619,NULL),(2716896107,35612758,1,1981515,0,1,1,'B',1,0.891437,217,616225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 264}, \"maximum_statistics\": {\"great\": 327}}',29.7897,183647947,234618,NULL,'2024-04-23 08:42:20',1713861740,NULL),(2748417097,35612758,1,2755552,1,1,1,'B',1,0.892473,69,656614,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 152, \"ignore_hit\": 35, \"ignore_miss\": 50, \"large_bonus\": 1, \"small_bonus\": 115}, \"maximum_statistics\": {\"great\": 186, \"ignore_hit\": 35, \"large_bonus\": 5, \"small_bonus\": 161}}',29.8267,NULL,0,'2024-04-29 08:43:42','2024-04-29 08:45:12',1714380312,7513),(3593557842,35612758,1,1981516,1,1,1,'S',1,0.984756,164,919860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 159, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 164}}',30.2778,185578952,145621,NULL,'2024-09-28 12:15:15',1727525715,NULL),(2764237163,35612758,1,1982173,1,1,1,'A',1,0.933579,271,740616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 235, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 271}}',31.2555,183764176,233113,NULL,'2024-05-02 09:02:47',1714640567,NULL),(2580665989,35612758,1,4415071,1,1,1,'S',1,0.981567,217,896683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 209, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 217}}',35.2649,183325687,196172,NULL,'2024-03-28 12:09:12',1711627752,NULL),(2748367563,35612758,1,1863234,1,1,1,'S',1,0.967857,140,911298,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"great\": 131, \"ignore_hit\": 63, \"ignore_miss\": 215, \"large_bonus\": 1, \"small_bonus\": 354}, \"maximum_statistics\": {\"great\": 140, \"ignore_hit\": 63, \"large_bonus\": 23, \"small_bonus\": 547}}',35.2807,NULL,0,'2024-04-29 08:25:19','2024-04-29 08:27:30',1714379250,7513),(2554339326,35613753,1,4068448,1,1,1,'B',1,0.847932,39,509164,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 39, \"great\": 325, \"ignore_hit\": 8, \"ignore_miss\": 7, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 411, \"ignore_hit\": 8, \"large_bonus\": 8}}',24.8756,NULL,0,'2024-03-23 14:59:30','2024-03-23 15:02:51',1711206171,7478),(2558771550,35614303,1,2868384,0,1,1,'C',1,0.711752,64,239165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 75, \"great\": 266}, \"maximum_statistics\": {\"great\": 451}}',14.7634,183273712,172999,NULL,'2024-03-24 08:32:04',1711269124,NULL),(2565498288,35614303,1,1772896,0,1,1,'B',1,0.843931,79,453773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 126}, \"maximum_statistics\": {\"great\": 173}}',16.7142,183289738,225468,NULL,'2024-03-25 14:01:23',1711375283,NULL),(2565269872,35614303,1,1981516,0,1,1,'B',1,0.893293,92,540163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 164}}',17.7435,183289138,73234,NULL,'2024-03-25 13:09:31',1711372171,NULL),(3400778077,35614303,1,4689081,1,1,1,'B',1,0.821678,75,407315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 108}, \"maximum_statistics\": {\"great\": 143}}',18.3908,185173754,54253,NULL,'2024-08-25 14:47:17',1724597237,NULL),(3400745888,35614303,1,4609479,1,1,1,'C',1,0.796117,56,356439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 137}, \"maximum_statistics\": {\"great\": 206}}',20.697,185173673,73184,NULL,'2024-08-25 14:41:21',1724596881,NULL),(3415377764,35614303,1,4183271,1,1,1,'B',1,0.887755,80,542827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 117}, \"maximum_statistics\": {\"great\": 147}}',23.3802,185205566,81142,NULL,'2024-08-28 03:23:30',1724815410,NULL),(3400798224,35614303,1,4609433,1,1,1,'A',1,0.942478,113,797060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 100}, \"maximum_statistics\": {\"great\": 113}}',27.0651,185173794,73970,NULL,'2024-08-25 14:50:59',1724597459,NULL),(2855822185,35616263,1,3476826,0,1,1,'B',1,0.817992,98,396331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 39, \"great\": 343}, \"maximum_statistics\": {\"great\": 478}}',22.3623,183969304,198848,NULL,'2024-05-19 10:24:13',1716114253,NULL),(2550397930,35616815,1,1845434,1,1,1,'C',1,0.782979,91,352877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 40, \"great\": 306}, \"maximum_statistics\": {\"great\": 470}}',24.9029,183254108,199721,NULL,'2024-03-22 22:21:09',1711146069,NULL),(2693383233,35616815,1,4425985,1,1,1,'B',1,0.853825,73,425378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 18, \"great\": 277}, \"maximum_statistics\": {\"great\": 366, \"legacy_combo_increase\": 1}}',31.1358,183590762,163896,NULL,'2024-04-18 20:59:58',1713473998,NULL),(2550377958,35616815,1,1981693,0,1,1,'B',1,0.841683,86,433073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 39, \"great\": 380}, \"maximum_statistics\": {\"great\": 499}}',35.2697,183254076,206538,NULL,'2024-03-22 22:16:38',1711145798,NULL),(2562216851,35616815,1,2037399,1,1,1,'A',1,0.9375,160,673064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 375}, \"maximum_statistics\": {\"great\": 416}}',53.111,183281343,305596,NULL,'2024-03-24 20:34:59',1711312499,NULL),(2554954943,35618382,1,2674201,1,1,1,'B',1,0.810176,76,390698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 50, \"great\": 367}, \"maximum_statistics\": {\"great\": 511}}',43.3615,183265062,262020,NULL,'2024-03-23 16:52:04',1711212724,NULL),(2551568306,35618382,1,2037402,1,1,1,'B',1,0.819776,155,415308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 58, \"great\": 514}, \"maximum_statistics\": {\"great\": 713}}',45.3321,183256743,364578,NULL,'2024-03-23 03:43:25',1711165405,NULL),(2551554966,35618382,1,1981471,1,1,1,'B',1,0.821865,124,425948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 21, \"great\": 442}, \"maximum_statistics\": {\"great\": 654}}',47.57,183256701,323880,NULL,'2024-03-23 03:39:24',1711165164,NULL),(2557360637,35618382,1,4096739,1,1,1,'B',1,0.842825,243,487667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 13, \"great\": 615}, \"maximum_statistics\": {\"great\": 878}}',56.6749,183269900,576242,NULL,'2024-03-24 01:17:26',1711243046,NULL),(2596660238,35618382,1,2780562,1,1,1,'B',1,0.864764,130,526359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 16, \"great\": 310, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 403}}',66.982,183363341,248602,NULL,'2024-03-31 05:19:18',1711862358,NULL),(2551861279,35618382,1,2719093,1,1,1,'B',1,0.86211,227,513629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 54, \"great\": 658}, \"maximum_statistics\": {\"great\": 834}}',69.4579,183257607,483304,NULL,'2024-03-23 05:12:24',1711170744,NULL),(2551587582,35618382,1,1863236,1,1,1,'B',1,0.867003,136,500562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 23, \"great\": 459}, \"maximum_statistics\": {\"great\": 594}}',71.6873,183256797,339590,NULL,'2024-03-23 03:49:12',1711165752,NULL),(2557314167,35618382,1,4501253,1,1,1,'B',1,0.871227,101,489172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 32, \"great\": 401}, \"maximum_statistics\": {\"great\": 497}}',77.4232,183269807,205510,NULL,'2024-03-24 01:03:58',1711242238,NULL),(2551788998,35618382,1,2641696,1,1,1,'B',1,0.88189,246,555892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 32, \"great\": 808}, \"maximum_statistics\": {\"great\": 1016}}',87.9162,183257380,688868,NULL,'2024-03-23 04:50:13',1711169413,NULL),(2551739959,35618382,1,2742507,1,1,1,'A',1,0.906083,214,624419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 31, \"great\": 792}, \"maximum_statistics\": {\"great\": 937}}',95.7162,183257244,712182,NULL,'2024-03-23 04:35:27',1711168527,NULL),(2596614090,35618382,1,2253549,0,1,1,'A',1,0.924723,206,683767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 547, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 631}}',103.098,183363229,577054,NULL,'2024-03-31 05:03:39',1711861419,NULL),(2557294469,35618382,1,4517874,1,1,1,'A',1,0.938066,165,745430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 293}, \"maximum_statistics\": {\"great\": 331}}',104.465,183269768,265900,NULL,'2024-03-24 00:58:16',1711241896,NULL),(2557258914,35618382,1,4021999,1,1,1,'S',1,0.9553,783,836569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 713}, \"maximum_statistics\": {\"great\": 783}}',106.754,183269679,905880,NULL,'2024-03-24 00:48:21',1711241301,NULL),(2551669729,35618382,1,2522094,1,1,1,'A',1,0.940423,231,730758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 11, \"great\": 802}, \"maximum_statistics\": {\"great\": 898}}',111.912,183257038,826086,NULL,'2024-03-23 04:14:05',1711167245,NULL),(2557329252,35618382,1,4501252,1,1,1,'A',1,0.955026,364,832297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 348}, \"maximum_statistics\": {\"great\": 378}}',112.163,183269844,348940,NULL,'2024-03-24 01:08:15',1711242495,NULL),(2554965498,35618382,1,2589595,1,1,1,'A',1,0.93301,217,724709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 459}, \"maximum_statistics\": {\"great\": 515}}',113.281,183265083,470576,NULL,'2024-03-23 16:53:57',1711212837,NULL),(2557277851,35618382,1,3954073,1,1,1,'A',1,0.944349,394,754030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 526}, \"maximum_statistics\": {\"great\": 584}}',113.845,183269735,512064,NULL,'2024-03-24 00:53:39',1711241619,NULL),(2551686813,35618382,1,2655417,1,1,1,'S',1,0.968561,827,873845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 775}, \"maximum_statistics\": {\"great\": 827}}',122.38,183257090,883010,NULL,'2024-03-23 04:19:16',1711167556,NULL),(2551627390,35618382,1,2485869,1,1,1,'A',1,0.956332,556,808602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 841}, \"maximum_statistics\": {\"great\": 916}}',127.775,183256905,1013208,NULL,'2024-03-23 04:01:11',1711166471,NULL),(2999164542,35618742,1,1981516,0,1,1,'A',1,0.935976,75,623279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 145}, \"maximum_statistics\": {\"great\": 164}}',21.9194,184300174,73888,NULL,'2024-06-15 05:21:24',1718428884,NULL),(2574504868,35618947,1,4365628,1,1,1,'B',1,0.889262,149,649729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 116}, \"maximum_statistics\": {\"great\": 149, \"legacy_combo_increase\": 1}}',23.9073,183310853,122224,NULL,'2024-03-27 07:06:53',1711523213,NULL),(2555086131,35622468,1,2037400,0,1,1,'C',1,0.759109,58,275072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 27, \"great\": 155}, \"maximum_statistics\": {\"great\": 247}}',14.3728,183265339,72804,NULL,'2024-03-23 17:15:34',1711214134,NULL),(2563875114,35622607,1,1774604,0,1,1,'B',1,0.823782,87,392856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 26, \"great\": 252}, \"maximum_statistics\": {\"great\": 349}}',19.0233,183285604,131266,NULL,'2024-03-25 05:13:52',1711343632,NULL),(2603730338,35622607,1,2037400,0,1,1,'B',1,0.840081,63,424645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 183}, \"maximum_statistics\": {\"great\": 247}}',19.7039,183381760,115244,NULL,'2024-04-01 16:29:48',1711988988,NULL),(3103234700,35623830,1,74499,0,1,1,'D',1,0.668539,43,187431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 59, \"great\": 149, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',15.9874,184526951,71900,NULL,'2024-07-04 04:05:20',1720065920,NULL),(2584697620,35623830,1,2761399,0,1,1,'B',1,0.828502,91,405567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 39, \"great\": 311}, \"maximum_statistics\": {\"great\": 414}}',21.1452,183334732,170724,NULL,'2024-03-29 03:34:54',1711683294,NULL),(3102934562,35623830,1,4578224,1,1,1,'A',1,0.927928,58,638872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 97, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 111}}',24.3452,184526248,51056,NULL,'2024-07-04 02:16:22',1720059382,NULL),(2558601745,35625735,1,4419828,1,1,1,'C',1,0.783133,66,333725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 113}, \"maximum_statistics\": {\"great\": 166}}',17.35,183273190,57516,NULL,'2024-03-24 07:39:38',1711265978,NULL),(3518307358,35626056,1,4551463,1,1,1,'D',1,0.675,43,174915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 40}, \"maximum_statistics\": {\"great\": 80}}',8.15593,185420026,34892,NULL,'2024-09-14 20:06:17',1726344377,NULL),(3650297702,35626056,1,3848159,0,1,1,'A',1,0.917197,120,665373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 133}, \"maximum_statistics\": {\"great\": 157}}',30.2069,185701824,109774,NULL,'2024-10-08 23:06:06',1728428766,NULL),(2601788610,35626410,1,1491486,0,1,1,'B',1,0.857143,42,457033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 86}, \"maximum_statistics\": {\"great\": 112}}',22.5285,183376608,35766,NULL,'2024-04-01 07:08:33',1711955313,NULL),(2559912750,35627296,1,260581,0,1,1,'B',1,0.806122,45,364196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 65}, \"maximum_statistics\": {\"great\": 98}}',13.2123,183276543,32966,NULL,'2024-03-24 13:09:10',1711285750,NULL),(3516908618,35627350,1,1907676,0,1,1,'C',1,0.754926,101,160944,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 23, \"great\": 230}, \"maximum_statistics\": {\"great\": 406}}',43.0676,185417549,142706,NULL,'2024-09-14 16:09:41',1726330181,NULL),(2559100499,35627677,1,2169170,0,1,1,'C',1,0.743333,36,256981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 94}, \"maximum_statistics\": {\"great\": 150}}',11.9564,183274612,41167,NULL,'2024-03-24 10:03:53',1711274633,NULL),(2560173237,35628743,1,3081744,1,1,1,'C',1,0.747967,30,289695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 79}, \"maximum_statistics\": {\"great\": 123}}',14.5359,183277057,37920,NULL,'2024-03-24 13:59:20',1711288760,NULL),(2561130988,35629984,1,4492109,1,1,1,'D',1,0.683673,72,288185,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 35, \"great\": 125, \"ignore_miss\": 39}, \"maximum_statistics\": {\"great\": 245, \"large_bonus\": 39}}',13.8249,NULL,0,'2024-03-24 16:59:29','2024-03-24 17:01:00',1711299660,7478),(2561142165,35629984,1,4329152,1,1,1,'C',1,0.766176,62,391967,'{\"mods\": [], \"statistics\": {\"ok\": 109, \"miss\": 25, \"great\": 206, \"ignore_hit\": 6, \"ignore_miss\": 59}, \"maximum_statistics\": {\"great\": 340, \"ignore_hit\": 31, \"large_bonus\": 34}}',21.809,NULL,0,'2024-03-24 17:01:25','2024-03-24 17:03:14',1711299794,7478),(2598439467,35629984,1,2976845,1,1,1,'C',1,0.796681,69,448760,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 17, \"great\": 160, \"ignore_hit\": 4, \"ignore_miss\": 58}, \"maximum_statistics\": {\"great\": 241, \"ignore_hit\": 22, \"large_bonus\": 40}}',24.0409,NULL,0,'2024-03-31 14:26:05','2024-03-31 14:27:34',1711895254,7478),(2565705887,35631055,1,1982173,0,1,1,'B',1,0.830258,112,450924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 3, \"great\": 182}, \"maximum_statistics\": {\"great\": 271}}',19.3454,183290273,141632,NULL,'2024-03-25 14:44:48',1711377888,NULL),(2572841116,35633231,1,3587269,1,1,1,'D',1,0.662963,32,263882,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 32, \"great\": 76, \"ignore_hit\": 19, \"ignore_miss\": 154, \"small_bonus\": 54}, \"maximum_statistics\": {\"great\": 135, \"ignore_hit\": 19, \"large_bonus\": 29, \"small_bonus\": 179}}',11.06,NULL,0,'2024-03-26 21:33:25','2024-03-26 21:34:55',1711488895,7478),(2563930791,35633414,1,1480576,1,1,1,'A',1,0.96087,97,876230,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 108, \"ignore_hit\": 98, \"ignore_miss\": 19, \"large_bonus\": 23, \"small_bonus\": 422}, \"maximum_statistics\": {\"great\": 115, \"ignore_hit\": 98, \"large_bonus\": 23, \"small_bonus\": 441}}',29.9199,NULL,0,'2024-03-25 05:35:20','2024-03-25 05:37:21',1711345041,7478),(2563942533,35633421,1,1329016,0,1,1,'D',1,0.373418,7,67963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 84, \"great\": 44, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 158}}',3.57958,183285774,67950,NULL,'2024-03-25 05:42:17',1711345337,NULL),(3043976921,35633573,1,3905379,1,1,1,'B',1,0.847716,78,454735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 13, \"great\": 287}, \"maximum_statistics\": {\"great\": 394}}',27.4842,184397385,196443,NULL,'2024-06-23 06:58:38',1719125918,NULL),(2796189373,35633573,1,2445339,0,1,1,'B',1,0.856502,42,445913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 178}, \"maximum_statistics\": {\"great\": 223}}',27.9322,183835686,88272,NULL,'2024-05-08 09:57:18',1715162238,NULL),(3043968405,35633573,1,2586612,1,1,1,'B',1,0.896965,190,582347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 23, \"great\": 520}, \"maximum_statistics\": {\"great\": 626}}',40.4316,184397361,447407,NULL,'2024-06-23 06:55:58',1719125758,NULL),(3043952234,35633573,1,386853,1,1,1,'A',1,0.955674,251,765975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 517}, \"maximum_statistics\": {\"great\": 564}}',50.6956,184397327,531972,NULL,'2024-06-23 06:50:55',1719125455,NULL),(2593492308,35634985,1,3322792,1,1,1,'C',1,0.778196,34,299192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 87}, \"maximum_statistics\": {\"great\": 133}}',14.2519,183356102,38190,NULL,'2024-03-30 16:10:55',1711815055,NULL),(2627649949,35634985,1,2949881,0,1,1,'B',1,0.829502,117,422495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 191}, \"maximum_statistics\": {\"great\": 261}}',19.2996,183437282,119288,NULL,'2024-04-06 08:11:09',1712391069,NULL),(2565434950,35635061,1,4415071,1,1,1,'C',1,0.790323,40,212974,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 137, \"ignore_hit\": 9, \"ignore_miss\": 14, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217, \"ignore_hit\": 9, \"large_bonus\": 15}}',13.2096,NULL,0,'2024-03-25 13:44:21','2024-03-25 13:47:33',1711374453,7478),(2568339104,35635061,1,4448166,1,1,1,'D',1,0.682509,37,251426,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 55, \"great\": 151, \"ignore_hit\": 1, \"ignore_miss\": 8, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 263, \"ignore_hit\": 1, \"large_bonus\": 1, \"small_bonus\": 17}}',15.0864,NULL,0,'2024-03-26 00:55:53','2024-03-26 00:57:23',1711414643,7478),(2577740984,35636898,1,2388386,0,1,1,'B',1,0.830769,33,378624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 93}, \"maximum_statistics\": {\"great\": 130}}',12.1431,183318534,46910,NULL,'2024-03-27 20:37:14',1711571834,NULL),(2674760888,35638065,1,2209666,0,1,1,'D',1,0.654812,47,166732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 30, \"great\": 104}, \"maximum_statistics\": {\"great\": 239}}',12.2142,183546608,55719,NULL,'2024-04-15 01:31:17',1713144677,NULL),(2570378294,35640867,1,2169170,0,1,1,'D',1,0.643333,28,73565,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 27, \"great\": 70}, \"maximum_statistics\": {\"great\": 150}}',6.69305,183301442,30964,NULL,'2024-03-26 12:54:15',1711457655,NULL),(2633805807,35640867,1,3293709,0,1,1,'B',1,0.800562,30,338334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 129}, \"maximum_statistics\": {\"great\": 178}}',17.9486,183452140,50401,NULL,'2024-04-07 09:08:38',1712480918,NULL),(2574712352,35642010,1,1808551,0,1,1,'D',1,0.595794,57,125553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 32, \"great\": 73}, \"maximum_statistics\": {\"great\": 214}}',8.3401,183311416,60957,NULL,'2024-03-27 08:31:55',1711528315,NULL),(2576980310,35642724,1,2280557,0,1,1,'C',1,0.764706,178,196099,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 12, \"great\": 165}, \"maximum_statistics\": {\"great\": 289}}',18.5111,183317018,114360,NULL,'2024-03-27 17:57:39',1711562259,NULL),(2575062448,35643660,1,2169170,0,1,1,'C',1,0.766667,43,289177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 94}, \"maximum_statistics\": {\"great\": 150}}',12.0806,183312457,43346,NULL,'2024-03-27 10:37:26',1711535846,NULL),(2627558981,35643660,1,3103907,0,1,1,'C',1,0.766129,59,295112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 35, \"great\": 167}, \"maximum_statistics\": {\"great\": 248}}',15.6305,183437072,71298,NULL,'2024-04-06 07:43:51',1712389431,NULL),(2862663914,35643660,1,2949881,0,1,1,'B',1,0.814176,40,362432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 190}, \"maximum_statistics\": {\"great\": 261}}',18.7132,183985886,87491,NULL,'2024-05-20 15:51:35',1716220295,NULL),(2749534961,35645568,1,927639,0,1,1,'B',1,0.803097,69,381817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 40, \"great\": 314}, \"maximum_statistics\": {\"great\": 452}}',NULL,183729411,378102,NULL,'2024-04-29 13:52:28',1714398748,NULL),(2684768020,35645568,1,4387574,1,1,1,'D',1,0.69898,30,233191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 52}, \"maximum_statistics\": {\"great\": 98}}',12.6432,183569435,30378,NULL,'2024-04-17 04:31:02',1713328262,NULL),(2686348335,35645568,1,4387575,1,1,1,'C',1,0.736842,40,277260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 78}, \"maximum_statistics\": {\"great\": 133}}',17.7178,183573531,45198,NULL,'2024-04-17 13:39:47',1713361187,NULL),(2611444921,35645568,1,2636069,1,1,1,'C',1,0.750557,70,275972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 50, \"great\": 275}, \"maximum_statistics\": {\"great\": 449}}',19.5825,183399250,137012,NULL,'2024-04-03 06:34:13',1712126053,NULL),(2684793453,35645568,1,1255313,0,1,1,'B',1,0.884518,53,496115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 325}, \"maximum_statistics\": {\"great\": 394}}',34.8305,183569508,152712,NULL,'2024-04-17 04:42:40',1713328960,NULL),(3509508332,35647109,1,2169170,0,1,1,'B',1,0.89,53,508524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 122}, \"maximum_statistics\": {\"great\": 150}}',19.9214,185402097,56941,NULL,'2024-09-13 13:46:18',1726235178,NULL),(2606791393,35648775,1,1982167,0,1,1,'D',1,0.628842,57,82312,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 86, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 423}}',12.4773,183388479,103328,NULL,'2024-04-02 08:30:51',1712046651,NULL),(2584008799,35648775,1,185491,0,1,1,'D',1,0.570513,39,51402,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 111, \"great\": 166}, \"maximum_statistics\": {\"great\": 390}}',14.2501,183333060,76542,NULL,'2024-03-29 00:05:14',1711670714,NULL),(2606797890,35648775,1,2169255,0,1,1,'C',1,0.708889,41,117053,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 41, \"great\": 229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 450}}',22.0859,183388499,119976,NULL,'2024-04-02 08:33:35',1712046815,NULL),(2629665604,35648775,1,1982167,0,1,1,'B',1,0.858156,100,488193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 13, \"great\": 316, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 423}}',33.8945,183442455,218166,NULL,'2024-04-06 15:38:36',1712417916,NULL),(3634910363,35651731,1,2006814,1,1,1,'D',1,0.625,6,207663,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 9, \"ignore_hit\": 80, \"ignore_miss\": 14, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 20, \"ignore_hit\": 93, \"large_bonus\": 6}, \"total_score_without_mods\": 207663}',3.67233,NULL,0,'2024-10-06 00:04:51','2024-10-06 00:05:25',1728173125,7705),(3019969107,35651731,1,892534,1,1,1,'C',1,0.764045,28,404601,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 54, \"ignore_hit\": 69, \"ignore_miss\": 226, \"large_bonus\": 4, \"small_bonus\": 272}, \"maximum_statistics\": {\"great\": 89, \"ignore_hit\": 69, \"large_bonus\": 4, \"small_bonus\": 498}}',10.1425,NULL,0,'2024-06-18 22:27:57','2024-06-18 22:29:26',1718749766,7566),(3019957448,35651731,1,892534,1,1,1,'C',1,0.764045,56,430803,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 51, \"ignore_hit\": 69, \"ignore_miss\": 345, \"large_bonus\": 1, \"small_bonus\": 156}, \"maximum_statistics\": {\"great\": 89, \"ignore_hit\": 69, \"large_bonus\": 4, \"small_bonus\": 498}}',10.2637,NULL,0,'2024-06-18 22:24:46','2024-06-18 22:26:16',1718749576,7566),(3021700380,35651731,1,892534,1,1,1,'C',1,0.786517,48,476364,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 53, \"ignore_hit\": 69, \"ignore_miss\": 152, \"large_bonus\": 1, \"small_bonus\": 349}, \"maximum_statistics\": {\"great\": 89, \"ignore_hit\": 69, \"large_bonus\": 4, \"small_bonus\": 498}}',11.5878,NULL,0,'2024-06-19 08:32:26','2024-06-19 08:33:57',1718786037,7566),(3019977003,35651731,1,892534,1,1,1,'C',1,0.792135,49,472971,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 54, \"ignore_hit\": 69, \"ignore_miss\": 176, \"large_bonus\": 3, \"small_bonus\": 323}, \"maximum_statistics\": {\"great\": 89, \"ignore_hit\": 69, \"large_bonus\": 4, \"small_bonus\": 498}}',11.5878,NULL,0,'2024-06-18 22:30:03','2024-06-18 22:31:33',1718749893,7566),(3019963258,35651731,1,892534,1,1,1,'B',1,0.825843,47,527967,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 61, \"ignore_hit\": 69, \"ignore_miss\": 412, \"large_bonus\": 3, \"small_bonus\": 87}, \"maximum_statistics\": {\"great\": 89, \"ignore_hit\": 69, \"large_bonus\": 4, \"small_bonus\": 498}}',12.7759,NULL,0,'2024-06-18 22:26:21','2024-06-18 22:27:50',1718749670,7566),(3019951134,35651731,1,906953,1,1,1,'D',1,0.692727,67,284368,'{\"mods\": [], \"statistics\": {\"ok\": 105, \"miss\": 32, \"great\": 138, \"ignore_hit\": 18, \"ignore_miss\": 17, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 275, \"ignore_hit\": 18, \"large_bonus\": 19}}',13.7993,NULL,0,'2024-06-18 22:23:04','2024-06-18 22:24:34',1718749474,7566),(3053829762,35651731,1,4065114,1,1,1,'D',1,0.65625,46,248444,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 35, \"great\": 105, \"ignore_hit\": 2, \"ignore_miss\": 32, \"large_bonus\": 2, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 224, \"ignore_hit\": 2, \"large_bonus\": 26, \"small_bonus\": 26}}',14.2608,NULL,0,'2024-06-25 00:21:04','2024-06-25 00:22:03',1719274923,7566),(3019993508,35651731,1,4500033,1,1,1,'D',1,0.673567,54,255298,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 58, \"great\": 167, \"ignore_hit\": 20, \"ignore_miss\": 85, \"large_bonus\": 20, \"small_bonus\": 48}, \"maximum_statistics\": {\"great\": 314, \"ignore_hit\": 20, \"large_bonus\": 82, \"small_bonus\": 71}}',14.3373,NULL,0,'2024-06-18 22:34:10','2024-06-18 22:36:04',1718750164,7566),(3053940689,35651731,1,4065114,1,1,1,'D',1,0.665179,37,245757,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 34, \"great\": 108, \"ignore_hit\": 2, \"ignore_miss\": 34, \"large_bonus\": 1, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 224, \"ignore_hit\": 2, \"large_bonus\": 26, \"small_bonus\": 26}}',14.4706,NULL,0,'2024-06-25 00:57:35','2024-06-25 00:58:32',1719277112,7566),(3019941375,35651731,1,906953,1,1,1,'C',1,0.712727,57,300644,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 43, \"great\": 160, \"ignore_hit\": 18, \"ignore_miss\": 18, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 275, \"ignore_hit\": 18, \"large_bonus\": 19}}',16.0241,NULL,0,'2024-06-18 22:20:28','2024-06-18 22:21:57',1718749317,7566),(3053826416,35651731,1,4063094,1,1,1,'B',1,0.824742,52,521562,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 68, \"ignore_hit\": 17, \"ignore_miss\": 51, \"large_bonus\": 1, \"small_bonus\": 159}, \"maximum_statistics\": {\"great\": 97, \"ignore_hit\": 17, \"large_bonus\": 18, \"small_bonus\": 193}}',16.7423,NULL,0,'2024-06-25 00:20:01','2024-06-25 00:20:59',1719274859,7566),(3019983201,35651731,1,906953,1,1,1,'C',1,0.745455,120,378940,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 24, \"great\": 159, \"ignore_hit\": 18, \"ignore_miss\": 16, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 275, \"ignore_hit\": 18, \"large_bonus\": 19}}',16.7746,NULL,0,'2024-06-18 22:31:44','2024-06-18 22:33:15',1718749995,7566),(3021197008,35651731,1,906953,1,1,1,'C',1,0.750909,122,391994,'{\"mods\": [], \"statistics\": {\"ok\": 95, \"miss\": 21, \"great\": 159, \"ignore_hit\": 18, \"ignore_miss\": 18, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 275, \"ignore_hit\": 18, \"large_bonus\": 19}}',17.0397,NULL,0,'2024-06-19 05:22:42','2024-06-19 05:24:12',1718774652,7566),(3044644810,35651731,1,892534,1,1,1,'A',1,0.932584,47,777718,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 78, \"ignore_hit\": 69, \"ignore_miss\": 166, \"large_bonus\": 1, \"small_bonus\": 335}, \"maximum_statistics\": {\"great\": 89, \"ignore_hit\": 69, \"large_bonus\": 4, \"small_bonus\": 498}}',21.5901,NULL,0,'2024-06-23 10:13:00','2024-06-23 10:14:31',1719137671,7566),(3026969349,35651731,1,906953,1,1,1,'B',1,0.809091,125,482493,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 21, \"great\": 191, \"ignore_hit\": 18, \"ignore_miss\": 18, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 275, \"ignore_hit\": 18, \"large_bonus\": 19}}',22.9406,NULL,0,'2024-06-20 07:42:28','2024-06-20 07:43:58',1718869438,7566),(3044619757,35651731,1,906953,1,1,1,'B',1,0.823636,113,520179,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 188, \"ignore_hit\": 18, \"ignore_miss\": 16, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 275, \"ignore_hit\": 18, \"large_bonus\": 19}}',24.4762,NULL,0,'2024-06-23 10:06:45','2024-06-23 10:08:15',1719137295,7566),(3058971429,35651731,1,906953,1,1,1,'B',1,0.829091,104,527518,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 7, \"great\": 188, \"ignore_hit\": 16, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 275, \"ignore_hit\": 18, \"large_bonus\": 19}}',25.3159,NULL,0,'2024-06-25 22:49:18','2024-06-25 22:50:49',1719355849,7566),(3053945056,35651731,1,2884146,1,1,1,'B',1,0.854762,101,587648,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 162, \"ignore_miss\": 5}, \"maximum_statistics\": {\"great\": 210, \"large_bonus\": 5}}',25.7656,NULL,0,'2024-06-25 00:58:46','2024-06-25 01:00:01',1719277201,7566),(3044628557,35651731,1,906953,1,1,1,'B',1,0.845455,148,559771,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 199, \"ignore_hit\": 18, \"ignore_miss\": 18, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 275, \"ignore_hit\": 18, \"large_bonus\": 19}}',27.3976,NULL,0,'2024-06-23 10:08:58','2024-06-23 10:10:27',1719137427,7566),(3044660702,35651731,1,1829441,1,1,1,'B',1,0.874088,51,577432,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 220, \"ignore_hit\": 22, \"ignore_miss\": 126, \"large_bonus\": 2, \"small_bonus\": 118}, \"maximum_statistics\": {\"great\": 274, \"ignore_hit\": 22, \"large_bonus\": 24, \"small_bonus\": 222}}',28.1535,NULL,0,'2024-06-23 10:16:42','2024-06-23 10:18:28',1719137908,7566),(3053929811,35651731,1,906953,1,1,1,'B',1,0.854545,130,577487,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 200, \"ignore_hit\": 18, \"ignore_miss\": 18, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 275, \"ignore_hit\": 18, \"large_bonus\": 19}}',29.0434,NULL,0,'2024-06-25 00:53:22','2024-06-25 00:54:52',1719276892,7566),(3028580958,35651731,1,906953,1,1,1,'B',1,0.856364,144,609314,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 200, \"ignore_hit\": 18, \"ignore_miss\": 18, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 275, \"ignore_hit\": 18, \"large_bonus\": 19}}',29.4374,NULL,0,'2024-06-20 14:33:12','2024-06-20 14:34:42',1718894083,7566),(3103114645,35651731,1,906953,1,1,1,'A',1,0.905455,144,717770,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 225, \"ignore_hit\": 18, \"ignore_miss\": 18, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 275, \"ignore_hit\": 18, \"large_bonus\": 19}}',38.2778,NULL,0,'2024-07-04 03:19:39','2024-07-04 03:21:09',1720063269,7596),(3044638149,35651731,1,906953,1,1,1,'A',1,0.916364,260,767915,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 231, \"ignore_hit\": 18, \"ignore_miss\": 18, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 275, \"ignore_hit\": 18, \"large_bonus\": 19}}',40.5342,NULL,0,'2024-06-23 10:11:20','2024-06-23 10:12:50',1719137570,7566),(2785844278,35652636,1,2056288,0,1,1,'C',1,0.762948,33,300949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 29, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 251}}',14.6803,183813517,100366,NULL,'2024-05-06 06:42:29',1714977749,NULL),(2581466008,35652797,1,1477610,0,1,1,'C',1,0.79443,79,335298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 31, \"great\": 253}, \"maximum_statistics\": {\"great\": 377}}',24.0516,183327916,125840,NULL,'2024-03-28 14:59:36',1711637976,NULL),(2603285288,35652797,1,2359292,1,1,1,'A',1,0.969027,184,798357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 213}, \"maximum_statistics\": {\"great\": 226}}',39.9085,183380811,197748,NULL,'2024-04-01 14:56:08',1711983368,NULL),(3265502977,35652940,1,4684266,1,1,1,'B',1,0.845679,81,609631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 56}, \"maximum_statistics\": {\"great\": 81}}',12.5906,184880989,37126,NULL,'2024-08-02 17:36:08',1722620168,NULL),(2937664412,35652940,1,2169170,0,1,1,'C',1,0.77,77,323749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 84}, \"maximum_statistics\": {\"great\": 150}}',13.6976,184160876,53197,NULL,'2024-06-03 18:38:54',1717439934,NULL),(2959288806,35652940,1,1982173,0,1,1,'A',1,0.916974,179,638597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 232}, \"maximum_statistics\": {\"great\": 271}}',28.7582,184210778,174166,NULL,'2024-06-07 21:27:08',1717795628,NULL),(2598576258,35653891,1,3044883,0,1,1,'C',1,0.739521,63,280811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 26, \"great\": 106}, \"maximum_statistics\": {\"great\": 167}}',16.9278,183368595,63290,NULL,'2024-03-31 14:58:58',1711897138,NULL),(2592104475,35654478,1,2169170,0,1,1,'B',1,0.826667,63,400867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 105}, \"maximum_statistics\": {\"great\": 150}}',14.8432,183352735,54588,NULL,'2024-03-30 11:33:50',1711798430,NULL),(2625048712,35654478,1,2039027,0,1,1,'C',1,0.79156,124,356306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 41, \"great\": 269}, \"maximum_statistics\": {\"great\": 391}}',23.9076,183431383,154124,NULL,'2024-04-05 19:57:26',1712347046,NULL),(2583552915,35655090,1,240259,0,1,1,'C',1,0.761261,107,294712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 45, \"great\": 219}, \"maximum_statistics\": {\"great\": 333}}',23.1023,183332156,115990,NULL,'2024-03-28 22:07:21',1711663641,NULL),(2587372410,35655090,1,2879864,0,1,1,'C',1,0.771642,98,318635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 39, \"great\": 221}, \"maximum_statistics\": {\"great\": 335}}',27.4936,183341649,125648,NULL,'2024-03-29 15:43:06',1711726986,NULL),(2583399279,35655439,1,1982173,0,1,1,'A',1,0.918819,134,613868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 230}, \"maximum_statistics\": {\"great\": 271}}',28.8839,183331821,149746,NULL,'2024-03-28 21:32:26',1711661546,NULL),(2583340270,35655439,1,2056288,0,1,1,'A',1,0.934263,177,649896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 221}, \"maximum_statistics\": {\"great\": 251}}',30.2316,183331710,180381,NULL,'2024-03-28 21:19:40',1711660780,NULL),(2583423274,35655439,1,2169372,0,1,1,'B',1,0.888333,105,546116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 239}, \"maximum_statistics\": {\"great\": 300}}',34.0371,183331882,160602,NULL,'2024-03-28 21:37:41',1711661861,NULL),(2604736269,35656149,1,2169170,0,1,1,'B',1,0.836667,52,411162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 107}, \"maximum_statistics\": {\"great\": 150}}',15.4186,183383885,53257,NULL,'2024-04-01 20:11:26',1712002286,NULL),(3397786900,35656472,1,1661767,0,1,1,'D',1,0.668605,38,276828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 36}, \"maximum_statistics\": {\"great\": 86}}',7.94481,185166812,143318,NULL,'2024-08-25 01:51:56',1724550716,NULL),(2605043046,35656472,1,2169170,0,1,1,'B',1,0.883333,47,476041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 124}, \"maximum_statistics\": {\"great\": 150}}',20.1888,183384410,50242,NULL,'2024-04-01 21:28:20',1712006900,NULL),(2584424016,35656790,1,2169170,0,1,1,'B',1,0.86,66,471143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 117}, \"maximum_statistics\": {\"great\": 150}}',17.9274,183334052,61034,NULL,'2024-03-29 02:09:26',1711678166,NULL),(3033224165,35658458,1,4458780,1,1,1,'C',1,0.737981,24,326764,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 31, \"great\": 130, \"ignore_hit\": 42, \"ignore_miss\": 18, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 208, \"ignore_hit\": 47, \"large_bonus\": 14}}',12.6748,NULL,0,'2024-06-21 11:00:49','2024-06-21 11:03:52',1718967832,7566),(3033244038,35658458,1,4158783,1,1,1,'A',1,0.92807,96,733438,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 253, \"ignore_hit\": 60, \"ignore_miss\": 166, \"large_bonus\": 2, \"small_bonus\": 119}, \"maximum_statistics\": {\"great\": 285, \"ignore_hit\": 60, \"large_bonus\": 85, \"small_bonus\": 202}}',26.4618,NULL,0,'2024-06-21 11:05:58','2024-06-21 11:08:53',1718968133,7566),(2764424329,35664132,1,2515159,1,1,1,'C',1,0.716374,42,313960,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 90, \"ignore_hit\": 4, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 171, \"ignore_hit\": 12, \"large_bonus\": 13}}',8.66906,NULL,0,'2024-05-02 10:05:45','2024-05-02 10:08:37',1714644517,7512),(2606186207,35665341,1,4236785,1,1,1,'B',1,0.82906,48,491553,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 173, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 234, \"large_bonus\": 25}}',20.2467,NULL,0,'2024-04-02 04:05:35','2024-04-02 04:07:48',1712030868,7478),(2607584091,35665341,1,4236785,1,1,1,'B',1,0.878205,85,623932,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 184, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 234, \"large_bonus\": 25}}',24.6637,NULL,0,'2024-04-02 12:39:10','2024-04-02 12:41:23',1712061683,7478),(2606161202,35665341,1,4236785,1,1,1,'B',1,0.886752,69,641997,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 189, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 234, \"large_bonus\": 25}}',25.8207,NULL,0,'2024-04-02 03:55:06','2024-04-02 03:57:19',1712030239,7478),(2608627832,35665355,1,2768815,0,1,1,'C',1,0.754237,92,301757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 36, \"great\": 156}, \"maximum_statistics\": {\"great\": 236}}',15.1644,183393105,83416,NULL,'2024-04-02 16:26:29',1712075189,NULL),(2608246861,35665355,1,3932277,1,1,1,'B',1,0.835526,156,464954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 159}, \"maximum_statistics\": {\"great\": 228}}',16.4766,183392278,130701,NULL,'2024-04-02 15:05:28',1712070328,NULL),(2776102964,35665551,1,2056288,0,1,1,'B',1,0.884462,180,552379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 211}, \"maximum_statistics\": {\"great\": 251}}',24.7457,183791541,179812,NULL,'2024-05-04 13:33:13',1714829593,NULL),(3532002100,35666197,1,671501,0,1,1,'C',1,0.734211,27,243241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 34, \"great\": 123}, \"maximum_statistics\": {\"great\": 190}}',NULL,185448655,48982,NULL,'2024-09-17 06:17:18',1726553838,NULL),(3528731365,35666197,1,3515876,1,1,1,'D',1,0.582902,27,167750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 51, \"great\": 83}, \"maximum_statistics\": {\"great\": 193}}',NULL,185441859,63686,NULL,'2024-09-16 15:41:17',1726501277,NULL),(3528828961,35666197,1,722514,0,1,1,'D',1,0.333333,2,159036,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1}, \"maximum_statistics\": {\"great\": 3}}',1.01922,185442067,104220,NULL,'2024-09-16 15:59:43',1726502383,NULL),(3528710265,35666197,1,2983682,1,1,1,'D',1,0.379032,7,83336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 32, \"great\": 17}, \"maximum_statistics\": {\"great\": 62}}',3.54947,185441803,21600,NULL,'2024-09-16 15:37:20',1726501040,NULL),(3528840035,35666197,1,416043,0,1,1,'D',1,0.547619,7,198226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 8, \"great\": 10}, \"maximum_statistics\": {\"great\": 21}}',3.7428,185442084,35430,NULL,'2024-09-16 16:01:50',1726502510,NULL),(3528814220,35666197,1,951401,0,1,1,'C',1,0.777778,8,345900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 6}, \"maximum_statistics\": {\"great\": 9}}',4.05196,185442033,39450,NULL,'2024-09-16 15:56:54',1726502214,NULL),(3528700576,35666197,1,490368,0,1,1,'D',1,0.532895,13,74686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 24, \"great\": 29}, \"maximum_statistics\": {\"great\": 76}}',6.70403,185441782,18610,NULL,'2024-09-16 15:35:31',1726500931,NULL),(3531944822,35666197,1,402516,0,1,1,'D',1,0.655172,11,318362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 8, \"great\": 17}, \"maximum_statistics\": {\"great\": 29}}',7.00538,185448489,45528,NULL,'2024-09-17 05:54:02',1726552442,NULL),(3528737584,35666197,1,1390581,0,1,1,'D',1,0.528409,22,72448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 52, \"great\": 62}, \"maximum_statistics\": {\"great\": 176}}',7.97391,185441871,37792,NULL,'2024-09-16 15:42:27',1726501347,NULL),(3528866968,35666197,1,4277896,1,1,1,'D',1,0.318774,9,7971,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 432, \"great\": 154}, \"maximum_statistics\": {\"great\": 767}}',8.48965,185442139,92550,NULL,'2024-09-16 16:07:03',1726502823,NULL),(3528801564,35666197,1,1228199,0,1,1,'C',1,0.779412,29,377503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 21}, \"maximum_statistics\": {\"great\": 34}}',8.79109,185442008,17460,NULL,'2024-09-16 15:54:31',1726502071,NULL),(3532025039,35666197,1,3629575,1,1,1,'D',1,0.198441,6,1616,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 1013, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1411}}',8.83052,185448715,100650,NULL,'2024-09-17 06:26:30',1726554390,NULL),(3532031905,35666197,1,3674037,1,1,1,'D',1,0.208097,6,1592,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 984, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1408}}',9.92541,185448736,104700,NULL,'2024-09-17 06:29:17',1726554557,NULL),(3532039854,35666197,1,3499015,1,1,1,'D',1,0.214519,8,3183,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 1057, \"great\": 184}, \"maximum_statistics\": {\"great\": 1529}}',10.0849,185448758,122130,NULL,'2024-09-17 06:32:25',1726554745,NULL),(3532010597,35666197,1,1270443,1,1,1,'C',1,0.765,47,312282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 59}, \"maximum_statistics\": {\"great\": 100}}',11.4444,185448678,27486,NULL,'2024-09-17 06:20:41',1726554041,NULL),(3533420767,35666197,1,3591908,1,1,1,'D',1,0.249838,12,3086,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 300, \"miss\": 1009, \"great\": 236}, \"maximum_statistics\": {\"great\": 1545}}',11.8473,185451659,135790,NULL,'2024-09-17 13:37:59',1726580279,NULL),(3528888902,35666197,1,4144350,1,1,1,'D',1,0.193122,4,1793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 403, \"great\": 55}, \"maximum_statistics\": {\"great\": 567}}',11.9129,185442181,34440,NULL,'2024-09-16 16:11:20',1726503080,NULL),(3531949634,35666197,1,1402716,1,1,1,'B',1,0.839286,14,414366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 22}, \"maximum_statistics\": {\"great\": 28}}',12.9103,185448501,27366,NULL,'2024-09-17 05:55:59',1726552559,NULL),(3543495811,35666197,1,4274731,0,1,1,'C',1,0.75,31,286886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 72}, \"maximum_statistics\": {\"great\": 110}}',14.2135,185473020,32808,NULL,'2024-09-19 12:31:02',1726749062,NULL),(3528807496,35666197,1,1492013,0,1,1,'B',1,0.881579,38,631597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 29}, \"maximum_statistics\": {\"great\": 38}}',14.8644,185442019,13186,NULL,'2024-09-16 15:55:38',1726502138,NULL),(3531939595,35666197,1,1827876,1,1,1,'A',1,0.933333,45,561649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 39}, \"maximum_statistics\": {\"great\": 45}}',17.2065,185448471,24708,NULL,'2024-09-17 05:51:56',1726552316,NULL),(3531947151,35666197,1,3206413,1,1,1,'A',1,0.922222,45,537948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 38}, \"maximum_statistics\": {\"great\": 45}}',18.0827,185448495,23610,NULL,'2024-09-17 05:54:59',1726552499,NULL),(3531936611,35666197,1,1331685,0,1,1,'A',1,0.932692,52,635470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 45}, \"maximum_statistics\": {\"great\": 52}}',18.854,185448458,32970,NULL,'2024-09-17 05:50:43',1726552243,NULL),(2592813779,35666986,1,2169170,0,1,1,'C',1,0.76,79,307795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 86}, \"maximum_statistics\": {\"great\": 150}}',11.3539,183354552,51711,NULL,'2024-03-30 14:04:06',1711807446,NULL),(2592897908,35666986,1,2056288,0,1,1,'B',1,0.874502,142,494569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 196}, \"maximum_statistics\": {\"great\": 251}}',22.3255,183354781,134255,NULL,'2024-03-30 14:20:05',1711808405,NULL),(2598919711,35666986,1,2169372,0,1,1,'B',1,0.831667,148,449304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 22, \"great\": 221}, \"maximum_statistics\": {\"great\": 300}}',25.4375,183369462,157610,NULL,'2024-03-31 16:19:27',1711901967,NULL),(2592988168,35666986,1,1982173,0,1,1,'A',1,0.904059,90,560334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 224}, \"maximum_statistics\": {\"great\": 271}}',26.7718,183355015,128288,NULL,'2024-03-30 14:36:50',1711809410,NULL),(3652440436,35671591,1,4455669,1,1,1,'C',1,0.714286,13,319708,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 26}, \"maximum_statistics\": {\"great\": 49}, \"total_score_without_mods\": 319708}',7.16091,NULL,0,'2024-10-09 12:21:42','2024-10-09 12:22:22',1728476542,7732),(2599117124,35671962,1,2700556,0,1,1,'C',1,0.709119,55,116987,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 48, \"great\": 181, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 318}}',12.1088,183369949,81992,NULL,'2024-03-31 17:07:09',1711904829,NULL),(2672904232,35673594,1,1842112,0,1,1,'B',1,0.897059,34,595037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 27}, \"maximum_statistics\": {\"great\": 34}}',12.1173,183542442,21726,NULL,'2024-04-14 17:21:22',1713115282,NULL),(2625027712,35673594,1,1774604,0,1,1,'C',1,0.75788,123,311729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 25, \"great\": 205}, \"maximum_statistics\": {\"great\": 349}}',13.6701,183431348,138058,NULL,'2024-04-05 19:53:11',1712346791,NULL),(2647100434,35673594,1,2332461,0,1,1,'A',1,0.914894,47,695724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 39}, \"maximum_statistics\": {\"great\": 47}}',18.5106,183482874,18480,NULL,'2024-04-09 21:25:51',1712697951,NULL),(2625058573,35673594,1,807616,0,1,1,'B',1,0.89011,85,607903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 91}}',21.2773,183431403,49085,NULL,'2024-04-05 19:59:29',1712347169,NULL),(2635254175,35673594,1,2332460,0,1,1,'B',1,0.853261,48,486532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 67}, \"maximum_statistics\": {\"great\": 92}}',23.568,183455785,34110,NULL,'2024-04-07 14:32:46',1712500366,NULL),(2656964516,35673594,1,3520356,1,1,1,'A',1,0.944079,152,758224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 135}, \"maximum_statistics\": {\"great\": 152}}',29.7561,183504718,125386,NULL,'2024-04-11 21:21:19',1712870479,NULL),(3516385999,35676526,1,1705511,1,1,1,'B',1,0.889972,359,621577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 280}, \"maximum_statistics\": {\"great\": 359}}',NULL,185416416,286041,NULL,'2024-09-14 14:44:40',1726325080,NULL),(2615459169,35676526,1,2637428,1,1,1,'C',1,0.757732,26,365505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 56}, \"maximum_statistics\": {\"great\": 97}}',8.39987,183408574,123826,NULL,'2024-04-04 00:08:56',1712189336,NULL),(3678017352,35676526,1,68154,0,1,1,'D',1,0.625,17,174444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 45, \"great\": 89}, \"maximum_statistics\": {\"great\": 176}}',8.49917,185770900,90296,NULL,'2024-10-13 21:05:26',1728853526,NULL),(2761092663,35676526,1,4331926,1,1,1,'D',1,0.595745,31,111570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 63, \"great\": 108}, \"maximum_statistics\": {\"great\": 235}}',10.2875,183756919,49744,NULL,'2024-05-01 16:40:34',1714581634,NULL),(3400154246,35676526,1,1344776,0,1,1,'D',1,0.655348,35,162096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 95, \"great\": 278, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 589}}',11.531,185172392,138187,NULL,'2024-08-25 12:47:49',1724590069,NULL),(3148358368,35676526,1,1108756,0,1,1,'C',1,0.719439,44,250845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 50, \"great\": 269}, \"maximum_statistics\": {\"great\": 499}}',13.0181,184626963,158442,NULL,'2024-07-12 18:05:39',1720807539,NULL),(2662384987,35676526,1,1151025,0,1,1,'C',1,0.798673,58,397740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 143}, \"maximum_statistics\": {\"great\": 226}}',13.1325,183516569,150122,NULL,'2024-04-12 21:54:50',1712958890,NULL),(3401122366,35676526,1,1522623,1,1,1,'C',1,0.732014,31,311579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 34, \"great\": 163}, \"maximum_statistics\": {\"great\": 278}}',13.1436,185174532,186579,NULL,'2024-08-25 15:51:47',1724601107,NULL),(2741195499,35676526,1,988327,0,1,1,'C',1,0.798544,59,427210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 133}, \"maximum_statistics\": {\"great\": 206}}',14.7703,183708586,214519,NULL,'2024-04-27 23:28:24',1714260504,NULL),(3400109217,35676526,1,3354060,1,1,1,'D',1,0.672111,46,183909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 64, \"great\": 201}, \"maximum_statistics\": {\"great\": 398}}',15.1809,185172311,113972,NULL,'2024-08-25 12:38:22',1724589502,NULL),(2741218625,35676526,1,1355807,1,1,1,'C',1,0.770983,89,337524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 37, \"great\": 263}, \"maximum_statistics\": {\"great\": 417}}',15.5915,183708635,167325,NULL,'2024-04-27 23:35:26',1714260926,NULL),(3516360940,35676526,1,4614353,1,1,1,'C',1,0.789575,39,316651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 171}, \"maximum_statistics\": {\"great\": 259}}',15.6431,185416346,74226,NULL,'2024-09-14 14:40:32',1726324832,NULL),(2741257310,35676526,1,4423124,1,1,1,'C',1,0.764045,42,351158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 109}, \"maximum_statistics\": {\"great\": 178}}',15.6572,183708712,285480,NULL,'2024-04-27 23:47:15',1714261635,NULL),(3632689998,35676526,1,47225,0,1,1,'B',1,0.84,123,384360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 141}, \"maximum_statistics\": {\"great\": 200}}',15.8773,185665882,115908,NULL,'2024-10-05 16:23:14',1728145394,NULL),(3148265307,35676526,1,169697,0,1,1,'B',1,0.842105,46,482798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 144}, \"maximum_statistics\": {\"great\": 190}}',16.0709,184626789,145139,NULL,'2024-07-12 17:45:58',1720806358,NULL),(2637129149,35676526,1,68154,0,1,1,'B',1,0.840909,47,444893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 131}, \"maximum_statistics\": {\"great\": 176}}',16.2308,183460085,123711,NULL,'2024-04-07 20:58:45',1712523525,NULL),(3677972902,35676526,1,988327,0,1,1,'B',1,0.825243,66,467997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 147}, \"maximum_statistics\": {\"great\": 206}}',17.2268,185770814,216969,NULL,'2024-10-13 20:55:05',1728852905,NULL),(3148391655,35676526,1,211311,0,1,1,'B',1,0.815864,62,413085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 16, \"great\": 239}, \"maximum_statistics\": {\"great\": 353}}',17.4274,184627038,205326,NULL,'2024-07-12 18:12:51',1720807971,NULL),(2600823140,35676526,1,3787950,1,1,1,'B',1,0.872881,143,458828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 177}}',17.5198,183374047,95916,NULL,'2024-04-01 00:35:26',1711931726,NULL),(2615441299,35676526,1,1622739,0,1,1,'B',1,0.836614,196,404930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 179}, \"maximum_statistics\": {\"great\": 254}}',18.9417,183408547,135963,NULL,'2024-04-04 00:02:40',1712188960,NULL),(3400177996,35676526,1,1882812,1,1,1,'B',1,0.851964,165,511889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 11, \"great\": 244}, \"maximum_statistics\": {\"great\": 331}}',19.273,185172427,259891,NULL,'2024-08-25 12:52:39',1724590359,NULL),(2637168237,35676526,1,171605,1,1,1,'A',1,0.924157,161,648451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 152}, \"maximum_statistics\": {\"great\": 178}}',22.1019,183460182,202263,NULL,'2024-04-07 21:08:26',1712524106,NULL),(3401032320,35676526,1,4588923,1,1,1,'B',1,0.840426,131,465574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 15, \"great\": 271}, \"maximum_statistics\": {\"great\": 376}}',23.6589,185174297,205226,NULL,'2024-08-25 15:35:07',1724600107,NULL),(2602974656,35679193,1,2012563,0,1,1,'D',1,0.540323,23,50268,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 26, \"great\": 31}, \"maximum_statistics\": {\"great\": 62}}',7.902,183380008,12530,NULL,'2024-04-01 13:51:00',1711979460,NULL),(2910509247,35680871,1,24518,0,1,1,'C',1,0.73,30,231897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 115, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 200}}',14.4149,184096606,186922,NULL,'2024-05-29 18:57:18',1717009038,NULL),(2910480053,35680871,1,4158783,1,1,1,'B',1,0.875439,132,543421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 222, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 285}}',19.8436,184096541,216743,NULL,'2024-05-29 18:51:06',1717008666,NULL),(2647251336,35681522,1,1778468,1,1,1,'B',1,0.871166,159,563125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 122}, \"maximum_statistics\": {\"great\": 163}}',NULL,183483178,130175,NULL,'2024-04-09 22:08:31',1712700511,NULL),(2636678325,35681522,1,1778469,0,1,1,'C',1,0.790123,47,333717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 157}, \"maximum_statistics\": {\"great\": 243}}',NULL,183459070,88860,NULL,'2024-04-07 19:17:43',1712517463,NULL),(2636498576,35681522,1,3272774,1,1,1,'D',1,0.647727,41,203323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132}}',10.6426,183458710,47194,NULL,'2024-04-07 18:40:59',1712515259,NULL),(2642365588,35681522,1,1930483,0,1,1,'C',1,0.721698,27,258644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 60}, \"maximum_statistics\": {\"great\": 106}}',11.4266,183471728,34238,NULL,'2024-04-08 22:29:58',1712615398,NULL),(2673526491,35681522,1,1871637,0,1,1,'A',1,0.904762,63,637760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 51, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 63}}',16.5329,183543863,45704,NULL,'2024-04-14 19:28:05',1713122885,NULL),(2757839003,35681522,1,2761399,0,1,1,'C',1,0.794686,74,342055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 27, \"great\": 271, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 414}}',17.21,183748854,147724,NULL,'2024-05-01 02:25:29',1714530329,NULL),(2605467078,35682089,1,1774604,0,1,1,'B',1,0.829513,55,390465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 36, \"great\": 266}, \"maximum_statistics\": {\"great\": 349}}',20.5208,183385250,118289,NULL,'2024-04-01 23:38:50',1712014730,NULL),(2606951351,35683894,1,2012563,0,1,1,'B',1,0.814516,29,381045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 43}, \"maximum_statistics\": {\"great\": 62}}',13.9717,183388938,20388,NULL,'2024-04-02 09:34:07',1712050447,NULL),(2623906417,35684376,1,2012563,0,1,1,'D',1,0.685484,12,184894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 35}, \"maximum_statistics\": {\"great\": 62}}',9.55149,183429055,14322,NULL,'2024-04-05 16:10:05',1712333405,NULL),(2713022297,35684699,1,4493448,1,1,1,'D',1,0.695238,19,195233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 58}, \"maximum_statistics\": {\"great\": 105}}',9.38003,183638279,24526,NULL,'2024-04-22 13:12:41',1713791561,NULL),(2607835148,35684800,1,91075,1,1,1,'C',1,0.759834,66,312102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 47, \"great\": 298}, \"maximum_statistics\": {\"great\": 483}}',19.7186,183391341,261526,NULL,'2024-04-02 13:38:38',1712065118,NULL),(2609869141,35686807,1,4400666,1,1,1,'D',1,0.44081,15,37726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 138, \"great\": 100}, \"maximum_statistics\": {\"great\": 321}}',7.48797,183395683,49412,NULL,'2024-04-02 21:07:42',1712092062,NULL),(2890929017,35686807,1,3314767,0,1,1,'C',1,0.707763,23,207457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 30, \"great\": 121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',10.5739,184052023,56633,NULL,'2024-05-25 23:46:47',1716680807,NULL),(2640610830,35689968,1,4051731,1,1,1,'B',1,0.816547,34,400484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 99}, \"maximum_statistics\": {\"great\": 139}}',16.7239,183468201,57066,NULL,'2024-04-08 15:41:09',1712590869,NULL),(2635215765,35689968,1,3965943,1,1,1,'B',1,0.803867,69,392323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 119}, \"maximum_statistics\": {\"great\": 181}}',16.9978,183455690,78712,NULL,'2024-04-07 14:25:25',1712499925,NULL),(2732285257,35692405,1,1833918,0,1,1,'C',1,0.75641,89,314292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 111}, \"maximum_statistics\": {\"great\": 195}}',14.8645,183686717,84063,NULL,'2024-04-26 12:26:04',1714134364,NULL),(2618591382,35692879,1,2020270,1,1,1,'D',1,0.466667,5,91655,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 13, \"great\": 11, \"ignore_hit\": 46, \"ignore_miss\": 428, \"small_bonus\": 88}, \"maximum_statistics\": {\"great\": 30, \"ignore_hit\": 60, \"large_bonus\": 3, \"small_bonus\": 499}}',2.94802,NULL,0,'2024-04-04 16:04:05','2024-04-04 16:05:36',1712246736,7475),(2831572868,35694361,1,4507003,1,1,1,'C',1,0.752778,54,291419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 28, \"great\": 119}, \"maximum_statistics\": {\"great\": 180}}',16.6579,183915470,64080,NULL,'2024-05-14 21:44:13',1715723053,NULL),(2621805580,35694417,1,3424969,0,1,1,'B',1,0.80814,50,422830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 63}, \"maximum_statistics\": {\"great\": 86}}',20.2212,183423499,35276,NULL,'2024-04-05 07:25:39',1712301939,NULL),(2621126391,35695200,1,1774604,0,1,1,'C',1,0.777937,90,326744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 41, \"great\": 235}, \"maximum_statistics\": {\"great\": 349}}',16.4452,183421747,126999,NULL,'2024-04-05 03:07:40',1712286460,NULL),(2621278818,35695200,1,3946739,1,1,1,'B',1,0.812207,41,370989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',22.1718,183422078,83862,NULL,'2024-04-05 04:02:15',1712289735,NULL),(2621262609,35695200,1,1937294,0,1,1,'B',1,0.847368,70,423414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 145}, \"maximum_statistics\": {\"great\": 190}}',24.2476,183422046,73006,NULL,'2024-04-05 03:56:28',1712289388,NULL),(2624893270,35696845,1,2012563,0,1,1,'C',1,0.75,42,327225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 38}, \"maximum_statistics\": {\"great\": 62}}',11.0379,183431099,22100,NULL,'2024-04-05 19:26:10',1712345170,NULL),(2621846785,35698528,1,3514460,1,1,1,'B',1,0.871988,62,592102,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 267, \"ignore_hit\": 20, \"ignore_miss\": 6, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 332, \"ignore_hit\": 20, \"large_bonus\": 34}}',22.5304,NULL,0,'2024-04-05 07:37:58','2024-04-05 07:41:31',1712302891,7478),(2621824060,35698528,1,3514460,1,1,1,'B',1,0.86747,58,573848,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 28, \"great\": 272, \"ignore_hit\": 20, \"ignore_miss\": 7, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 332, \"ignore_hit\": 20, \"large_bonus\": 34}}',22.7945,NULL,0,'2024-04-05 07:29:15','2024-04-05 07:32:50',1712302370,7478),(2621837111,35698528,1,3514460,1,1,1,'B',1,0.865964,126,584546,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 37, \"great\": 280, \"ignore_hit\": 20, \"ignore_miss\": 4, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 332, \"ignore_hit\": 20, \"large_bonus\": 34}}',23.7834,NULL,0,'2024-04-05 07:34:18','2024-04-05 07:37:51',1712302671,7478),(2627517083,35698528,1,3514460,1,1,1,'B',1,0.884036,58,604216,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 23, \"great\": 278, \"ignore_hit\": 20, \"ignore_miss\": 6, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 332, \"ignore_hit\": 20, \"large_bonus\": 34}}',24.2845,NULL,0,'2024-04-06 07:27:37','2024-04-06 07:31:10',1712388670,7478),(2621876137,35700748,1,2020270,1,1,1,'D',1,0.483333,5,96135,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 13, \"great\": 12, \"ignore_hit\": 60, \"ignore_miss\": 457, \"large_bonus\": 1, \"small_bonus\": 44}, \"maximum_statistics\": {\"great\": 30, \"ignore_hit\": 60, \"large_bonus\": 3, \"small_bonus\": 499}}',3.38174,NULL,0,'2024-04-05 07:51:13','2024-04-05 07:52:44',1712303564,7477),(2621786235,35700748,1,1442771,1,1,1,'C',1,0.760417,42,394573,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 62, \"ignore_hit\": 36, \"ignore_miss\": 312, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 96, \"ignore_hit\": 46, \"large_bonus\": 37, \"small_bonus\": 289}}',10.6257,NULL,0,'2024-04-05 07:16:39','2024-04-05 07:18:15',1712301495,7477),(2621919437,35700748,1,2162144,1,1,1,'B',1,0.81282,170,545346,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 127, \"ignore_hit\": 32, \"ignore_miss\": 111, \"large_bonus\": 1, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 195, \"ignore_hit\": 32, \"large_bonus\": 1, \"small_bonus\": 115}}',14.0226,NULL,0,'2024-04-05 08:07:53','2024-04-05 08:09:11',1712304551,7477),(3735824850,35702316,1,445237,1,1,1,'B',1,0.859223,88,495550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 45, \"great\": 415, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 515}}',NULL,185920473,320934,NULL,'2024-10-24 16:27:15',1729787235,NULL),(2628343275,35702316,1,2012562,0,1,1,'C',1,0.739316,48,278817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 70}, \"maximum_statistics\": {\"great\": 117}}',15.5151,183439101,37120,NULL,'2024-04-06 11:17:08',1712402228,NULL),(3730894739,35702316,1,545556,1,1,1,'D',1,0.682109,29,212729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 74, \"great\": 188}, \"maximum_statistics\": {\"great\": 313}}',17.9254,185907700,107576,NULL,'2024-10-23 17:31:29',1729704689,NULL),(3553942011,35702316,1,920812,1,1,1,'C',1,0.784653,68,322761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 131}, \"maximum_statistics\": {\"great\": 202}}',18.5803,185494466,91688,NULL,'2024-09-21 07:37:12',1726904232,NULL),(3714708576,35702316,1,920812,1,1,1,'C',1,0.787129,93,371796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 135}, \"maximum_statistics\": {\"great\": 202}}',19.1898,185866342,116062,NULL,'2024-10-20 15:48:58',1729439338,NULL),(3706272563,35702316,1,4661726,1,1,1,'C',1,0.782511,33,312680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 32, \"great\": 158, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 223}}',19.6088,185843205,75482,NULL,'2024-10-19 08:23:30',1729326210,NULL),(3726323305,35702316,1,1896586,1,1,1,'C',1,0.792982,65,364116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 34, \"great\": 201, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 285}}',22.2507,185895878,161056,NULL,'2024-10-22 19:56:41',1729627001,NULL),(3735837442,35702316,1,545556,1,1,1,'C',1,0.768371,35,307867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 46, \"great\": 214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 313}}',22.6834,185920497,115608,NULL,'2024-10-24 16:29:41',1729787381,NULL),(3712997776,35702316,1,1513249,1,1,1,'B',1,0.833962,59,399277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 23, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 265}}',23.5839,185861962,122292,NULL,'2024-10-20 10:08:00',1729418880,NULL),(3735862621,35702316,1,1513249,1,1,1,'B',1,0.84717,54,421512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 197, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 265}}',24.6524,185920551,124269,NULL,'2024-10-24 16:34:34',1729787674,NULL),(3713112637,35702316,1,1896586,1,1,1,'B',1,0.826316,70,405493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',24.8944,185862214,155908,NULL,'2024-10-20 10:34:59',1729420499,NULL),(3738893921,35702316,1,735850,1,1,1,'C',1,0.796443,80,374897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 64, \"great\": 364}, \"maximum_statistics\": {\"great\": 506}}',24.9534,185927704,355757,NULL,'2024-10-25 06:27:42',1729837662,NULL),(3716174924,35702316,1,4661726,1,1,1,'B',1,0.847534,49,416663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 23, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 223}}',25.2731,185869682,84404,NULL,'2024-10-20 20:33:14',1729456394,NULL),(3710601714,35702316,1,735850,1,1,1,'B',1,0.8083,112,399183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 53, \"great\": 365, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 506}}',25.7413,185854901,378084,NULL,'2024-10-19 22:29:14',1729376954,NULL),(3752859056,35702316,1,545556,1,1,1,'B',1,0.800319,61,362301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 40, \"great\": 228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',25.7489,185963614,128915,NULL,'2024-10-27 14:31:46',1730039506,NULL),(3752845093,35702316,1,735850,1,1,1,'B',1,0.809289,158,411976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 53, \"great\": 366}, \"maximum_statistics\": {\"great\": 506}}',25.8644,185963586,409974,NULL,'2024-10-27 14:28:59',1730039339,NULL),(3731779449,35702316,1,545556,1,1,1,'B',1,0.803514,72,376123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 45, \"great\": 235}, \"maximum_statistics\": {\"great\": 313}}',26.7482,185909738,137764,NULL,'2024-10-23 20:30:56',1729715456,NULL),(3735875100,35702316,1,920812,1,1,1,'B',1,0.861386,70,472997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 158, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 202}}',26.7612,185920584,115484,NULL,'2024-10-24 16:36:58',1729787818,NULL),(3712986283,35702316,1,4767843,1,1,1,'B',1,0.833015,192,462098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 13, \"great\": 362, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 524}}',27.4233,185861934,349829,NULL,'2024-10-20 10:05:15',1729418715,NULL),(3735849485,35702316,1,545556,1,1,1,'B',1,0.821086,34,390940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 35, \"great\": 236, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 313}}',27.9911,185920519,128946,NULL,'2024-10-24 16:32:01',1729787521,NULL),(3714653174,35702316,1,4661726,1,1,1,'B',1,0.876682,60,487182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 180}, \"maximum_statistics\": {\"great\": 223}}',28.1219,185866190,100844,NULL,'2024-10-20 15:39:02',1729438742,NULL),(3730911992,35702316,1,4767831,1,1,1,'C',1,0.773035,136,329117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 60, \"great\": 463, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 738}}',28.1395,185907740,312120,NULL,'2024-10-23 17:34:52',1729704892,NULL),(3735916061,35702316,1,1896586,1,1,1,'B',1,0.85614,125,497365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 219, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 285}}',28.6764,185920680,207145,NULL,'2024-10-24 16:44:51',1729788291,NULL),(3752784953,35702316,1,920812,1,1,1,'B',1,0.878713,51,487132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 163}, \"maximum_statistics\": {\"great\": 202}}',29.0755,185963448,108186,NULL,'2024-10-27 14:17:16',1730038636,NULL),(3752822656,35702316,1,4767843,1,1,1,'B',1,0.859733,140,497678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 15, \"great\": 392}, \"maximum_statistics\": {\"great\": 524}}',31.2215,185963542,333856,NULL,'2024-10-27 14:24:36',1730039076,NULL),(3716150877,35702316,1,1812659,1,1,1,'B',1,0.879552,171,611689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 281}, \"maximum_statistics\": {\"great\": 357}}',32.312,185869629,286035,NULL,'2024-10-20 20:27:56',1729456076,NULL),(3738875507,35702316,1,920812,1,1,1,'A',1,0.90099,78,548038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 168, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 202}}',32.5557,185927645,120122,NULL,'2024-10-25 06:20:22',1729837222,NULL),(3735885350,35702316,1,920812,1,1,1,'A',1,0.908416,93,586040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 202}}',33.9539,185920603,133132,NULL,'2024-10-24 16:38:56',1729787936,NULL),(3714695490,35702316,1,4767831,1,1,1,'B',1,0.813008,166,412092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 36, \"great\": 498, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 738}}',34.9215,185866300,394660,NULL,'2024-10-20 15:46:37',1729439197,NULL),(3713008942,35702316,1,1656876,1,1,1,'A',1,0.901841,62,562465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 274, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 326}}',36.5758,185861989,166643,NULL,'2024-10-20 10:10:40',1729419040,NULL),(3759842302,35702316,1,545556,1,1,1,'B',1,0.883387,80,518843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',38.1072,185980983,155817,NULL,'2024-10-28 20:38:49',1730147929,NULL),(3752802228,35702316,1,4767831,1,1,1,'B',1,0.832656,106,427700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 17, \"great\": 508}, \"maximum_statistics\": {\"great\": 738}}',40.2673,185963494,357756,NULL,'2024-10-27 14:20:37',1730038837,NULL),(2626109655,35705370,1,4095181,1,1,1,'D',1,0.549342,49,69249,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 120, \"miss\": 77, \"great\": 107, \"ignore_hit\": 7, \"ignore_miss\": 66, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 304, \"ignore_hit\": 7, \"large_bonus\": 29, \"small_bonus\": 63}}',7.63527,NULL,0,'2024-04-06 00:14:38','2024-04-06 00:16:13',1712362573,7477),(2626144801,35705370,1,4095181,1,1,1,'D',1,0.610197,28,89636,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 113, \"miss\": 62, \"great\": 129, \"ignore_hit\": 7, \"ignore_miss\": 65, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 304, \"ignore_hit\": 7, \"large_bonus\": 29, \"small_bonus\": 63}}',8.63774,NULL,0,'2024-04-06 00:25:26','2024-04-06 00:26:59',1712363219,7477),(2647054438,35705582,1,4529960,1,1,1,'B',1,0.875,70,527974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 100}}',17.1281,183482788,41484,NULL,'2024-04-09 21:13:40',1712697220,NULL),(2626090508,35705630,1,2012563,0,1,1,'C',1,0.758065,41,318744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 39}, \"maximum_statistics\": {\"great\": 62}}',11.5196,183433370,20628,NULL,'2024-04-06 00:10:19',1712362219,NULL),(2634349744,35709795,1,1863223,1,1,1,'C',1,0.759259,43,389895,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 24, \"great\": 122, \"ignore_hit\": 48, \"ignore_miss\": 58, \"large_bonus\": 29, \"small_bonus\": 409}, \"maximum_statistics\": {\"great\": 189, \"ignore_hit\": 48, \"large_bonus\": 47, \"small_bonus\": 449}}',16.3825,NULL,0,'2024-04-07 11:22:26','2024-04-07 11:24:57',1712489097,7478),(2629770245,35709918,1,1981516,0,1,1,'C',1,0.743902,26,248193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 99}, \"maximum_statistics\": {\"great\": 164}}',10.1825,183442717,40973,NULL,'2024-04-06 15:57:42',1712419062,NULL),(2630161137,35710187,1,1833918,0,1,1,'D',1,0.610256,26,72906,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 56, \"great\": 99}, \"maximum_statistics\": {\"great\": 195}}',11.0191,183443598,48977,NULL,'2024-04-06 17:10:48',1712423448,NULL),(2630173385,35710187,1,1833917,0,1,1,'D',1,0.623418,86,83052,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 69, \"great\": 147}, \"maximum_statistics\": {\"great\": 316}}',12.9734,183443632,86496,NULL,'2024-04-06 17:13:05',1712423585,NULL),(2635470625,35710466,1,4461505,0,1,1,'C',1,0.773723,49,307297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 86}, \"maximum_statistics\": {\"great\": 137}}',13.7671,183456305,38882,NULL,'2024-04-07 15:14:43',1712502883,NULL),(2676573899,35710488,1,581753,0,1,1,'D',1,0.333333,7,58146,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 38, \"great\": 13}, \"maximum_statistics\": {\"great\": 75, \"legacy_combo_increase\": 1}}',2.54855,183551422,235158,NULL,'2024-04-15 13:05:34',1713186334,NULL),(2676554292,35710488,1,433977,0,1,1,'D',1,0.475535,25,24783,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 123, \"great\": 107}, \"maximum_statistics\": {\"great\": 327}}',5.38267,183551361,58883,NULL,'2024-04-15 13:00:55',1713186055,NULL),(2649916035,35710488,1,28254,0,1,1,'D',1,0.530405,40,94089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 31, \"great\": 40}, \"maximum_statistics\": {\"great\": 148}}',7.44038,183489742,42034,NULL,'2024-04-10 13:37:38',1712756258,NULL),(2664026934,35710488,1,66534,0,1,1,'C',1,0.744565,36,345066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 52}, \"maximum_statistics\": {\"great\": 92}}',8.52317,183520295,152736,NULL,'2024-04-13 06:09:03',1712988543,NULL),(2675414187,35710488,1,159226,0,1,1,'D',1,0.64876,23,239670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 54, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 242}}',13.9951,183548369,191651,NULL,'2024-04-15 06:14:11',1713161651,NULL),(2630931377,35711127,1,111104,1,1,1,'D',1,0.387255,7,52236,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 52, \"great\": 29, \"ignore_hit\": 56, \"ignore_miss\": 377, \"small_bonus\": 291}, \"maximum_statistics\": {\"great\": 102, \"ignore_hit\": 65, \"large_bonus\": 11, \"small_bonus\": 648}}',3.74736,NULL,0,'2024-04-06 19:35:45','2024-04-06 19:38:08',1712432288,7478),(2630996432,35711127,1,2107709,1,1,1,'D',1,0.403141,12,26282,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 110, \"miss\": 173, \"great\": 99, \"ignore_hit\": 11, \"ignore_miss\": 215, \"small_bonus\": 53}, \"maximum_statistics\": {\"great\": 382, \"ignore_hit\": 81, \"large_bonus\": 135, \"small_bonus\": 63}}',6.08617,NULL,0,'2024-04-06 19:48:04','2024-04-06 19:50:55',1712433055,7478),(2633848223,35715026,1,2090288,1,1,1,'C',1,0.758858,137,331202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 80, \"great\": 343}, \"maximum_statistics\": {\"great\": 508}}',21.8317,183452247,249310,NULL,'2024-04-07 09:19:48',1712481588,NULL),(2635287153,35716663,1,2162596,0,1,1,'B',1,0.8,35,352224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 64}, \"maximum_statistics\": {\"great\": 95}}',12.3863,183455862,35104,NULL,'2024-04-07 14:39:07',1712500747,NULL),(2700604041,35721269,1,3210096,1,1,1,'C',1,0.716418,20,332091,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 37, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 67, \"large_bonus\": 6}}',8.02692,NULL,0,'2024-04-20 06:37:09','2024-04-20 06:38:20',1713595100,7513),(2640225453,35721581,1,1687467,1,1,1,'D',1,0.644444,20,261681,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 23, \"ignore_hit\": 3, \"ignore_miss\": 39}, \"maximum_statistics\": {\"great\": 45, \"ignore_hit\": 41, \"large_bonus\": 1}}',5.92143,NULL,0,'2024-04-08 14:19:37','2024-04-08 14:20:51',1712586051,7478),(2640246237,35721581,1,3014834,1,1,1,'C',1,0.716049,42,341575,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 47, \"ignore_hit\": 57, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 81, \"ignore_hit\": 63, \"large_bonus\": 3}}',8.84426,NULL,0,'2024-04-08 14:23:54','2024-04-08 14:25:10',1712586310,7478),(2640046727,35721581,1,4444822,1,1,1,'C',1,0.734848,27,357346,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 42}, \"maximum_statistics\": {\"great\": 66}}',9.75598,NULL,0,'2024-04-08 13:42:13','2024-04-08 13:43:10',1712583790,7478),(2645254169,35721581,1,3654797,1,1,1,'C',1,0.727848,22,337832,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 15, \"great\": 51, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 79, \"large_bonus\": 7}}',11.1035,NULL,0,'2024-04-09 14:37:33','2024-04-09 14:38:25',1712673505,7478),(2645415672,35721581,1,3709132,1,1,1,'B',1,0.817365,55,482977,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 117, \"ignore_miss\": 15}, \"maximum_statistics\": {\"great\": 167, \"large_bonus\": 15}}',15.1982,NULL,0,'2024-04-09 15:08:57','2024-04-09 15:10:56',1712675456,7478),(2645397144,35721581,1,2729525,1,1,1,'B',1,0.834783,47,516057,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 88, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 115, \"large_bonus\": 13}}',19.0025,NULL,0,'2024-04-09 15:06:08','2024-04-09 15:07:08',1712675228,7478),(2644482902,35721597,1,4448166,0,1,1,'D',1,0.460076,20,48703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 108, \"great\": 87}, \"maximum_statistics\": {\"great\": 263}}',7.0418,183476728,39464,NULL,'2024-04-09 11:42:36',1712662956,NULL),(2644083177,35722153,1,1442774,1,1,1,'D',1,0.624402,41,212001,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 49, \"great\": 101, \"ignore_hit\": 11, \"ignore_miss\": 180, \"small_bonus\": 21}, \"maximum_statistics\": {\"great\": 209, \"ignore_hit\": 11, \"large_bonus\": 102, \"small_bonus\": 99}}',10.7523,NULL,0,'2024-04-09 09:34:20','2024-04-09 09:35:57',1712655357,7478),(2644088628,35722153,1,1442774,1,1,1,'C',1,0.763158,99,408115,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 29, \"great\": 139, \"ignore_hit\": 11, \"ignore_miss\": 166, \"large_bonus\": 1, \"small_bonus\": 34}, \"maximum_statistics\": {\"great\": 209, \"ignore_hit\": 11, \"large_bonus\": 102, \"small_bonus\": 99}}',17.5798,NULL,0,'2024-04-09 09:36:17','2024-04-09 09:37:53',1712655473,7478),(2649741438,35722153,1,1442774,1,1,1,'C',1,0.760766,82,393341,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 32, \"great\": 141, \"ignore_hit\": 11, \"ignore_miss\": 150, \"large_bonus\": 5, \"small_bonus\": 46}, \"maximum_statistics\": {\"great\": 209, \"ignore_hit\": 11, \"large_bonus\": 102, \"small_bonus\": 99}}',17.9056,NULL,0,'2024-04-10 12:57:15','2024-04-10 12:58:48',1712753928,7478),(3073081825,35722153,1,1988752,1,1,1,'B',1,0.801075,62,468074,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 23, \"great\": 135, \"ignore_hit\": 14, \"ignore_miss\": 82, \"small_bonus\": 48}, \"maximum_statistics\": {\"great\": 186, \"ignore_hit\": 14, \"large_bonus\": 2, \"small_bonus\": 128}}',22.8265,NULL,0,'2024-06-28 14:28:15','2024-06-28 14:29:26',1719584966,7566),(2887430026,35722153,1,1442772,1,1,1,'C',1,0.746803,78,366048,'{\"mods\": [], \"statistics\": {\"ok\": 104, \"miss\": 47, \"great\": 240, \"ignore_hit\": 3, \"ignore_miss\": 146, \"large_bonus\": 5, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 391, \"ignore_hit\": 3, \"large_bonus\": 134, \"small_bonus\": 27}}',27.1749,NULL,0,'2024-05-25 11:19:23','2024-05-25 11:21:00',1716636060,7513),(3340189814,35722153,1,1988752,1,1,1,'B',1,0.865591,111,603871,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 147, \"ignore_hit\": 14, \"ignore_miss\": 51, \"large_bonus\": 1, \"small_bonus\": 78}, \"maximum_statistics\": {\"great\": 186, \"ignore_hit\": 14, \"large_bonus\": 2, \"small_bonus\": 128}, \"total_score_without_mods\": 603871}',29.6928,NULL,0,'2024-08-15 10:44:52','2024-08-15 10:46:09',1723718769,7655),(2898635248,35722153,1,1442772,1,1,1,'C',1,0.769821,66,394561,'{\"mods\": [], \"statistics\": {\"ok\": 98, \"miss\": 41, \"great\": 252, \"ignore_hit\": 3, \"ignore_miss\": 139, \"large_bonus\": 7, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 391, \"ignore_hit\": 3, \"large_bonus\": 134, \"small_bonus\": 27}}',30.347,NULL,0,'2024-05-27 13:10:26','2024-05-27 13:11:58',1716815518,7566),(2644093349,35722153,1,1442774,1,1,1,'A',1,0.911483,133,729287,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 174, \"ignore_hit\": 11, \"ignore_miss\": 149, \"small_bonus\": 52}, \"maximum_statistics\": {\"great\": 209, \"ignore_hit\": 11, \"large_bonus\": 102, \"small_bonus\": 99}}',31.762,NULL,0,'2024-04-09 09:37:58','2024-04-09 09:39:34',1712655574,7478),(2644740832,35722153,1,1988752,1,1,1,'B',1,0.88172,74,619303,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 154, \"ignore_hit\": 14, \"ignore_miss\": 86, \"large_bonus\": 1, \"small_bonus\": 43}, \"maximum_statistics\": {\"great\": 186, \"ignore_hit\": 14, \"large_bonus\": 2, \"small_bonus\": 128}}',32.3044,NULL,0,'2024-04-09 12:47:52','2024-04-09 12:49:03',1712666943,7478),(2649720699,35722153,1,1442774,1,1,1,'A',1,0.925837,84,753097,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 181, \"ignore_hit\": 11, \"ignore_miss\": 114, \"large_bonus\": 21, \"small_bonus\": 66}, \"maximum_statistics\": {\"great\": 209, \"ignore_hit\": 11, \"large_bonus\": 102, \"small_bonus\": 99}}',34.3054,NULL,0,'2024-04-10 12:52:26','2024-04-10 12:54:02',1712753642,7478),(2644723514,35722153,1,1442774,1,1,1,'A',1,0.92823,209,809117,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"great\": 179, \"ignore_hit\": 11, \"ignore_miss\": 156, \"large_bonus\": 9, \"small_bonus\": 36}, \"maximum_statistics\": {\"great\": 209, \"ignore_hit\": 11, \"large_bonus\": 102, \"small_bonus\": 99}}',34.8456,NULL,0,'2024-04-09 12:43:21','2024-04-09 12:44:54',1712666694,7478),(2644688508,35722153,1,1442774,1,1,1,'A',1,0.930622,106,768739,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 182, \"ignore_hit\": 11, \"ignore_miss\": 135, \"large_bonus\": 12, \"small_bonus\": 54}, \"maximum_statistics\": {\"great\": 209, \"ignore_hit\": 11, \"large_bonus\": 102, \"small_bonus\": 99}}',35.2283,NULL,0,'2024-04-09 12:34:54','2024-04-09 12:36:27',1712666187,7478),(2649730965,35722153,1,1442774,1,1,1,'A',1,0.935407,116,795749,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 183, \"ignore_hit\": 11, \"ignore_miss\": 99, \"large_bonus\": 21, \"small_bonus\": 81}, \"maximum_statistics\": {\"great\": 209, \"ignore_hit\": 11, \"large_bonus\": 102, \"small_bonus\": 99}}',36.205,NULL,0,'2024-04-10 12:54:49','2024-04-10 12:56:25',1712753785,7478),(2644696467,35722153,1,1442774,1,1,1,'A',1,0.937799,185,811164,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 185, \"ignore_hit\": 11, \"ignore_miss\": 106, \"large_bonus\": 2, \"small_bonus\": 93}, \"maximum_statistics\": {\"great\": 209, \"ignore_hit\": 11, \"large_bonus\": 102, \"small_bonus\": 99}}',36.6913,NULL,0,'2024-04-09 12:36:50','2024-04-09 12:38:23',1712666303,7478),(2644711762,35722153,1,1442774,1,1,1,'A',1,0.952153,138,835792,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 190, \"ignore_hit\": 11, \"ignore_miss\": 131, \"large_bonus\": 9, \"small_bonus\": 61}, \"maximum_statistics\": {\"great\": 209, \"ignore_hit\": 11, \"large_bonus\": 102, \"small_bonus\": 99}}',39.9499,NULL,0,'2024-04-09 12:40:31','2024-04-09 12:42:03',1712666523,7478),(2644749389,35722153,1,1988752,1,1,1,'A',1,0.932796,135,777368,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 164, \"ignore_hit\": 14, \"ignore_miss\": 38, \"large_bonus\": 1, \"small_bonus\": 91}, \"maximum_statistics\": {\"great\": 186, \"ignore_hit\": 14, \"large_bonus\": 2, \"small_bonus\": 128}}',43.4983,NULL,0,'2024-04-09 12:49:53','2024-04-09 12:51:03',1712667063,7478),(2739746350,35723042,1,4506932,1,1,1,'C',1,0.795802,79,316395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 27, \"great\": 182}, \"maximum_statistics\": {\"great\": 262}}',16.963,183705422,119879,NULL,'2024-04-27 18:09:37',1714241377,NULL),(2644825907,35723387,1,2162596,0,1,1,'C',1,0.742105,43,277037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 52}, \"maximum_statistics\": {\"great\": 95}}',9.81979,183477555,33386,NULL,'2024-04-09 13:08:56',1712668136,NULL),(2662568918,35724257,1,1442774,0,1,1,'D',1,0.665072,32,173937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 37, \"great\": 106}, \"maximum_statistics\": {\"great\": 209}}',11.5682,183516966,68277,NULL,'2024-04-12 22:41:59',1712961719,NULL),(2662577940,35724257,1,1442771,0,1,1,'B',1,0.838542,96,516861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 65}, \"maximum_statistics\": {\"great\": 96}}',13.0613,183516985,114468,NULL,'2024-04-12 22:44:25',1712961865,NULL),(2641722329,35724257,1,2162596,0,1,1,'A',1,0.942105,95,335600,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 84}, \"maximum_statistics\": {\"great\": 95}}',19.54,183470318,48542,NULL,'2024-04-08 19:41:33',1712605293,NULL),(2662558774,35724257,1,2162596,0,1,1,'A',1,0.931579,62,615148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 95}}',21.6011,183516949,46394,NULL,'2024-04-12 22:39:17',1712961557,NULL),(2668631810,35724257,1,1773498,1,1,1,'A',1,0.905229,153,606628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 124}, \"maximum_statistics\": {\"great\": 153}}',23.6989,183530967,243993,NULL,'2024-04-13 22:56:03',1713048963,NULL),(2641952583,35724257,1,1582987,0,1,1,'A',1,0.932836,201,312860,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 174}, \"maximum_statistics\": {\"great\": 201}}',23.7617,183470770,154746,NULL,'2024-04-08 20:34:35',1712608475,NULL),(2662528658,35724257,1,1774604,0,1,1,'A',1,0.965616,260,768000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 327}, \"maximum_statistics\": {\"great\": 349}}',38.3244,183516865,264066,NULL,'2024-04-12 22:31:17',1712961077,NULL),(2642793533,35725503,1,2162596,0,1,1,'B',1,0.868421,90,530599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 95}}',15.7745,183472831,53962,NULL,'2024-04-09 01:00:59',1712624459,NULL),(2642804173,35725503,1,1774604,0,1,1,'B',1,0.851003,78,430763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 26, \"great\": 271}, \"maximum_statistics\": {\"great\": 349}}',21.7272,183472862,126427,NULL,'2024-04-09 01:04:50',1712624690,NULL),(2642815739,35725503,1,2082975,0,1,1,'B',1,0.853503,35,420922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 25, \"great\": 247}, \"maximum_statistics\": {\"great\": 314}}',23.3044,183472898,98904,NULL,'2024-04-09 01:09:05',1712624945,NULL),(2646738230,35730039,1,1479586,1,1,1,'D',1,0.676471,23,263807,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 43, \"ignore_hit\": 1, \"ignore_miss\": 28}, \"maximum_statistics\": {\"great\": 85, \"ignore_hit\": 24, \"large_bonus\": 5}}',7.84488,NULL,0,'2024-04-09 19:54:03','2024-04-09 19:55:37',1712692537,7478),(2646748249,35730039,1,1479586,1,1,1,'C',1,0.747059,59,404093,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 50, \"ignore_hit\": 1, \"ignore_miss\": 28}, \"maximum_statistics\": {\"great\": 85, \"ignore_hit\": 24, \"large_bonus\": 5}}',9.97305,NULL,0,'2024-04-09 19:56:16','2024-04-09 19:57:52',1712692672,7478),(2646755321,35730039,1,1479586,1,1,1,'C',1,0.764706,36,419919,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 50, \"ignore_hit\": 20, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 85, \"ignore_hit\": 24, \"large_bonus\": 5}}',10.1087,NULL,0,'2024-04-09 19:57:58','2024-04-09 19:59:30',1712692770,7478),(3597078787,35730039,1,2509131,1,1,1,'C',1,0.793103,54,467199,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 72, \"ignore_hit\": 17, \"ignore_miss\": 14, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 116, \"ignore_hit\": 17, \"large_bonus\": 15}, \"total_score_without_mods\": 467199}',11.6492,NULL,0,'2024-09-28 23:21:14','2024-09-28 23:22:46',1727565766,7705),(2719587407,35730039,1,1479586,1,1,1,'B',1,0.8,59,495833,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 55, \"ignore_hit\": 24, \"ignore_miss\": 4, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 85, \"ignore_hit\": 24, \"large_bonus\": 5}}',11.8684,NULL,0,'2024-04-23 19:30:18','2024-04-23 19:31:51',1713900711,7513),(2646763209,35730039,1,1479586,1,1,1,'B',1,0.811765,37,489602,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 58, \"ignore_hit\": 24, \"ignore_miss\": 4, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 85, \"ignore_hit\": 24, \"large_bonus\": 5}}',12.9003,NULL,0,'2024-04-09 19:59:47','2024-04-09 20:01:19',1712692879,7478),(3539013630,35730127,1,4504816,1,1,1,'B',1,0.868421,22,530261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 29}, \"maximum_statistics\": {\"great\": 38}}',11.8268,185463775,12230,NULL,'2024-09-18 14:50:42',1726671042,NULL),(2888654805,35730127,1,4487342,1,1,1,'C',1,0.784483,36,334233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 119}, \"maximum_statistics\": {\"great\": 174}}',17.7145,184047268,51102,NULL,'2024-05-25 15:35:30',1716651330,NULL),(2883363663,35730127,1,4572563,0,1,1,'C',1,0.779221,25,301943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 106}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 3}}',19.4687,184034619,61910,NULL,'2024-05-24 16:48:44',1716569324,NULL),(2889337982,35730127,1,4504816,1,1,1,'S',1,0.973684,38,913189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',21.6558,184048820,16083,NULL,'2024-05-25 17:45:16',1716659116,NULL),(2892572244,35730127,1,4504815,1,1,1,'A',1,0.914474,39,632348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 67}, \"maximum_statistics\": {\"great\": 76}}',30.1454,184056245,29408,NULL,'2024-05-26 08:48:52',1716713332,NULL),(2889358656,35730127,1,4504816,1,1,1,'A',1,0.947368,38,920051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',33.2402,184048869,16060,NULL,'2024-05-25 17:49:16',1716659356,NULL),(2710471521,35730627,1,2087511,1,1,1,'D',1,0.514852,19,128847,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 35, \"great\": 38, \"ignore_hit\": 102, \"ignore_miss\": 736, \"small_bonus\": 477}, \"maximum_statistics\": {\"great\": 101, \"ignore_hit\": 102, \"large_bonus\": 23, \"small_bonus\": 1190}}',5.22863,NULL,0,'2024-04-21 21:16:41','2024-04-21 21:19:29',1713734369,7476),(2710509018,35730627,1,1670492,1,1,1,'D',1,0.531513,19,119384,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 77, \"great\": 92, \"ignore_hit\": 45, \"ignore_miss\": 193, \"large_bonus\": 1, \"small_bonus\": 383}, \"maximum_statistics\": {\"great\": 238, \"ignore_hit\": 45, \"large_bonus\": 60, \"small_bonus\": 517}}',7.40413,NULL,0,'2024-04-21 21:24:56','2024-04-21 21:29:26',1713734966,7476),(2766162618,35731404,1,2012563,0,1,1,'C',1,0.725806,14,240403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 36}, \"maximum_statistics\": {\"great\": 62}}',10.0713,183769109,16418,NULL,'2024-05-02 16:54:52',1714668892,NULL),(2690160368,35732214,1,2162596,0,1,1,'B',1,0.842105,46,437454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 67}, \"maximum_statistics\": {\"great\": 95}}',13.8188,183582724,41408,NULL,'2024-04-18 08:12:05',1713427925,NULL),(2653929468,35732214,1,2082975,0,1,1,'C',1,0.778662,52,312437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 37, \"great\": 212}, \"maximum_statistics\": {\"great\": 314}}',17.2248,183498193,97782,NULL,'2024-04-11 09:31:45',1712827905,NULL),(2648944157,35732472,1,2162596,0,1,1,'B',1,0.836842,45,412143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 73}, \"maximum_statistics\": {\"great\": 95}}',15.5611,183487238,37162,NULL,'2024-04-10 09:00:43',1712739643,NULL),(2832060380,35735797,1,2020270,0,1,1,'B',1,0.866667,30,533474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 22}, \"maximum_statistics\": {\"great\": 30}}',9.46942,183916655,84876,NULL,'2024-05-15 00:19:35',1715732375,NULL),(2652851790,35736561,1,1715244,1,1,1,'D',1,0.66092,15,247260,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 46, \"ignore_hit\": 2, \"ignore_miss\": 86, \"small_bonus\": 1}, \"maximum_statistics\": {\"great\": 87, \"ignore_hit\": 19, \"large_bonus\": 60, \"small_bonus\": 10}}',9.18272,NULL,0,'2024-04-11 02:02:18','2024-04-11 02:03:50',1712801030,7478),(2652856001,35736561,1,1715244,1,1,1,'D',1,0.689655,19,284198,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 17, \"great\": 50, \"ignore_hit\": 1, \"ignore_miss\": 87, \"small_bonus\": 1}, \"maximum_statistics\": {\"great\": 87, \"ignore_hit\": 19, \"large_bonus\": 60, \"small_bonus\": 10}}',10.432,NULL,0,'2024-04-11 02:03:54','2024-04-11 02:05:25',1712801125,7478),(2652860352,35736561,1,1715244,1,1,1,'C',1,0.724138,16,317300,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 54, \"ignore_hit\": 2, \"ignore_miss\": 86, \"small_bonus\": 1}, \"maximum_statistics\": {\"great\": 87, \"ignore_hit\": 19, \"large_bonus\": 60, \"small_bonus\": 10}}',11.7894,NULL,0,'2024-04-11 02:05:33','2024-04-11 02:07:05',1712801225,7478),(2653414036,35737267,1,2162596,0,1,1,'D',1,0.678947,34,201240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 45, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 95}}',8.19413,183497069,29144,NULL,'2024-04-11 05:54:16',1712814856,NULL),(2657294345,35741490,1,2162596,0,1,1,'C',1,0.726316,25,248455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 53}, \"maximum_statistics\": {\"great\": 95}}',9.08187,183505330,30336,NULL,'2024-04-11 22:59:24',1712876364,NULL),(2798885831,35741490,1,1772048,0,1,1,'D',1,0.497565,20,31477,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 243, \"great\": 240}, \"maximum_statistics\": {\"great\": 616}}',10.2985,183841856,99438,NULL,'2024-05-08 20:05:46',1715198746,NULL),(3670615167,35741623,1,4637684,1,1,1,'D',1,0.639965,36,144375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 88, \"great\": 247}, \"maximum_statistics\": {\"great\": 568}}',14.6502,185751982,140568,NULL,'2024-10-12 16:59:25',1728752365,NULL),(2659617296,35741623,1,3690183,1,1,1,'C',1,0.732456,33,244397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 31, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 228}}',16.5043,183510713,67272,NULL,'2024-04-12 12:37:07',1712925427,NULL),(2659470242,35743897,1,2162596,0,1,1,'D',1,0.663158,36,190198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 47}, \"maximum_statistics\": {\"great\": 95}}',7.53417,183510306,29440,NULL,'2024-04-12 12:02:25',1712923345,NULL),(2660919206,35744394,1,34210,1,1,1,'B',1,0.841808,65,557898,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 128, \"ignore_hit\": 86, \"ignore_miss\": 392, \"large_bonus\": 47, \"small_bonus\": 368}, \"maximum_statistics\": {\"great\": 177, \"ignore_hit\": 86, \"large_bonus\": 128, \"small_bonus\": 679}}',24.4595,NULL,0,'2024-04-12 16:48:30','2024-04-12 16:50:43',1712940643,7478),(2662441557,35746509,1,2162596,0,1,1,'C',1,0.721053,53,241001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 95}}',12.0487,183516685,29770,NULL,'2024-04-12 22:08:58',1712959738,NULL),(2661747664,35746509,1,1774604,0,1,1,'C',1,0.707736,98,240845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 28, \"great\": 173}, \"maximum_statistics\": {\"great\": 349}}',12.4697,183515270,117214,NULL,'2024-04-12 19:35:39',1712950539,NULL),(2662470902,35746509,1,2162598,0,1,1,'C',1,0.720779,67,242924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 77}, \"maximum_statistics\": {\"great\": 154}}',14.1369,183516740,51160,NULL,'2024-04-12 22:16:17',1712960177,NULL),(2678345409,35746509,1,1492013,0,1,1,'A',1,0.921053,38,715052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 32}, \"maximum_statistics\": {\"great\": 38}}',18.2877,183555105,13732,NULL,'2024-04-15 19:32:44',1713209564,NULL),(2666655873,35746509,1,2082975,0,1,1,'C',1,0.769108,131,363666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 6, \"great\": 175}, \"maximum_statistics\": {\"great\": 314}}',19.1776,183526827,163355,NULL,'2024-04-13 16:11:56',1713024716,NULL),(3554131058,35748749,1,4769845,1,1,1,'B',1,0.807018,34,337059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 9, \"great\": 44}, \"maximum_statistics\": {\"great\": 57}}',16.7622,185494968,24504,NULL,'2024-09-21 08:28:50',1726907330,NULL),(2672410245,35750756,1,4465935,1,1,1,'C',1,0.769504,49,397020,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 22, \"great\": 98, \"ignore_hit\": 7, \"ignore_miss\": 50}, \"maximum_statistics\": {\"great\": 141, \"ignore_hit\": 47, \"large_bonus\": 10}}',15.1389,NULL,0,'2024-04-14 15:41:17','2024-04-14 15:42:46',1713109366,7513),(2672478426,35750756,1,4495203,1,1,1,'B',1,0.804945,38,457739,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 129, \"ignore_miss\": 22}, \"maximum_statistics\": {\"great\": 182, \"large_bonus\": 22}}',16.9582,NULL,0,'2024-04-14 15:53:58','2024-04-14 15:56:01',1713110161,7513),(2793672853,35752962,1,376716,0,1,1,'B',1,0.809091,33,444183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 115}, \"maximum_statistics\": {\"great\": 165}}',14.5164,183830734,251305,NULL,'2024-05-07 19:13:36',1715109216,NULL),(2793688886,35752962,1,3818016,1,1,1,'B',1,0.818653,60,432659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',19.5364,183830765,173916,NULL,'2024-05-07 19:17:01',1715109421,NULL),(2667621634,35753120,1,1833917,0,1,1,'C',1,0.799051,54,352062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 22, \"great\": 211}, \"maximum_statistics\": {\"great\": 316}}',25.5215,183528884,119352,NULL,'2024-04-13 19:12:27',1713035547,NULL),(2667505465,35753120,1,2012562,0,1,1,'B',1,0.888889,113,651574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 93}, \"maximum_statistics\": {\"great\": 117}}',31.7429,183528637,80300,NULL,'2024-04-13 18:50:15',1713034215,NULL),(2675463909,35753844,1,1047823,1,1,1,'C',1,0.782209,55,452707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 99}, \"maximum_statistics\": {\"great\": 163}}',11.164,183548505,166997,NULL,'2024-04-15 06:37:59',1713163079,NULL),(2676176570,35753844,1,972256,0,1,1,'B',1,0.861538,64,565865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 65}}',14.4778,183550293,28376,NULL,'2024-04-15 11:17:48',1713179868,NULL),(2673372695,35753844,1,2120676,1,1,1,'C',1,0.762943,78,299934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 29, \"great\": 222}, \"maximum_statistics\": {\"great\": 367}}',16.7766,183543483,120388,NULL,'2024-04-14 18:56:32',1713120992,NULL),(2726716419,35754860,1,835538,1,1,1,'D',1,0.483516,16,97773,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 29, \"great\": 26, \"ignore_hit\": 40, \"ignore_miss\": 44, \"large_bonus\": 1, \"small_bonus\": 72}, \"maximum_statistics\": {\"great\": 91, \"ignore_hit\": 40, \"large_bonus\": 9, \"small_bonus\": 108}}',4.49191,NULL,0,'2024-04-25 09:29:29','2024-04-25 09:30:37',1714037437,7513),(2726727257,35754860,1,70665,1,1,1,'D',1,0.441558,11,71114,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 65, \"great\": 47, \"ignore_hit\": 51, \"ignore_miss\": 196, \"large_bonus\": 24, \"small_bonus\": 195}, \"maximum_statistics\": {\"great\": 154, \"ignore_hit\": 53, \"large_bonus\": 77, \"small_bonus\": 336}}',4.80188,NULL,0,'2024-04-25 09:32:27','2024-04-25 09:34:26',1714037666,7513),(2726659788,35754860,1,835538,1,1,1,'D',1,0.516484,13,116455,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 33, \"great\": 36, \"ignore_hit\": 35, \"ignore_miss\": 110, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 91, \"ignore_hit\": 40, \"large_bonus\": 9, \"small_bonus\": 108}}',5.08286,NULL,0,'2024-04-25 09:08:53','2024-04-25 09:09:54',1714036194,7513),(2668647777,35754860,1,391578,1,1,1,'D',1,0.506711,26,113982,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 49, \"great\": 51, \"ignore_hit\": 32, \"ignore_miss\": 85, \"large_bonus\": 1, \"small_bonus\": 129}, \"maximum_statistics\": {\"great\": 149, \"ignore_hit\": 32, \"large_bonus\": 55, \"small_bonus\": 160}}',5.28445,NULL,0,'2024-04-13 22:59:01','2024-04-13 23:00:31',1713049231,7513),(2675862831,35754860,1,391578,1,1,1,'D',1,0.661074,24,245798,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 74, \"ignore_hit\": 32, \"ignore_miss\": 86, \"large_bonus\": 1, \"small_bonus\": 128}, \"maximum_statistics\": {\"great\": 149, \"ignore_hit\": 32, \"large_bonus\": 55, \"small_bonus\": 160}}',8.65833,NULL,0,'2024-04-15 09:31:21','2024-04-15 09:32:51',1713173571,7513),(2725294819,35754860,1,240202,1,1,1,'D',1,0.653465,36,259664,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 26, \"great\": 57, \"ignore_hit\": 40, \"ignore_miss\": 177, \"large_bonus\": 11, \"small_bonus\": 266}, \"maximum_statistics\": {\"great\": 101, \"ignore_hit\": 40, \"large_bonus\": 30, \"small_bonus\": 424}}',9.81204,NULL,0,'2024-04-24 23:51:58','2024-04-24 23:53:30',1714002810,7513),(2675894942,35754860,1,4448166,1,1,1,'D',1,0.648289,39,223431,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 53, \"great\": 131, \"ignore_hit\": 1, \"ignore_miss\": 5, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 263, \"ignore_hit\": 1, \"large_bonus\": 1, \"small_bonus\": 17}}',12.3157,NULL,0,'2024-04-15 09:43:05','2024-04-15 09:44:35',1713174275,7513),(2721781451,35754860,1,4448166,1,1,1,'D',1,0.69962,45,289955,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 46, \"great\": 151, \"ignore_hit\": 1, \"ignore_miss\": 4, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 263, \"ignore_hit\": 1, \"large_bonus\": 1, \"small_bonus\": 17}}',15.2229,NULL,0,'2024-04-24 08:48:58','2024-04-24 08:50:29',1713948629,7513),(2725423708,35754860,1,166754,1,1,1,'A',1,0.941176,51,839694,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 45, \"ignore_hit\": 56, \"ignore_miss\": 203, \"small_bonus\": 370}, \"maximum_statistics\": {\"great\": 51, \"ignore_hit\": 58, \"large_bonus\": 11, \"small_bonus\": 560}}',18.4003,NULL,0,'2024-04-25 00:39:33','2024-04-25 00:41:07',1714005667,7513),(2721790458,35754860,1,4448166,1,1,1,'C',1,0.754753,65,370430,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 36, \"great\": 170, \"ignore_hit\": 1, \"ignore_miss\": 5, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 263, \"ignore_hit\": 1, \"large_bonus\": 1, \"small_bonus\": 17}}',18.669,NULL,0,'2024-04-24 08:52:42','2024-04-24 08:54:11',1713948851,7513),(2725429579,35754860,1,835538,1,1,1,'S',1,0.967033,91,906845,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 85, \"ignore_hit\": 40, \"ignore_miss\": 25, \"large_bonus\": 1, \"small_bonus\": 91}, \"maximum_statistics\": {\"great\": 91, \"ignore_hit\": 40, \"large_bonus\": 9, \"small_bonus\": 108}}',24.8806,NULL,0,'2024-04-25 00:42:20','2024-04-25 00:43:20',1714005800,7513),(2726662988,35754860,1,835538,1,1,1,'S',1,0.967033,91,908337,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 85, \"ignore_hit\": 40, \"ignore_miss\": 35, \"large_bonus\": 1, \"small_bonus\": 81}, \"maximum_statistics\": {\"great\": 91, \"ignore_hit\": 40, \"large_bonus\": 9, \"small_bonus\": 108}}',24.8806,NULL,0,'2024-04-25 09:10:07','2024-04-25 09:11:07',1714036267,7513),(2725300490,35754860,1,4569669,1,1,1,'A',1,0.936441,118,829829,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"great\": 103, \"ignore_hit\": 50, \"ignore_miss\": 148, \"large_bonus\": 1, \"small_bonus\": 228}, \"maximum_statistics\": {\"great\": 118, \"ignore_hit\": 50, \"large_bonus\": 21, \"small_bonus\": 356}}',25.9419,NULL,0,'2024-04-24 23:54:03','2024-04-24 23:55:36',1714002936,7513),(2725400928,35754860,1,418691,1,1,1,'A',1,0.984252,78,916886,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 124, \"ignore_hit\": 41, \"ignore_miss\": 99, \"large_bonus\": 1, \"small_bonus\": 253}, \"maximum_statistics\": {\"great\": 127, \"ignore_hit\": 41, \"large_bonus\": 3, \"small_bonus\": 350}}',36.283,NULL,0,'2024-04-25 00:31:08','2024-04-25 00:32:38',1714005158,7513),(2675004470,35755100,1,2162596,0,1,1,'B',1,0.810526,45,369227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 63}, \"maximum_statistics\": {\"great\": 95}}',12.2419,183547245,35828,NULL,'2024-04-15 03:09:46',1713150586,NULL),(2675267052,35755226,1,1491486,0,1,1,'C',1,0.794643,30,335896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 77}, \"maximum_statistics\": {\"great\": 112}}',17.5333,183547934,30188,NULL,'2024-04-15 05:05:05',1713157505,NULL),(2675278954,35755226,1,3373510,1,1,1,'A',1,0.913514,48,543040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 160}, \"maximum_statistics\": {\"great\": 185}}',22.1078,183547964,69698,NULL,'2024-04-15 05:10:30',1713157830,NULL),(3778590920,35755561,1,2487379,0,1,1,'D',1,0.681818,26,208404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 58}, \"maximum_statistics\": {\"great\": 121}}',9.56626,186023879,40530,NULL,'2024-11-01 05:30:32',1730439032,NULL),(2671443424,35758491,1,2036506,0,1,1,'C',1,0.78453,44,329999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 117}, \"maximum_statistics\": {\"great\": 181}}',14.4094,183538342,56648,NULL,'2024-04-14 12:30:09',1713097809,NULL),(3180134761,35759510,1,2738242,1,1,1,'D',1,0.602151,14,180272,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 36, \"ignore_hit\": 21, \"ignore_miss\": 78, \"small_bonus\": 116}, \"maximum_statistics\": {\"great\": 93, \"ignore_hit\": 21, \"large_bonus\": 5, \"small_bonus\": 189}, \"total_score_without_mods\": 180272}',7.61655,NULL,0,'2024-07-18 16:50:47','2024-07-18 16:52:10',1721321530,7617),(3217055176,35759510,1,1526022,1,1,1,'D',1,0.519481,10,144308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 25, \"ignore_hit\": 22, \"ignore_miss\": 42, \"small_bonus\": 184}, \"maximum_statistics\": {\"great\": 77, \"ignore_hit\": 22, \"large_bonus\": 4, \"small_bonus\": 222}, \"total_score_without_mods\": 116758}',8.71411,NULL,0,'2024-07-25 10:00:57','2024-07-25 10:01:54',1721901714,7634),(3180155079,35759510,1,2629256,1,1,1,'D',1,0.572917,15,147499,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 49, \"great\": 77, \"ignore_miss\": 19}, \"maximum_statistics\": {\"great\": 192, \"large_bonus\": 19}, \"total_score_without_mods\": 147499}',8.80739,NULL,0,'2024-07-18 16:55:14','2024-07-18 16:56:33',1721321793,7617),(3180162033,35759510,1,2738242,1,1,1,'D',1,0.682796,17,264761,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 43, \"ignore_hit\": 21, \"ignore_miss\": 63, \"small_bonus\": 131}, \"maximum_statistics\": {\"great\": 93, \"ignore_hit\": 21, \"large_bonus\": 5, \"small_bonus\": 189}, \"total_score_without_mods\": 264761}',9.82484,NULL,0,'2024-07-18 16:56:46','2024-07-18 16:58:02',1721321882,7617),(3180141459,35759510,1,2738242,1,1,1,'C',1,0.741935,28,366885,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 52, \"ignore_hit\": 21, \"ignore_miss\": 84, \"small_bonus\": 110}, \"maximum_statistics\": {\"great\": 93, \"ignore_hit\": 21, \"large_bonus\": 5, \"small_bonus\": 189}, \"total_score_without_mods\": 366885}',10.6416,NULL,0,'2024-07-18 16:52:22','2024-07-18 16:53:36',1721321616,7617),(3180168627,35759510,1,2738242,1,1,1,'D',1,0.682796,36,300412,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 40, \"ignore_hit\": 21, \"ignore_miss\": 75, \"small_bonus\": 119}, \"maximum_statistics\": {\"great\": 93, \"ignore_hit\": 21, \"large_bonus\": 5, \"small_bonus\": 189}, \"total_score_without_mods\": 300412}',11.125,NULL,0,'2024-07-18 16:58:07','2024-07-18 16:59:26',1721321966,7617),(3185691046,35759510,1,1148665,1,1,1,'C',1,0.784091,29,439426,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 60, \"ignore_hit\": 55, \"ignore_miss\": 204, \"small_bonus\": 230}, \"maximum_statistics\": {\"great\": 88, \"ignore_hit\": 64, \"large_bonus\": 9, \"small_bonus\": 416}, \"total_score_without_mods\": 439426}',13.7042,NULL,0,'2024-07-19 17:34:42','2024-07-19 17:36:13',1721410573,7617),(2771951992,35759510,1,2455996,1,1,1,'A',1,0.902174,58,691133,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 76, \"ignore_hit\": 26, \"ignore_miss\": 9, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 92, \"ignore_hit\": 26, \"large_bonus\": 11}}',14.6568,NULL,0,'2024-05-03 18:53:33','2024-05-03 18:55:55',1714762555,7513),(3008796715,35759510,1,4018374,1,1,1,'D',1,0.689453,39,275851,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 42, \"great\": 139, \"ignore_hit\": 49, \"ignore_miss\": 40, \"large_bonus\": 1, \"small_bonus\": 39}, \"maximum_statistics\": {\"great\": 256, \"ignore_hit\": 49, \"large_bonus\": 31, \"small_bonus\": 49}}',15.616,NULL,0,'2024-06-16 20:48:00','2024-06-16 20:49:19',1718570959,7566),(2761986945,35759510,1,2508722,1,1,1,'B',1,0.824,81,542984,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 85, \"ignore_hit\": 21, \"ignore_miss\": 10, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 125, \"ignore_hit\": 21, \"large_bonus\": 12}}',15.868,NULL,0,'2024-05-01 19:49:04','2024-05-01 19:50:37',1714593037,7513),(2835369324,35759510,1,2036506,0,1,1,'B',1,0.81768,63,397226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 122}, \"maximum_statistics\": {\"great\": 181}}',15.9192,183924138,66212,NULL,'2024-05-15 16:57:15',1715792235,NULL),(3030654547,35759510,1,4018369,1,1,1,'B',1,0.866935,53,594383,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 97, \"ignore_hit\": 51, \"ignore_miss\": 55, \"large_bonus\": 1, \"small_bonus\": 171}, \"maximum_statistics\": {\"great\": 124, \"ignore_hit\": 51, \"large_bonus\": 21, \"small_bonus\": 206}}',19.1786,NULL,0,'2024-06-20 21:30:04','2024-06-20 21:31:22',1718919082,7566),(3137612924,35759510,1,4353571,1,1,1,'C',1,0.783636,36,399254,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 179, \"ignore_hit\": 21, \"ignore_miss\": 66, \"large_bonus\": 1, \"small_bonus\": 124}, \"maximum_statistics\": {\"great\": 275, \"ignore_hit\": 21, \"large_bonus\": 31, \"small_bonus\": 160}}',19.7222,NULL,0,'2024-07-10 17:51:18','2024-07-10 17:52:50',1720633970,7596),(3190655749,35759510,1,222425,1,1,1,'B',1,0.809677,78,482554,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 19, \"great\": 115, \"ignore_hit\": 57, \"ignore_miss\": 65, \"large_bonus\": 3, \"small_bonus\": 186}, \"maximum_statistics\": {\"great\": 155, \"ignore_hit\": 57, \"large_bonus\": 26, \"small_bonus\": 228}, \"total_score_without_mods\": 482554}',20.0445,NULL,0,'2024-07-20 15:23:16','2024-07-20 15:24:47',1721489087,7624),(2835388618,35759510,1,1920739,0,1,1,'B',1,0.880769,93,543683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 202}, \"maximum_statistics\": {\"great\": 260}}',22.7055,183924177,148999,NULL,'2024-05-15 17:01:16',1715792476,NULL),(3190632404,35759510,1,4584658,1,1,1,'B',1,0.891667,46,683730,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 49, \"ignore_hit\": 25, \"ignore_miss\": 13, \"large_bonus\": 1, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 60, \"ignore_hit\": 25, \"large_bonus\": 13, \"small_bonus\": 13}, \"total_score_without_mods\": 683730}',22.739,NULL,0,'2024-07-20 15:19:11','2024-07-20 15:19:46',1721488786,7624),(2762027301,35759510,1,1343710,1,1,1,'B',1,0.868644,88,638740,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 92, \"ignore_hit\": 51, \"ignore_miss\": 152, \"small_bonus\": 452}, \"maximum_statistics\": {\"great\": 118, \"ignore_hit\": 51, \"large_bonus\": 9, \"small_bonus\": 595}}',22.9809,NULL,0,'2024-05-01 19:58:04','2024-05-01 19:59:41',1714593581,7513),(3583996102,35759510,1,2022846,0,1,1,'B',1,0.812709,73,376646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 33, \"great\": 220}, \"maximum_statistics\": {\"great\": 299}}',23.1173,185558225,108980,NULL,'2024-09-26 18:57:25',1727377045,NULL),(3190638241,35759510,1,2550288,1,1,1,'A',1,0.933673,48,744244,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 89, \"ignore_hit\": 20, \"ignore_miss\": 63, \"small_bonus\": 205}, \"maximum_statistics\": {\"great\": 98, \"ignore_hit\": 20, \"small_bonus\": 268}, \"total_score_without_mods\": 744244}',23.733,NULL,0,'2024-07-20 15:19:51','2024-07-20 15:21:01',1721488861,7624),(3190648168,35759510,1,827933,1,1,1,'B',1,0.891892,31,629536,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 10, \"great\": 97, \"ignore_hit\": 81, \"ignore_miss\": 141, \"large_bonus\": 2, \"small_bonus\": 466}, \"maximum_statistics\": {\"great\": 111, \"ignore_hit\": 81, \"large_bonus\": 19, \"small_bonus\": 590}, \"total_score_without_mods\": 629536}',24.0381,NULL,0,'2024-07-20 15:21:09','2024-07-20 15:23:09',1721488989,7624),(3217050452,35759510,1,1526022,1,1,1,'S',1,0.974026,77,929283,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 73, \"ignore_hit\": 22, \"ignore_miss\": 9, \"small_bonus\": 217}, \"maximum_statistics\": {\"great\": 77, \"ignore_hit\": 22, \"large_bonus\": 4, \"small_bonus\": 222}, \"total_score_without_mods\": 929283}',25.1076,NULL,0,'2024-07-25 09:59:16','2024-07-25 10:00:40',1721901640,7634),(2762018950,35759510,1,3783210,1,1,1,'B',1,0.858639,56,565817,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 151, \"ignore_hit\": 26, \"ignore_miss\": 47, \"small_bonus\": 236}, \"maximum_statistics\": {\"great\": 191, \"ignore_hit\": 26, \"large_bonus\": 11, \"small_bonus\": 272}}',25.6027,NULL,0,'2024-05-01 19:55:37','2024-05-01 19:57:46',1714593466,7513),(2980970089,35759510,1,1687467,1,1,1,'X',1,1,45,1000050,'{\"mods\": [], \"statistics\": {\"great\": 45, \"ignore_hit\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45, \"ignore_hit\": 41, \"large_bonus\": 1}}',25.6748,NULL,0,'2024-06-11 19:53:26','2024-06-11 19:54:25',1718135665,7566),(3217065269,35759510,1,4584662,1,1,1,'B',1,0.830357,41,521590,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 79, \"ignore_hit\": 27, \"ignore_miss\": 15, \"large_bonus\": 1, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 112, \"ignore_hit\": 27, \"large_bonus\": 13, \"small_bonus\": 13}, \"total_score_without_mods\": 521590}',25.8446,NULL,0,'2024-07-25 10:03:58','2024-07-25 10:04:33',1721901873,7634),(3180147811,35759510,1,2738242,1,1,1,'A',1,0.935484,93,826005,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"great\": 81, \"ignore_hit\": 21, \"ignore_miss\": 26, \"small_bonus\": 168}, \"maximum_statistics\": {\"great\": 93, \"ignore_hit\": 21, \"large_bonus\": 5, \"small_bonus\": 189}, \"total_score_without_mods\": 826005}',25.992,NULL,0,'2024-07-18 16:53:42','2024-07-18 16:54:58',1721321698,7617),(2760601546,35759510,1,1774604,0,1,1,'B',1,0.896848,84,538881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 288}, \"maximum_statistics\": {\"great\": 349}}',26.026,183755857,160413,NULL,'2024-05-01 15:04:24',1714575864,NULL),(3013251209,35759510,1,3414326,1,1,1,'S',1,0.957983,119,882324,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 109, \"ignore_hit\": 15, \"ignore_miss\": 13, \"large_bonus\": 1, \"small_bonus\": 63}, \"maximum_statistics\": {\"great\": 119, \"ignore_hit\": 15, \"large_bonus\": 8, \"small_bonus\": 69}}',27.6163,NULL,0,'2024-06-17 17:54:36','2024-06-17 17:56:07',1718646967,7566),(2980943236,35759510,1,2336858,1,1,1,'S',1,0.957831,166,882278,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"great\": 152, \"ignore_hit\": 15, \"ignore_miss\": 2, \"large_bonus\": 1, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 166, \"ignore_hit\": 15, \"large_bonus\": 1, \"small_bonus\": 27}}',27.8753,NULL,0,'2024-06-11 19:47:16','2024-06-11 19:48:58',1718135338,7566),(3217086857,35759510,1,2977098,1,1,1,'B',1,0.865789,81,584929,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 153, \"ignore_miss\": 8}, \"maximum_statistics\": {\"great\": 190, \"large_bonus\": 8}, \"total_score_without_mods\": 584929}',28.4072,NULL,0,'2024-07-25 10:08:58','2024-07-25 10:10:10',1721902210,7634),(2980977228,35759510,1,1720898,0,1,1,'S',1,0.984127,63,953603,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 61, \"ignore_hit\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63, \"ignore_hit\": 41, \"large_bonus\": 1}}',28.7351,NULL,0,'2024-06-11 19:54:55','2024-06-11 19:55:56',1718135756,7566),(3217071722,35759510,1,1762731,1,1,1,'B',1,0.885057,38,641748,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 70, \"ignore_hit\": 23, \"ignore_miss\": 15, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87, \"ignore_hit\": 23, \"large_bonus\": 16}, \"total_score_without_mods\": 641748}',28.7563,NULL,0,'2024-07-25 10:05:38','2024-07-25 10:06:12',1721901972,7634),(2980548104,35759510,1,2003950,1,1,1,'B',1,0.873333,94,624626,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 173, \"ignore_hit\": 2, \"ignore_miss\": 32, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 225, \"ignore_hit\": 2, \"large_bonus\": 32, \"small_bonus\": 18}}',28.9431,NULL,0,'2024-06-11 18:25:24','2024-06-11 18:26:55',1718130415,7566),(3013239277,35759510,1,1720899,1,1,1,'A',1,0.946429,50,804846,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 77, \"ignore_hit\": 45, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84, \"ignore_hit\": 45, \"large_bonus\": 1}}',29.9965,NULL,0,'2024-06-17 17:52:40','2024-06-17 17:53:41',1718646821,7566),(3217075228,35759510,1,4497588,1,1,1,'A',1,0.926316,88,791580,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 82, \"ignore_hit\": 34, \"ignore_miss\": 8, \"large_bonus\": 1, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 95, \"ignore_hit\": 34, \"large_bonus\": 9, \"small_bonus\": 9}, \"total_score_without_mods\": 791580}',30.0855,NULL,0,'2024-07-25 10:06:22','2024-07-25 10:07:07',1721902027,7634),(3160254007,35759510,1,1762731,1,1,1,'B',1,0.896552,44,670335,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 72, \"ignore_hit\": 23, \"ignore_miss\": 15, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87, \"ignore_hit\": 23, \"large_bonus\": 16}}',30.5692,NULL,0,'2024-07-14 21:40:53','2024-07-14 21:41:27',1720993287,7596),(3217080735,35759510,1,2550288,1,1,1,'A',1,0.979592,66,903269,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 95, \"ignore_hit\": 20, \"ignore_miss\": 65, \"small_bonus\": 203}, \"maximum_statistics\": {\"great\": 98, \"ignore_hit\": 20, \"small_bonus\": 268}, \"total_score_without_mods\": 903269}',30.8983,NULL,0,'2024-07-25 10:07:22','2024-07-25 10:08:33',1721902113,7634),(3190629098,35759510,1,1148665,1,1,1,'A',1,0.971591,45,875572,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 84, \"ignore_hit\": 64, \"ignore_miss\": 82, \"large_bonus\": 1, \"small_bonus\": 342}, \"maximum_statistics\": {\"great\": 88, \"ignore_hit\": 64, \"large_bonus\": 9, \"small_bonus\": 416}, \"total_score_without_mods\": 875572}',31.9882,NULL,0,'2024-07-20 15:17:32','2024-07-20 15:19:04',1721488744,7624),(3013263392,35759510,1,2749734,1,1,1,'S',1,0.962687,67,1041400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 5, \"great\": 62, \"ignore_hit\": 18, \"ignore_miss\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 67, \"ignore_hit\": 18, \"large_bonus\": 3}}',39.2911,NULL,0,'2024-06-17 17:57:38','2024-06-17 17:58:37',1718647117,7566),(3217059270,35759510,1,4584658,1,1,1,'X',1,1,60,1000170,'{\"mods\": [], \"statistics\": {\"great\": 60, \"ignore_hit\": 25, \"ignore_miss\": 13, \"large_bonus\": 1, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 60, \"ignore_hit\": 25, \"large_bonus\": 13, \"small_bonus\": 13}, \"total_score_without_mods\": 1000170}',44.9848,NULL,0,'2024-07-25 10:02:24','2024-07-25 10:02:58',1721901778,7634),(2979949206,35761924,1,4369196,1,1,1,'C',1,0.761194,15,269597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 44}, \"maximum_statistics\": {\"great\": 67}}',12.2121,184258297,23300,NULL,'2024-06-11 16:22:23',1718122943,NULL),(2674637328,35761924,1,4211773,1,1,1,'B',1,0.80117,50,336349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 115}, \"maximum_statistics\": {\"great\": 171}}',16.5629,183546358,60482,NULL,'2024-04-15 00:43:05',1713141785,NULL),(2682350174,35761924,1,3455228,1,1,1,'B',1,0.835,144,470148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 215}, \"maximum_statistics\": {\"great\": 300}}',25.4385,183564493,171188,NULL,'2024-04-16 16:37:00',1713285420,NULL),(2675117105,35761924,1,4439695,1,1,1,'B',1,0.858974,89,456278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 183}, \"maximum_statistics\": {\"great\": 234}}',30.8326,183547544,94862,NULL,'2024-04-15 03:58:34',1713153514,NULL),(2675113374,35761924,1,4439696,1,1,1,'A',1,0.968254,69,698718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 119}, \"maximum_statistics\": {\"great\": 126}}',33.1294,183547535,61077,NULL,'2024-04-15 03:56:59',1713153419,NULL),(2675320464,35763066,1,2162144,0,1,1,'B',1,0.84359,77,454151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 144}, \"maximum_statistics\": {\"great\": 195}}',16.9367,183548093,104642,NULL,'2024-04-15 05:29:52',1713158992,NULL),(2711586258,35763066,1,2022846,0,1,1,'B',1,0.824415,86,405753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 21, \"great\": 215}, \"maximum_statistics\": {\"great\": 299}}',23.3067,183634614,120672,NULL,'2024-04-22 04:14:48',1713759288,NULL),(3526699811,35763066,1,3046647,1,1,1,'A',1,0.947917,182,723554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 218, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 240}}',34.2389,185436851,186325,NULL,'2024-09-16 06:25:49',1726467949,NULL),(2679306907,35764384,1,1442771,1,1,1,'D',1,0.375,12,59501,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 42, \"great\": 18, \"ignore_hit\": 29, \"ignore_miss\": 310, \"small_bonus\": 33}, \"maximum_statistics\": {\"great\": 96, \"ignore_hit\": 46, \"large_bonus\": 37, \"small_bonus\": 289}}',3.29606,NULL,0,'2024-04-16 00:20:24','2024-04-16 00:22:01',1713226921,7512),(2679428491,35764540,1,1773167,1,1,1,'C',1,0.721344,57,344678,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 32, \"great\": 144, \"ignore_hit\": 157, \"ignore_miss\": 121, \"large_bonus\": 41, \"small_bonus\": 843}, \"maximum_statistics\": {\"great\": 253, \"ignore_hit\": 157, \"large_bonus\": 56, \"small_bonus\": 949}}',12.1605,NULL,0,'2024-04-16 01:04:00','2024-04-16 01:08:38',1713229718,7512),(2679389889,35764540,1,2022846,1,1,1,'C',1,0.759197,39,366128,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 48, \"great\": 203, \"ignore_miss\": 2, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 299, \"large_bonus\": 9}}',19.5804,NULL,0,'2024-04-16 00:51:33','2024-04-16 00:53:59',1713228839,7512),(2676785633,35764540,1,3783210,1,1,1,'B',1,0.856021,98,586019,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 144, \"ignore_hit\": 26, \"ignore_miss\": 51, \"large_bonus\": 10, \"small_bonus\": 222}, \"maximum_statistics\": {\"great\": 191, \"ignore_hit\": 26, \"large_bonus\": 11, \"small_bonus\": 272}}',24.9905,NULL,0,'2024-04-15 13:51:29','2024-04-15 13:53:35',1713189215,7512),(2775101239,35764882,1,4209530,1,1,1,'D',1,0.680982,29,262488,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 32, \"great\": 91, \"ignore_hit\": 13, \"ignore_miss\": 66, \"large_bonus\": 9, \"small_bonus\": 42}, \"maximum_statistics\": {\"great\": 163, \"ignore_hit\": 21, \"large_bonus\": 38, \"small_bonus\": 71}}',10.5496,NULL,0,'2024-05-04 09:47:10','2024-05-04 09:48:41',1714816121,7513),(2775094627,35764882,1,3412709,1,1,1,'C',1,0.738462,26,341728,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 116, \"ignore_hit\": 1, \"ignore_miss\": 47, \"large_bonus\": 22, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 195, \"ignore_hit\": 1, \"large_bonus\": 64, \"small_bonus\": 13}}',12.4486,NULL,0,'2024-05-04 09:45:28','2024-05-04 09:47:01',1714816021,7513),(2774812026,35764882,1,3414326,1,1,1,'C',1,0.747899,33,355083,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 20, \"great\": 79, \"ignore_hit\": 8, \"ignore_miss\": 40, \"large_bonus\": 6, \"small_bonus\": 38}, \"maximum_statistics\": {\"great\": 119, \"ignore_hit\": 15, \"large_bonus\": 8, \"small_bonus\": 69}}',12.5243,NULL,0,'2024-05-04 08:27:32','2024-05-04 08:29:04',1714811344,7513),(2691872059,35764882,1,3414326,1,1,1,'C',1,0.756303,34,396187,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 77, \"ignore_hit\": 8, \"ignore_miss\": 82, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 119, \"ignore_hit\": 15, \"large_bonus\": 8, \"small_bonus\": 69}}',12.8644,NULL,0,'2024-04-18 15:36:53','2024-04-18 15:38:24',1713454704,7513),(2774789230,35764882,1,3414326,1,1,1,'B',1,0.819328,27,482365,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 85, \"ignore_hit\": 8, \"ignore_miss\": 72, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 119, \"ignore_hit\": 15, \"large_bonus\": 8, \"small_bonus\": 69}}',14.6053,NULL,0,'2024-05-04 08:20:45','2024-05-04 08:22:16',1714810936,7513),(2775109005,35764882,1,4448166,1,1,1,'D',1,0.690114,30,265500,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 54, \"great\": 154, \"ignore_hit\": 1, \"ignore_miss\": 10, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 263, \"ignore_hit\": 1, \"large_bonus\": 1, \"small_bonus\": 17}}',15.5442,NULL,0,'2024-05-04 09:49:11','2024-05-04 09:50:41',1714816241,7513),(2774794837,35764882,1,3414326,1,1,1,'B',1,0.836134,46,525685,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 89, \"ignore_hit\": 9, \"ignore_miss\": 45, \"small_bonus\": 38}, \"maximum_statistics\": {\"great\": 119, \"ignore_hit\": 15, \"large_bonus\": 8, \"small_bonus\": 69}}',15.8761,NULL,0,'2024-05-04 08:22:25','2024-05-04 08:23:56',1714811036,7513),(2775088029,35764882,1,3412709,1,1,1,'C',1,0.797436,45,431262,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 25, \"great\": 141, \"ignore_hit\": 1, \"ignore_miss\": 52, \"large_bonus\": 18, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 195, \"ignore_hit\": 1, \"large_bonus\": 64, \"small_bonus\": 13}}',17.0274,NULL,0,'2024-05-04 09:43:48','2024-05-04 09:45:20',1714815920,7513),(2761924516,35765189,1,3248847,0,1,1,'B',1,0.850267,53,448656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 142}, \"maximum_statistics\": {\"great\": 187}}',16.4701,183758469,74367,NULL,'2024-05-01 19:36:25',1714592185,NULL),(2762860335,35765189,1,2022846,0,1,1,'C',1,0.732441,31,246277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 42, \"great\": 181}, \"maximum_statistics\": {\"great\": 299}}',16.4832,183760578,78766,NULL,'2024-05-01 23:53:28',1714607608,NULL),(2678822024,35766831,1,169697,0,1,1,'D',1,0.352632,7,117140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 97, \"great\": 41}, \"maximum_statistics\": {\"great\": 190}}',3.00401,183555983,120780,NULL,'2024-04-15 21:33:11',1713216791,NULL),(2705599607,35767084,1,1808733,0,1,1,'D',1,0.694444,26,193744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 18}, \"maximum_statistics\": {\"great\": 36}}',5.23628,183619389,13624,NULL,'2024-04-21 01:25:17',1713662717,NULL),(2746589860,35767084,1,1520642,1,1,1,'D',1,0.609756,11,279905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 18}, \"maximum_statistics\": {\"great\": 41}}',6.08315,183721669,59432,NULL,'2024-04-28 21:37:55',1714340275,NULL),(2678988794,35767084,1,1951736,0,1,1,'D',1,0.51049,15,69738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 84, \"great\": 90}, \"maximum_statistics\": {\"great\": 286}}',6.24913,183556327,48204,NULL,'2024-04-15 22:25:15',1713219915,NULL),(2746529020,35767084,1,910762,1,1,1,'D',1,0.674419,23,244748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 43}, \"maximum_statistics\": {\"great\": 86}}',7.19557,183721567,77373,NULL,'2024-04-28 21:22:15',1714339335,NULL),(2705395462,35767084,1,1442771,0,1,1,'D',1,0.630208,26,136608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 37, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 96}}',7.35059,183618870,26311,NULL,'2024-04-21 00:18:08',1713658688,NULL),(2705417395,35767084,1,2085475,0,1,1,'C',1,0.731343,45,249902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 38, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 67}}',9.31707,183618923,51196,NULL,'2024-04-21 00:25:17',1713659117,NULL),(2705544298,35767084,1,797731,1,1,1,'C',1,0.711538,25,325913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 47, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 78}}',10.1564,183619257,83060,NULL,'2024-04-21 01:07:00',1713661620,NULL),(2705538986,35767084,1,2162144,0,1,1,'C',1,0.771795,80,350794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 115}, \"maximum_statistics\": {\"great\": 195}}',12.1163,183619237,100903,NULL,'2024-04-21 01:05:13',1713661513,NULL),(2705428866,35767084,1,2036506,0,1,1,'C',1,0.737569,27,254613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 110}, \"maximum_statistics\": {\"great\": 181}}',12.8081,183618949,47691,NULL,'2024-04-21 00:29:02',1713659342,NULL),(2705607099,35767084,1,724619,0,1,1,'B',1,0.835714,46,377347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 102, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 140}}',18.0242,183619406,61637,NULL,'2024-04-21 01:27:47',1713662867,NULL),(2694705474,35768337,1,2022847,0,1,1,'D',1,0.587952,26,20500,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 85, \"great\": 158}, \"maximum_statistics\": {\"great\": 415}}',8.27118,183593711,81142,NULL,'2024-04-19 04:41:04',1713501664,NULL),(2703946988,35772955,1,1920739,0,1,1,'D',1,0.651923,40,154326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 20, \"great\": 99}, \"maximum_statistics\": {\"great\": 260}}',12.174,183615798,72777,NULL,'2024-04-20 18:38:11',1713638291,NULL),(2724313076,35773220,1,2513101,1,1,1,'B',1,0.828125,40,396379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 68, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 96}}',28.8388,183667054,43768,NULL,'2024-04-24 19:13:14',1713985994,NULL),(2724399569,35773220,1,2513102,1,1,1,'B',1,0.801653,59,353910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 84, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 121}}',31.2977,183667258,51192,NULL,'2024-04-24 19:32:50',1713987170,NULL),(2724369772,35773220,1,2239273,0,1,1,'C',1,0.793317,71,345274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 47, \"great\": 284, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 404}}',32.995,183667191,150354,NULL,'2024-04-24 19:26:01',1713986761,NULL),(2730406023,35773220,1,818467,0,1,1,'B',1,0.843537,126,466710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 294}}',42.0344,183681481,164918,NULL,'2024-04-26 01:04:44',1714093484,NULL),(3289937615,35773220,1,2440066,1,1,1,'B',1,0.87451,77,504070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 201, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',48.9123,184935291,118418,NULL,'2024-08-06 20:26:57',1722976017,NULL),(2687704608,35773220,1,2239270,1,1,1,'A',1,0.916376,178,655132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 244}, \"maximum_statistics\": {\"great\": 287}}',52.1155,183576879,211370,NULL,'2024-04-17 18:22:45',1713378165,NULL),(2688067645,35773220,1,4346309,1,1,1,'A',1,0.939732,224,792556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 197}, \"maximum_statistics\": {\"great\": 224}}',61.2541,183577505,197370,NULL,'2024-04-17 19:42:38',1713382958,NULL),(2692542686,35774640,1,4455668,1,1,1,'C',1,0.738095,13,100936,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 53}, \"maximum_statistics\": {\"great\": 84}}',9.03878,NULL,0,'2024-04-18 17:54:12','2024-04-18 17:55:04',1713462904,7513),(2691305503,35775259,1,2036506,0,1,1,'B',1,0.825967,34,385203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 135}, \"maximum_statistics\": {\"great\": 181}}',18.228,183586037,56587,NULL,'2024-04-18 13:44:05',1713447845,NULL),(2732435145,35775259,1,3782833,1,1,1,'A',1,0.901596,110,615168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 156}, \"maximum_statistics\": {\"great\": 188}}',18.4086,183687025,103520,NULL,'2024-04-26 13:00:19',1714136419,NULL),(2688330031,35776559,1,974193,1,1,1,'D',1,0.569733,27,37587,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 122, \"miss\": 84, \"great\": 131, \"ignore_hit\": 103, \"ignore_miss\": 247, \"large_bonus\": 2, \"small_bonus\": 460}, \"maximum_statistics\": {\"great\": 337, \"ignore_hit\": 104, \"large_bonus\": 34, \"small_bonus\": 674}}',6.43563,NULL,0,'2024-04-17 20:41:10','2024-04-17 20:45:24',1713386724,7513),(2688303780,35776559,1,2336858,1,1,1,'D',1,0.614458,22,48455,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 74, \"miss\": 27, \"great\": 65, \"ignore_hit\": 5, \"ignore_miss\": 35, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 166, \"ignore_hit\": 15, \"large_bonus\": 1, \"small_bonus\": 27}}',6.84256,NULL,0,'2024-04-17 20:36:58','2024-04-17 20:38:40',1713386320,7513),(2885831776,35776559,1,206985,1,1,1,'D',1,0.651335,37,224555,'{\"mods\": [], \"statistics\": {\"ok\": 101, \"miss\": 67, \"great\": 169, \"ignore_hit\": 122, \"ignore_miss\": 198, \"large_bonus\": 5, \"small_bonus\": 390}, \"maximum_statistics\": {\"great\": 337, \"ignore_hit\": 123, \"large_bonus\": 52, \"small_bonus\": 540}}',10.5118,NULL,0,'2024-05-25 03:12:56','2024-05-25 03:16:58',1716607018,7513),(2692958202,35776559,1,2336858,1,1,1,'C',1,0.713855,54,327042,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 79, \"ignore_hit\": 15, \"ignore_miss\": 1, \"large_bonus\": 1, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 166, \"ignore_hit\": 15, \"large_bonus\": 1, \"small_bonus\": 27}}',11.3697,NULL,0,'2024-04-18 19:20:51','2024-04-18 19:22:31',1713468151,7513),(2694197906,35776559,1,2293451,1,1,1,'C',1,0.751497,51,360438,'{\"mods\": [], \"statistics\": {\"ok\": 110, \"miss\": 28, \"great\": 196, \"ignore_hit\": 45, \"ignore_miss\": 64, \"large_bonus\": 1, \"small_bonus\": 120}, \"maximum_statistics\": {\"great\": 334, \"ignore_hit\": 45, \"large_bonus\": 7, \"small_bonus\": 178}}',17.8694,NULL,0,'2024-04-19 01:23:51','2024-04-19 01:25:43',1713489943,7513),(2688446974,35776559,1,26730,1,1,1,'C',1,0.701671,48,290636,'{\"mods\": [], \"statistics\": {\"ok\": 134, \"miss\": 58, \"great\": 227, \"ignore_hit\": 69, \"ignore_miss\": 49, \"large_bonus\": 10, \"small_bonus\": 142}, \"maximum_statistics\": {\"great\": 419, \"ignore_hit\": 70, \"large_bonus\": 20, \"small_bonus\": 180}}',18.4098,NULL,0,'2024-04-17 21:13:45','2024-04-17 21:16:34',1713388594,7513),(2688431709,35776559,1,2293451,1,1,1,'C',1,0.767964,44,382688,'{\"mods\": [], \"statistics\": {\"ok\": 83, \"miss\": 36, \"great\": 215, \"ignore_hit\": 45, \"ignore_miss\": 59, \"large_bonus\": 1, \"small_bonus\": 125}, \"maximum_statistics\": {\"great\": 334, \"ignore_hit\": 45, \"large_bonus\": 7, \"small_bonus\": 178}}',20.0123,NULL,0,'2024-04-17 21:10:26','2024-04-17 21:12:18',1713388338,7513),(2688474842,35777114,1,1920738,0,1,1,'B',1,0.876652,138,551910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 12, \"great\": 354}, \"maximum_statistics\": {\"great\": 454}}',38.5265,183578301,312186,NULL,'2024-04-17 21:24:29',1713389069,NULL),(2691465368,35779972,1,4550865,1,1,1,'D',1,0.331244,38,6229,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 626, \"great\": 249}, \"maximum_statistics\": {\"great\": 1117}}',4.17866,183586472,168600,NULL,'2024-04-18 14:16:42',1713449802,NULL),(2691675864,35780475,1,1774604,0,1,1,'B',1,0.859599,63,437599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 36, \"great\": 287}, \"maximum_statistics\": {\"great\": 349}}',23.8441,183586987,117854,NULL,'2024-04-18 14:59:05',1713452345,NULL),(2693571409,35782245,1,1235814,0,1,1,'C',1,0.7525,163,315390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 71, \"great\": 374}, \"maximum_statistics\": {\"great\": 600}}',20.6899,183591120,289077,NULL,'2024-04-18 21:51:30',1713477090,NULL),(2876684735,35782978,1,4579008,1,1,1,'D',1,0.390374,9,26711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 88, \"great\": 47}, \"maximum_statistics\": {\"great\": 187}}',6.01426,184018248,23400,NULL,'2024-05-23 10:11:41',1716459101,NULL),(2711738859,35783003,1,4441228,1,1,1,'D',1,0.69086,45,203376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 21, \"great\": 92}, \"maximum_statistics\": {\"great\": 186}}',11.1443,183634955,53564,NULL,'2024-04-22 05:25:20',1713763520,NULL),(2701521524,35791430,1,2022846,0,1,1,'C',1,0.787625,81,353268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 37, \"great\": 209}, \"maximum_statistics\": {\"great\": 299}}',20.9312,183610018,119156,NULL,'2024-04-20 10:49:29',1713610169,NULL),(2708166177,35791705,1,46803,0,1,1,'D',1,0.515873,15,124171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 36, \"great\": 40}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',5.80454,183626506,45104,NULL,'2024-04-21 13:21:36',1713705696,NULL),(2704028365,35794261,1,1774604,0,1,1,'C',1,0.746418,57,270256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 41, \"great\": 213}, \"maximum_statistics\": {\"great\": 349}}',14.0969,183615944,104348,NULL,'2024-04-20 18:53:53',1713639233,NULL),(3339624824,35794577,1,1833918,0,1,1,'C',1,0.766667,33,299137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 33, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',18.2473,185039967,65347,NULL,'2024-08-15 08:05:35',1723709135,NULL),(3750523503,35796276,1,1920739,0,1,1,'D',1,0.594231,27,66563,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 74, \"great\": 123}, \"maximum_statistics\": {\"great\": 260}}',9.23422,185956966,61411,NULL,'2024-10-27 04:29:52',1730003392,NULL),(2710112824,35796567,1,38504,0,1,1,'C',1,0.773171,31,319366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 137}, \"maximum_statistics\": {\"great\": 205, \"legacy_combo_increase\": 1}}',19.4258,183631336,136932,NULL,'2024-04-21 19:53:41',1713729221,NULL),(2736559959,35797815,1,760464,0,1,1,'B',1,0.8125,21,439518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 21}, \"maximum_statistics\": {\"great\": 32}}',7.0846,183696780,66871,NULL,'2024-04-27 06:07:03',1714198023,NULL),(2735526602,35797815,1,2037400,0,1,1,'A',1,0.91498,128,595778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 210}, \"maximum_statistics\": {\"great\": 247}}',27.7589,183694069,157957,NULL,'2024-04-27 00:35:55',1714178155,NULL),(3197156666,35799071,1,1774604,0,1,1,'S',1,0.955587,349,785064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 318}, \"maximum_statistics\": {\"great\": 349}}',35.5713,184735082,311081,NULL,'2024-07-21 18:44:21',1721587461,NULL),(2773892517,35801416,1,1845433,0,1,1,'B',1,0.819307,47,402122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 20, \"great\": 149}, \"maximum_statistics\": {\"great\": 202}}',16.4973,183786038,115956,NULL,'2024-05-04 03:33:59',1714793639,NULL),(2773903100,35801416,1,1845434,0,1,1,'D',1,0.671277,79,196329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 94, \"great\": 255}, \"maximum_statistics\": {\"great\": 470}}',16.6477,183786066,140704,NULL,'2024-05-04 03:37:16',1714793836,NULL),(2711367318,35802674,1,1865304,1,1,1,'D',1,0.694805,50,282558,'{\"mods\": [], \"statistics\": {\"ok\": 116, \"miss\": 36, \"great\": 156, \"ignore_hit\": 39, \"ignore_miss\": 11, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308, \"ignore_hit\": 45, \"large_bonus\": 7}}',10.6677,NULL,0,'2024-04-22 02:36:55','2024-04-22 02:39:45',1713753585,7513),(3567916229,35803632,1,3967209,1,1,1,'D',1,0.643836,34,153066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 43, \"great\": 106}, \"maximum_statistics\": {\"great\": 219}}',11.937,185524560,63451,NULL,'2024-09-23 16:00:25',1727107225,NULL),(2963064400,35803632,1,1813603,0,1,1,'C',1,0.794118,54,365028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 98}, \"maximum_statistics\": {\"great\": 153}}',15.8715,184219457,76174,NULL,'2024-06-08 14:38:55',1717857535,NULL),(2781744379,35808303,1,2860765,0,1,1,'C',1,0.728916,21,276937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 47}, \"maximum_statistics\": {\"great\": 83}}',10.7888,183804327,26210,NULL,'2024-05-05 12:40:40',1714912840,NULL),(2781683229,35808303,1,1491486,0,1,1,'C',1,0.799107,37,346050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 76}, \"maximum_statistics\": {\"great\": 112}}',17.4076,183804200,30914,NULL,'2024-05-05 12:27:36',1714912056,NULL),(2784970349,35808303,1,2962412,0,1,1,'B',1,0.866667,50,473406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 116}, \"maximum_statistics\": {\"great\": 150}}',19.8334,183811375,57529,NULL,'2024-05-06 00:44:51',1714956291,NULL),(3118522913,35808303,1,3023186,0,1,1,'B',1,0.874046,85,549138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 103}, \"maximum_statistics\": {\"great\": 131}}',21.72,184560012,59328,NULL,'2024-07-07 01:26:48',1720315608,NULL),(2721317258,35809846,1,2337458,1,1,1,'D',1,0.4375,6,123124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 2}, \"maximum_statistics\": {\"great\": 16}}',3.20935,183659243,47400,NULL,'2024-04-24 05:20:30',1713936030,NULL),(3189726591,35814796,1,742567,0,1,1,'C',1,0.728324,71,259951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 29, \"great\": 108}, \"maximum_statistics\": {\"great\": 173}}',NULL,184718715,57788,NULL,'2024-07-20 12:05:15',1721477115,NULL),(3155394651,35814796,1,1756592,0,1,1,'C',1,0.722222,28,223125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 64}, \"maximum_statistics\": {\"great\": 108}}',11.0002,184642620,28090,NULL,'2024-07-14 00:10:08',1720915808,NULL),(3209028666,35814796,1,1606383,0,1,1,'C',1,0.785714,46,382512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 70}}',11.6227,184760249,31081,NULL,'2024-07-23 22:04:39',1721772279,NULL),(2733394709,35815193,1,4189520,1,1,1,'B',1,0.83105,233,523192,'{\"mods\": [], \"statistics\": {\"ok\": 106, \"miss\": 58, \"great\": 493, \"ignore_miss\": 46, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 657, \"large_bonus\": 87}}',57.3465,NULL,0,'2024-04-26 16:08:24','2024-04-26 16:10:18',1714147818,7511),(2727076921,35815193,1,2014469,1,1,1,'B',1,0.831382,156,518841,'{\"mods\": [], \"statistics\": {\"ok\": 104, \"miss\": 20, \"great\": 303, \"ignore_hit\": 25, \"ignore_miss\": 11, \"large_bonus\": 2, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 427, \"ignore_hit\": 25, \"large_bonus\": 4, \"small_bonus\": 15}}',72.5442,NULL,0,'2024-04-25 11:24:33','2024-04-25 11:26:02',1714044362,7511),(2823037050,35815193,1,3888486,1,1,1,'B',1,0.819298,75,494289,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 22, \"great\": 204, \"ignore_hit\": 47, \"ignore_miss\": 2, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 285, \"ignore_hit\": 47, \"large_bonus\": 9}}',75.904,NULL,0,'2024-05-13 06:09:38','2024-05-13 06:10:25',1715580625,7511),(2875692184,35815193,1,3888486,1,1,1,'B',1,0.845614,65,533145,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 27, \"great\": 224, \"ignore_hit\": 47, \"ignore_miss\": 4, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 285, \"ignore_hit\": 47, \"large_bonus\": 9}}',78.5405,NULL,0,'2024-05-23 03:12:51','2024-05-23 03:13:36',1716434016,7511),(2897297571,35815193,1,4189519,1,1,1,'B',1,0.842763,139,538574,'{\"mods\": [], \"statistics\": {\"ok\": 127, \"miss\": 56, \"great\": 577, \"ignore_miss\": 47, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 760, \"large_bonus\": 87}}',80.8136,NULL,0,'2024-05-27 05:37:44','2024-05-27 05:39:38',1716788378,7511),(2725661184,35815193,1,4254790,1,1,1,'B',1,0.882431,193,629767,'{\"mods\": [], \"statistics\": {\"ok\": 104, \"miss\": 37, \"great\": 616, \"ignore_hit\": 5, \"ignore_miss\": 36, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 757, \"ignore_hit\": 10, \"large_bonus\": 72}}',83.6062,NULL,0,'2024-04-25 02:07:09','2024-04-25 02:09:27',1714010967,7511),(2731965963,35815193,1,4251153,1,1,1,'B',1,0.863636,121,576653,'{\"mods\": [], \"statistics\": {\"ok\": 135, \"miss\": 39, \"great\": 607, \"ignore_hit\": 44, \"ignore_miss\": 12, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 781, \"ignore_hit\": 44, \"large_bonus\": 33}}',84.3717,NULL,0,'2024-04-26 11:01:15','2024-04-26 11:03:28',1714129408,7511),(2731903638,35815193,1,2262444,1,1,1,'A',1,0.964939,187,887289,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 306, \"ignore_miss\": 9, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 328, \"large_bonus\": 67}}',84.7141,NULL,0,'2024-04-26 10:43:55','2024-04-26 10:45:28',1714128328,7511),(2726564956,35815193,1,178941,1,1,1,'A',1,0.906798,119,681053,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 394, \"ignore_miss\": 8, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 456, \"large_bonus\": 24}}',85.3529,NULL,0,'2024-04-25 08:31:08','2024-04-25 08:32:46',1714033966,7511),(2726703846,35815193,1,4076153,1,1,1,'B',1,0.870025,109,615340,'{\"mods\": [], \"statistics\": {\"ok\": 203, \"miss\": 52, \"great\": 926, \"ignore_hit\": 101, \"ignore_miss\": 94, \"large_bonus\": 103, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 1181, \"ignore_hit\": 101, \"large_bonus\": 149, \"small_bonus\": 78}}',87.7216,NULL,0,'2024-04-25 09:22:06','2024-04-25 09:26:09',1714037169,7511),(2813827540,35815193,1,3981518,1,1,1,'B',1,0.867153,116,582836,'{\"mods\": [], \"statistics\": {\"ok\": 100, \"miss\": 41, \"great\": 544, \"ignore_hit\": 7, \"ignore_miss\": 15, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 685, \"ignore_hit\": 7, \"large_bonus\": 56}}',89.2618,NULL,0,'2024-05-11 14:45:21','2024-05-11 14:47:07',1715438827,7511),(2727045825,35815193,1,2348995,1,1,1,'B',1,0.885345,505,672260,'{\"mods\": [], \"statistics\": {\"ok\": 244, \"miss\": 11, \"great\": 905, \"ignore_miss\": 8, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1160, \"large_bonus\": 31}}',89.8683,NULL,0,'2024-04-25 11:12:59','2024-04-25 11:17:19',1714043839,7511),(2733461933,35815193,1,3981602,1,1,1,'A',1,0.918312,225,726462,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 483, \"ignore_hit\": 7, \"ignore_miss\": 12, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 557, \"ignore_hit\": 7, \"large_bonus\": 48}}',92.0575,NULL,0,'2024-04-26 16:21:51','2024-04-26 16:23:37',1714148617,7511),(2737223646,35815193,1,2907345,1,1,1,'B',1,0.899168,241,686796,'{\"mods\": [], \"statistics\": {\"ok\": 138, \"miss\": 28, \"great\": 796, \"ignore_hit\": 41, \"ignore_miss\": 6, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 962, \"ignore_hit\": 41, \"large_bonus\": 83}}',94.284,NULL,0,'2024-04-27 09:28:05','2024-04-27 09:31:38',1714210298,7511),(2731871695,35815193,1,4016448,1,1,1,'A',1,0.900742,254,690860,'{\"mods\": [], \"statistics\": {\"ok\": 142, \"miss\": 36, \"great\": 900, \"ignore_hit\": 6, \"ignore_miss\": 9, \"large_bonus\": 59, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 1078, \"ignore_hit\": 6, \"large_bonus\": 65, \"small_bonus\": 9}}',103.353,NULL,0,'2024-04-26 10:32:34','2024-04-26 10:35:56',1714127756,7511),(2733596319,35815193,1,2730616,1,1,1,'B',1,0.894868,265,662709,'{\"mods\": [], \"statistics\": {\"ok\": 205, \"miss\": 45, \"great\": 1153, \"ignore_hit\": 88, \"ignore_miss\": 4, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1403, \"ignore_hit\": 88, \"large_bonus\": 30}}',103.519,NULL,0,'2024-04-26 16:46:00','2024-04-26 16:50:40',1714150240,7511),(2813431072,35815193,1,4248376,1,1,1,'B',1,0.874589,149,599555,'{\"mods\": [], \"statistics\": {\"ok\": 119, \"miss\": 55, \"great\": 739, \"ignore_hit\": 45, \"ignore_miss\": 11, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 913, \"ignore_hit\": 45, \"large_bonus\": 30}}',108.081,NULL,0,'2024-05-11 13:31:55','2024-05-11 13:34:09',1715434449,7511),(2859838228,35815193,1,3455633,1,1,1,'A',1,0.914764,249,715218,'{\"mods\": [], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 558, \"ignore_miss\": 8, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 657, \"large_bonus\": 16}}',108.356,NULL,0,'2024-05-20 01:31:43','2024-05-20 01:33:48',1716168828,7511),(2731887581,35815193,1,4254790,1,1,1,'A',1,0.922721,384,745666,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 24, \"great\": 664, \"ignore_hit\": 10, \"ignore_miss\": 22, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 757, \"ignore_hit\": 10, \"large_bonus\": 72}}',110.079,NULL,0,'2024-04-26 10:38:35','2024-04-26 10:40:42',1714128042,7511),(2733505890,35815193,1,4552033,1,1,1,'A',1,0.938119,318,780429,'{\"mods\": [], \"statistics\": {\"ok\": 107, \"miss\": 9, \"great\": 894, \"ignore_miss\": 10, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1010, \"large_bonus\": 50}}',110.165,NULL,0,'2024-04-26 16:28:49','2024-04-26 16:32:23',1714149143,7511),(2726569344,35815193,1,187660,1,1,1,'A',1,0.915888,192,725106,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 366, \"ignore_hit\": 9, \"ignore_miss\": 4, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 428, \"ignore_hit\": 9, \"large_bonus\": 24}}',110.433,NULL,0,'2024-04-25 08:32:55','2024-04-25 08:34:33',1714034073,7511),(2731879786,35815193,1,187660,1,1,1,'A',1,0.920561,126,723017,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 371, \"ignore_hit\": 9, \"ignore_miss\": 4, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 428, \"ignore_hit\": 9, \"large_bonus\": 24}}',111.258,NULL,0,'2024-04-26 10:36:42','2024-04-26 10:38:21',1714127901,7511),(2727093792,35815193,1,3455633,1,1,1,'A',1,0.910959,369,726969,'{\"mods\": [], \"statistics\": {\"ok\": 101, \"miss\": 8, \"great\": 548, \"ignore_miss\": 2, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 657, \"large_bonus\": 16}}',111.918,NULL,0,'2024-04-25 11:28:35','2024-04-25 11:30:40',1714044640,7511),(2738242573,35815193,1,4331250,1,1,1,'A',1,0.918651,205,716483,'{\"mods\": [], \"statistics\": {\"ok\": 122, \"miss\": 21, \"great\": 865, \"ignore_hit\": 1, \"ignore_miss\": 20, \"large_bonus\": 28, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 1008, \"ignore_hit\": 1, \"large_bonus\": 48, \"small_bonus\": 9}}',114.474,NULL,0,'2024-04-27 13:23:48','2024-04-27 13:27:03',1714224423,7511),(3060901212,35815193,1,2727376,1,1,1,'B',1,0.898769,172,654735,'{\"mods\": [], \"statistics\": {\"ok\": 189, \"miss\": 70, \"great\": 1366, \"ignore_hit\": 83, \"ignore_miss\": 14, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1625, \"ignore_hit\": 83, \"large_bonus\": 34}}',115.161,NULL,0,'2024-06-26 09:40:32','2024-06-26 09:45:12',1719395112,7511),(2726646257,35815193,1,3506880,1,1,1,'B',1,0.833039,142,520869,'{\"mods\": [], \"statistics\": {\"ok\": 282, \"miss\": 48, \"great\": 802, \"ignore_hit\": 3, \"ignore_miss\": 33, \"large_bonus\": 18, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 1132, \"ignore_hit\": 3, \"large_bonus\": 33, \"small_bonus\": 35}}',115.991,NULL,0,'2024-04-25 09:01:03','2024-04-25 09:04:46',1714035886,7511),(2748278605,35815193,1,2727376,1,1,1,'A',1,0.904308,375,677424,'{\"mods\": [], \"statistics\": {\"ok\": 173, \"miss\": 69, \"great\": 1383, \"ignore_hit\": 83, \"ignore_miss\": 8, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1625, \"ignore_hit\": 83, \"large_bonus\": 34}}',118.698,NULL,0,'2024-04-29 07:49:49','2024-04-29 07:54:30',1714377270,7511),(2741840887,35815193,1,3893903,1,1,1,'A',1,0.923155,286,741803,'{\"mods\": [], \"statistics\": {\"ok\": 118, \"miss\": 17, \"great\": 854, \"ignore_miss\": 21, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 989, \"large_bonus\": 57}}',119.122,NULL,0,'2024-04-28 02:53:03','2024-04-28 02:55:54',1714272954,7511),(2733384087,35815193,1,817146,1,1,1,'A',1,0.947894,198,816078,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 407, \"ignore_hit\": 31, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 451, \"ignore_hit\": 31, \"large_bonus\": 27}}',128.473,NULL,0,'2024-04-26 16:06:37','2024-04-26 16:08:10',1714147690,7511),(2736985848,35815193,1,2997943,1,1,1,'A',1,0.930481,575,788709,'{\"mods\": [], \"statistics\": {\"ok\": 154, \"miss\": 27, \"great\": 1315, \"ignore_hit\": 74, \"ignore_miss\": 37, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1496, \"ignore_hit\": 74, \"large_bonus\": 105}}',131.223,NULL,0,'2024-04-27 08:18:04','2024-04-27 08:22:44',1714206164,7511),(2805961658,35815193,1,4149142,1,1,1,'B',1,0.89218,168,650588,'{\"mods\": [], \"statistics\": {\"ok\": 132, \"miss\": 25, \"great\": 687, \"ignore_miss\": 9, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 844, \"large_bonus\": 27}}',133.473,NULL,0,'2024-05-10 05:48:26','2024-05-10 05:50:38',1715320238,7511),(3060868700,35815193,1,3455633,1,1,1,'A',1,0.945967,407,821630,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 590, \"ignore_miss\": 2, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 657, \"large_bonus\": 16}}',136.833,NULL,0,'2024-06-26 09:33:53','2024-06-26 09:35:53',1719394553,7511),(2732141843,35815193,1,2619965,1,1,1,'A',1,0.924135,446,769318,'{\"mods\": [], \"statistics\": {\"ok\": 143, \"miss\": 14, \"great\": 970, \"ignore_miss\": 23, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1127, \"large_bonus\": 103}}',140.591,NULL,0,'2024-04-26 11:47:09','2024-04-26 11:50:41',1714132241,7511),(2902125856,35815193,1,3610144,1,1,1,'A',1,0.921379,290,738599,'{\"mods\": [], \"statistics\": {\"ok\": 127, \"miss\": 38, \"great\": 1126, \"ignore_hit\": 18, \"ignore_miss\": 40, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1291, \"ignore_hit\": 18, \"large_bonus\": 91}}',143.119,NULL,0,'2024-05-28 04:22:11','2024-05-28 04:28:26',1716870506,7511),(2813394722,35815193,1,2804708,1,1,1,'A',1,0.925972,294,767140,'{\"mods\": [], \"statistics\": {\"ok\": 178, \"miss\": 31, \"great\": 1412, \"ignore_miss\": 96, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 1621, \"large_bonus\": 198}}',144.547,NULL,0,'2024-05-11 13:23:06','2024-05-11 13:27:16',1715434036,7511),(2865897447,35815193,1,2350370,1,1,1,'A',1,0.904503,226,691488,'{\"mods\": [], \"statistics\": {\"ok\": 201, \"miss\": 31, \"great\": 1145, \"ignore_miss\": 51, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1377, \"large_bonus\": 95}}',148.24,NULL,0,'2024-05-21 07:43:29','2024-05-21 07:46:56',1716277616,7511),(2897305005,35815193,1,725277,1,1,1,'A',1,0.952813,229,830979,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 503, \"ignore_hit\": 36, \"ignore_miss\": 20, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 551, \"ignore_hit\": 36, \"large_bonus\": 45}}',159.643,NULL,0,'2024-05-27 05:40:53','2024-05-27 05:42:48',1716788568,7511),(2876286991,35815193,1,2350370,1,1,1,'A',1,0.91467,405,731733,'{\"mods\": [], \"statistics\": {\"ok\": 197, \"miss\": 19, \"great\": 1161, \"ignore_miss\": 52, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1377, \"large_bonus\": 95}}',170.509,NULL,0,'2024-05-23 07:32:20','2024-05-23 07:35:47',1716449747,7511),(2728208149,35818126,1,3416697,0,1,1,'A',1,0.908537,46,571941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 82}}',18.9041,183677109,30674,NULL,'2024-04-25 15:41:05',1714059665,NULL),(2918649499,35818617,1,135593,0,1,1,'D',1,0.375,9,59945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 55, \"great\": 28}, \"maximum_statistics\": {\"great\": 108}}',2.80322,184115371,91230,NULL,'2024-05-31 09:54:21',1717149261,NULL),(2918656186,35818617,1,183132,0,1,1,'D',1,0.567568,14,146546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 16}, \"maximum_statistics\": {\"great\": 37}}',4.50766,184115388,73760,NULL,'2024-05-31 09:56:16',1717149376,NULL),(2918662360,35818617,1,354118,0,1,1,'D',1,0.553571,10,153167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 18}, \"maximum_statistics\": {\"great\": 56}}',5.01235,184115403,75930,NULL,'2024-05-31 09:58:03',1717149483,NULL),(2918636833,35818617,1,277212,0,1,1,'D',1,0.422131,14,76090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 94, \"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 244}}',5.29047,184115337,170809,NULL,'2024-05-31 09:50:40',1717149040,NULL),(2918666146,35818617,1,35124,0,1,1,'D',1,0.689189,16,188517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 20}, \"maximum_statistics\": {\"great\": 37}}',5.58162,184115408,20506,NULL,'2024-05-31 09:59:08',1717149548,NULL),(2748481403,35818897,1,4530137,1,1,1,'A',1,0.918103,55,529349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 100}, \"maximum_statistics\": {\"great\": 116}}',22.5219,183726493,47972,NULL,'2024-04-29 09:07:38',1714381658,NULL),(2760006223,35818897,1,4117131,1,1,1,'B',1,0.894737,50,517439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 95}, \"maximum_statistics\": {\"great\": 114}}',24.8766,183754388,45274,NULL,'2024-05-01 13:06:47',1714568807,NULL),(2741933607,35820476,1,1833918,1,1,1,'A',1,0.930769,195,701063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 168}, \"maximum_statistics\": {\"great\": 195}}',32.6384,183710500,160057,NULL,'2024-04-28 03:25:02',1714274702,NULL),(2730612326,35823178,1,1954913,0,1,1,'C',1,0.773585,113,375755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 159}}',18.4619,183682012,72305,NULL,'2024-04-26 02:21:35',1714098095,NULL),(2733171487,35823945,1,3653081,0,1,1,'B',1,0.851449,66,457421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 28, \"great\": 222}, \"maximum_statistics\": {\"great\": 276}}',23.6733,183688914,117838,NULL,'2024-04-26 15:26:50',1714145210,NULL),(2731675219,35823945,1,1774604,0,1,1,'A',1,0.941261,137,667976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 317}, \"maximum_statistics\": {\"great\": 349}}',33.3047,183685101,208806,NULL,'2024-04-26 09:32:33',1714123953,NULL),(2739051629,35823945,1,3624688,0,1,1,'B',1,0.888262,76,513384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 32, \"great\": 376}, \"maximum_statistics\": {\"great\": 443}}',40.8271,183703781,189136,NULL,'2024-04-27 15:57:46',1714233466,NULL),(2731687320,35823945,1,1772048,0,1,1,'A',1,0.961039,313,784212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 575}, \"maximum_statistics\": {\"great\": 616}}',63.9496,183685134,529598,NULL,'2024-04-26 09:36:43',1714124203,NULL),(2989392367,35824223,1,2037400,0,1,1,'C',1,0.775304,93,331302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 17, \"great\": 153}, \"maximum_statistics\": {\"great\": 247}}',14.4643,184278869,113280,NULL,'2024-06-13 12:22:50',1718281370,NULL),(3421668624,35825439,1,2014222,1,1,1,'D',1,0.331014,19,7101,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 188, \"miss\": 579, \"great\": 239, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 1006, \"large_bonus\": 21}, \"total_score_without_mods\": 28404}',NULL,NULL,0,'2024-08-29 07:39:33','2024-08-29 07:42:00',1724917320,7651),(2988415226,35825439,1,4248307,1,1,1,'D',1,0.578011,43,35194,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 400, \"miss\": 322, \"great\": 515, \"ignore_hit\": 5, \"ignore_miss\": 112, \"small_bonus\": 36}, \"maximum_statistics\": {\"great\": 1237, \"ignore_hit\": 5, \"large_bonus\": 103, \"small_bonus\": 45}}',12.1039,NULL,0,'2024-06-13 07:33:50','2024-06-13 07:38:00',1718264280,7510),(2849354585,35825439,1,1580332,1,1,1,'B',1,0.8,12,445930,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 30, \"ignore_hit\": 87, \"ignore_miss\": 300, \"large_bonus\": 1, \"small_bonus\": 419}, \"maximum_statistics\": {\"great\": 40, \"ignore_hit\": 87, \"large_bonus\": 6, \"small_bonus\": 714}}',12.1514,NULL,0,'2024-05-18 09:04:13','2024-05-18 09:05:57',1716023157,7510),(2988391379,35825439,1,1021846,1,1,1,'A',1,0.928571,12,747773,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 19, \"ignore_hit\": 56, \"ignore_miss\": 200, \"large_bonus\": 1, \"small_bonus\": 281}, \"maximum_statistics\": {\"great\": 21, \"ignore_hit\": 56, \"large_bonus\": 4, \"small_bonus\": 478}}',12.3071,NULL,0,'2024-06-13 07:27:33','2024-06-13 07:29:05',1718263745,7510),(2916394188,35825439,1,4248307,1,1,1,'D',1,0.592967,30,38197,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 371, \"miss\": 318, \"great\": 548, \"ignore_hit\": 5, \"ignore_miss\": 119, \"small_bonus\": 29}, \"maximum_statistics\": {\"great\": 1237, \"ignore_hit\": 5, \"large_bonus\": 103, \"small_bonus\": 45}}',13.1167,NULL,0,'2024-05-30 20:58:05','2024-05-30 21:02:15',1717102935,7510),(2916438445,35825439,1,1256135,1,1,1,'B',1,0.837302,99,144335,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 88, \"ignore_hit\": 27, \"ignore_miss\": 147, \"small_bonus\": 178}, \"maximum_statistics\": {\"great\": 126, \"ignore_hit\": 27, \"large_bonus\": 64, \"small_bonus\": 261}}',14.8491,NULL,0,'2024-05-30 21:11:31','2024-05-30 21:13:00',1717103580,7510),(2769533682,35825439,1,1130929,1,1,1,'B',1,0.859375,48,587810,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 74, \"ignore_hit\": 42, \"ignore_miss\": 44, \"large_bonus\": 2, \"small_bonus\": 196}, \"maximum_statistics\": {\"great\": 96, \"ignore_hit\": 42, \"large_bonus\": 14, \"small_bonus\": 228}}',15.5494,NULL,0,'2024-05-03 10:17:12','2024-05-03 10:18:44',1714731524,7510),(2999559246,35825439,1,4290298,1,1,1,'C',1,0.70092,39,71151,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 75, \"miss\": 60, \"great\": 191, \"ignore_hit\": 10, \"ignore_miss\": 74}, \"maximum_statistics\": {\"great\": 326, \"ignore_hit\": 14, \"large_bonus\": 70}}',15.8409,NULL,0,'2024-06-15 07:28:19','2024-06-15 07:29:50',1718436590,7510),(2751919639,35825439,1,4290298,1,1,1,'D',1,0.684049,64,271987,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 59, \"great\": 179, \"ignore_hit\": 14, \"ignore_miss\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326, \"ignore_hit\": 14, \"large_bonus\": 70}}',17.4228,NULL,0,'2024-04-29 22:59:40','2024-04-29 23:01:11',1714431671,7510),(2786920405,35825439,1,1426294,1,1,1,'B',1,0.852564,44,561240,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 114, \"ignore_hit\": 98, \"ignore_miss\": 118, \"large_bonus\": 1, \"small_bonus\": 466}, \"maximum_statistics\": {\"great\": 156, \"ignore_hit\": 98, \"large_bonus\": 11, \"small_bonus\": 574}}',17.43,NULL,0,'2024-05-06 12:43:30','2024-05-06 12:47:09',1714999629,7510),(2849200016,35825439,1,963262,1,1,1,'A',1,0.930556,15,732229,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 33, \"ignore_hit\": 68, \"ignore_miss\": 67, \"large_bonus\": 2, \"small_bonus\": 356}, \"maximum_statistics\": {\"great\": 36, \"ignore_hit\": 68, \"large_bonus\": 3, \"small_bonus\": 422}}',17.434,NULL,0,'2024-05-18 08:22:38','2024-05-18 08:24:08',1716020648,7510),(2743187653,35825439,1,54378,1,1,1,'B',1,0.851515,104,600852,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 117, \"ignore_hit\": 53, \"ignore_miss\": 35, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 165, \"ignore_hit\": 53, \"large_bonus\": 38}}',18.3401,NULL,0,'2024-04-28 09:48:17','2024-04-28 09:49:48',1714297788,7510),(2781323232,35825439,1,54378,1,1,1,'B',1,0.845455,165,620768,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"great\": 114, \"ignore_hit\": 53, \"ignore_miss\": 35, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 165, \"ignore_hit\": 53, \"large_bonus\": 38}}',19.3267,NULL,0,'2024-05-05 11:05:36','2024-05-05 11:07:07',1714907227,7510),(2918543358,35825439,1,4290298,1,1,1,'C',1,0.722393,57,317515,'{\"mods\": [], \"statistics\": {\"ok\": 97, \"miss\": 42, \"great\": 187, \"ignore_hit\": 12, \"ignore_miss\": 72}, \"maximum_statistics\": {\"great\": 326, \"ignore_hit\": 14, \"large_bonus\": 70}}',19.5086,NULL,0,'2024-05-31 09:20:56','2024-05-31 09:22:27',1717147347,7510),(2849122266,35825439,1,644753,1,1,1,'A',1,0.926829,16,726147,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 38, \"ignore_hit\": 40, \"ignore_miss\": 107, \"small_bonus\": 310}, \"maximum_statistics\": {\"great\": 41, \"ignore_hit\": 42, \"large_bonus\": 4, \"small_bonus\": 411}}',19.6985,NULL,0,'2024-05-18 08:00:32','2024-05-18 08:01:54',1716019314,7510),(2790883927,35825439,1,1655999,1,1,1,'C',1,0.788306,104,449577,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 14, \"great\": 157, \"ignore_hit\": 12, \"ignore_miss\": 70, \"small_bonus\": 65}, \"maximum_statistics\": {\"great\": 248, \"ignore_hit\": 12, \"large_bonus\": 21, \"small_bonus\": 114}}',19.7261,NULL,0,'2024-05-07 07:45:11','2024-05-07 07:46:41',1715068001,7510),(2787001654,35825439,1,1357791,1,1,1,'C',1,0.738361,85,83626,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 232, \"miss\": 165, \"great\": 677, \"ignore_hit\": 130, \"ignore_miss\": 84, \"small_bonus\": 121}, \"maximum_statistics\": {\"great\": 1074, \"ignore_hit\": 148, \"large_bonus\": 63, \"small_bonus\": 124}}',20.7415,NULL,0,'2024-05-06 13:00:24','2024-05-06 13:06:09',1715000769,7510),(2759230513,35825439,1,2315574,1,1,1,'B',1,0.825714,42,484696,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 23, \"great\": 137, \"ignore_hit\": 27, \"ignore_miss\": 27, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175, \"ignore_hit\": 27, \"large_bonus\": 28}}',20.9645,NULL,0,'2024-05-01 10:04:11','2024-05-01 10:05:55',1714557955,7510),(2790861287,35825439,1,4290298,1,1,1,'C',1,0.734663,45,328397,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 46, \"great\": 199, \"ignore_hit\": 12, \"ignore_miss\": 72}, \"maximum_statistics\": {\"great\": 326, \"ignore_hit\": 14, \"large_bonus\": 70}}',21.1129,NULL,0,'2024-05-07 07:35:02','2024-05-07 07:36:33',1715067393,7510),(2781443352,35825439,1,1426294,1,1,1,'B',1,0.891026,61,645972,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 126, \"ignore_hit\": 98, \"ignore_miss\": 88, \"large_bonus\": 1, \"small_bonus\": 496}, \"maximum_statistics\": {\"great\": 156, \"ignore_hit\": 98, \"large_bonus\": 11, \"small_bonus\": 574}}',21.1211,NULL,0,'2024-05-05 11:31:40','2024-05-05 11:35:17',1714908917,7510),(2999702016,35825439,1,2879863,1,1,1,'B',1,0.878261,27,576405,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 12, \"great\": 99, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 115, \"large_bonus\": 25}}',21.5969,NULL,0,'2024-06-15 08:13:04','2024-06-15 08:14:34',1718439274,7510),(2916590683,35825439,1,2046732,1,1,1,'B',1,0.858663,70,136272,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 15, \"miss\": 39, \"great\": 275, \"ignore_miss\": 20}, \"maximum_statistics\": {\"great\": 329, \"large_bonus\": 20}}',21.8459,NULL,0,'2024-05-30 21:47:40','2024-05-30 21:51:17',1717105877,7510),(2732867267,35825439,1,1596748,1,1,1,'A',1,0.917808,129,765139,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 126, \"ignore_hit\": 32, \"ignore_miss\": 37, \"large_bonus\": 2, \"small_bonus\": 68}, \"maximum_statistics\": {\"great\": 146, \"ignore_hit\": 32, \"large_bonus\": 3, \"small_bonus\": 104}}',22.1524,NULL,0,'2024-04-26 14:27:20','2024-04-26 14:28:52',1714141732,7510),(2916512451,35825439,1,1357791,1,1,1,'C',1,0.757449,133,92412,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 225, \"miss\": 148, \"great\": 701, \"ignore_hit\": 135, \"ignore_miss\": 80, \"large_bonus\": 1, \"small_bonus\": 119}, \"maximum_statistics\": {\"great\": 1074, \"ignore_hit\": 148, \"large_bonus\": 63, \"small_bonus\": 124}}',22.2291,NULL,0,'2024-05-30 21:25:35','2024-05-30 21:31:20',1717104680,7510),(2999589582,35825439,1,1357791,1,1,1,'C',1,0.759311,101,91415,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 233, \"miss\": 142, \"great\": 699, \"ignore_hit\": 126, \"ignore_miss\": 85, \"small_bonus\": 124}, \"maximum_statistics\": {\"great\": 1074, \"ignore_hit\": 148, \"large_bonus\": 63, \"small_bonus\": 124}}',22.2762,NULL,0,'2024-06-15 07:33:43','2024-06-15 07:39:28',1718437168,7510),(2849345253,35825439,1,1013307,1,1,1,'A',1,0.916667,72,775519,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"great\": 60, \"ignore_hit\": 75, \"ignore_miss\": 62, \"large_bonus\": 1, \"small_bonus\": 288}, \"maximum_statistics\": {\"great\": 72, \"ignore_hit\": 75, \"large_bonus\": 5, \"small_bonus\": 346}}',22.4806,NULL,0,'2024-05-18 09:02:00','2024-05-18 09:03:30',1716023010,7510),(2732858447,35825439,1,1655999,1,1,1,'B',1,0.818548,49,478959,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 170, \"ignore_hit\": 12, \"ignore_miss\": 66, \"small_bonus\": 69}, \"maximum_statistics\": {\"great\": 248, \"ignore_hit\": 12, \"large_bonus\": 21, \"small_bonus\": 114}}',22.9566,NULL,0,'2024-04-26 14:25:41','2024-04-26 14:27:10',1714141630,7510),(2918517008,35825439,1,2036669,1,1,1,'B',1,0.84596,69,557996,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 142, \"ignore_hit\": 44, \"ignore_miss\": 94, \"large_bonus\": 2, \"small_bonus\": 92}, \"maximum_statistics\": {\"great\": 198, \"ignore_hit\": 44, \"large_bonus\": 74, \"small_bonus\": 114}}',23.4846,NULL,0,'2024-05-31 09:12:28','2024-05-31 09:14:22',1717146862,7510),(2916487374,35825439,1,1426294,1,1,1,'A',1,0.951923,130,211641,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 142, \"ignore_hit\": 98, \"ignore_miss\": 114, \"large_bonus\": 1, \"small_bonus\": 470}, \"maximum_statistics\": {\"great\": 156, \"ignore_hit\": 98, \"large_bonus\": 11, \"small_bonus\": 574}}',23.8007,NULL,0,'2024-05-30 21:21:31','2024-05-30 21:25:09',1717104309,7510),(2849389835,35825439,1,1426294,1,1,1,'A',1,0.910256,54,689283,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 134, \"ignore_hit\": 98, \"ignore_miss\": 124, \"large_bonus\": 1, \"small_bonus\": 460}, \"maximum_statistics\": {\"great\": 156, \"ignore_hit\": 98, \"large_bonus\": 11, \"small_bonus\": 574}}',23.8968,NULL,0,'2024-05-18 09:11:44','2024-05-18 09:15:22',1716023722,7510),(2916455095,35825439,1,4290298,1,1,1,'B',1,0.805215,66,113644,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 77, \"miss\": 25, \"great\": 224, \"ignore_hit\": 14, \"ignore_miss\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326, \"ignore_hit\": 14, \"large_bonus\": 70}}',24.1436,NULL,0,'2024-05-30 21:15:39','2024-05-30 21:17:09',1717103829,7510),(3390766355,35825439,1,644753,1,1,1,'S',1,0.987805,41,967834,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 40, \"ignore_hit\": 42, \"ignore_miss\": 124, \"large_bonus\": 1, \"small_bonus\": 290}, \"maximum_statistics\": {\"great\": 41, \"ignore_hit\": 42, \"large_bonus\": 4, \"small_bonus\": 411}, \"total_score_without_mods\": 967834}',24.4518,NULL,0,'2024-08-23 22:29:13','2024-08-23 22:30:35',1724452235,7651),(2742986676,35825439,1,2879863,1,1,1,'A',1,0.93913,115,834995,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"great\": 101, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 115, \"large_bonus\": 25}}',24.9427,NULL,0,'2024-04-28 08:53:51','2024-04-28 08:55:21',1714294521,7510),(2743605631,35825439,1,3431707,1,1,1,'A',1,0.904412,39,656167,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 119, \"ignore_hit\": 23, \"ignore_miss\": 31, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136, \"ignore_hit\": 23, \"large_bonus\": 33}}',25.3111,NULL,0,'2024-04-28 11:29:23','2024-04-28 11:30:55',1714303855,7510),(2916446902,35825439,1,1013307,1,1,1,'A',1,0.951389,31,199598,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 68, \"ignore_hit\": 75, \"ignore_miss\": 85, \"large_bonus\": 1, \"small_bonus\": 265}, \"maximum_statistics\": {\"great\": 72, \"ignore_hit\": 75, \"large_bonus\": 5, \"small_bonus\": 346}}',25.3847,NULL,0,'2024-05-30 21:13:36','2024-05-30 21:15:07',1717103707,7510),(2732781268,35825439,1,3431707,1,1,1,'A',1,0.915441,40,701209,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 117, \"ignore_hit\": 23, \"ignore_miss\": 31, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136, \"ignore_hit\": 23, \"large_bonus\": 33}}',25.445,NULL,0,'2024-04-26 14:10:25','2024-04-26 14:12:01',1714140721,7510),(2743400521,35825439,1,2541817,1,1,1,'A',1,0.90051,74,645928,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 169, \"ignore_hit\": 1, \"ignore_miss\": 36, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 196, \"ignore_hit\": 1, \"large_bonus\": 36, \"small_bonus\": 4}}',25.5,NULL,0,'2024-04-28 10:40:28','2024-04-28 10:42:38',1714300958,7510),(2743121590,35825439,1,266524,1,1,1,'B',1,0.865714,109,592441,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 279, \"ignore_hit\": 26, \"ignore_miss\": 52, \"large_bonus\": 2, \"small_bonus\": 61}, \"maximum_statistics\": {\"great\": 350, \"ignore_hit\": 26, \"large_bonus\": 42, \"small_bonus\": 73}}',25.5617,NULL,0,'2024-04-28 09:29:28','2024-04-28 09:32:28',1714296748,7510),(2732828245,35825439,1,3431707,1,1,1,'A',1,0.922794,58,728991,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 118, \"ignore_hit\": 23, \"ignore_miss\": 31, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136, \"ignore_hit\": 23, \"large_bonus\": 33}}',26.2956,NULL,0,'2024-04-26 14:19:46','2024-04-26 14:21:19',1714141279,7510),(2752036004,35825439,1,1130930,1,1,1,'B',1,0.807843,64,467893,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 29, \"great\": 186, \"ignore_hit\": 13, \"ignore_miss\": 27, \"large_bonus\": 1, \"small_bonus\": 20}, \"maximum_statistics\": {\"great\": 255, \"ignore_hit\": 13, \"large_bonus\": 22, \"small_bonus\": 26}}',26.3745,NULL,0,'2024-04-29 23:39:50','2024-04-29 23:41:23',1714434083,7510),(2849317088,35825439,1,2036669,1,1,1,'B',1,0.871212,77,597248,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 154, \"ignore_hit\": 44, \"ignore_miss\": 86, \"large_bonus\": 2, \"small_bonus\": 100}, \"maximum_statistics\": {\"great\": 198, \"ignore_hit\": 44, \"large_bonus\": 74, \"small_bonus\": 114}}',26.6691,NULL,0,'2024-05-18 08:54:14','2024-05-18 08:56:08',1716022568,7510),(2732790142,35825439,1,3431707,1,1,1,'A',1,0.922794,54,719360,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 120, \"ignore_hit\": 15, \"ignore_miss\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136, \"ignore_hit\": 23, \"large_bonus\": 33}}',26.7854,NULL,0,'2024-04-26 14:12:16','2024-04-26 14:13:48',1714140828,7510),(2743141485,35825439,1,351358,1,1,1,'A',1,0.928994,53,730127,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 153, \"ignore_hit\": 45, \"ignore_miss\": 25, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 169, \"ignore_hit\": 45, \"large_bonus\": 28}}',26.8144,NULL,0,'2024-04-28 09:35:24','2024-04-28 09:37:47',1714297067,7510),(2812997448,35825439,1,1426294,1,1,1,'A',1,0.939103,62,777810,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 139, \"ignore_hit\": 98, \"ignore_miss\": 91, \"large_bonus\": 1, \"small_bonus\": 493}, \"maximum_statistics\": {\"great\": 156, \"ignore_hit\": 98, \"large_bonus\": 11, \"small_bonus\": 574}}',26.8459,NULL,0,'2024-05-11 12:04:25','2024-05-11 12:08:02',1715429282,7510),(2999594980,35825439,1,4209530,1,1,1,'A',1,0.944785,60,196705,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 148, \"ignore_hit\": 21, \"ignore_miss\": 57, \"large_bonus\": 1, \"small_bonus\": 51}, \"maximum_statistics\": {\"great\": 163, \"ignore_hit\": 21, \"large_bonus\": 38, \"small_bonus\": 71}}',26.9549,NULL,0,'2024-06-15 07:39:38','2024-06-15 07:41:09',1718437269,7510),(3390757973,35825439,1,2879863,1,1,1,'A',1,0.947826,99,833192,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 105, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 115, \"large_bonus\": 25}, \"total_score_without_mods\": 833192}',26.981,NULL,0,'2024-08-23 22:27:09','2024-08-23 22:28:38',1724452118,7651),(2790840546,35825439,1,54378,1,1,1,'A',1,0.924242,86,735241,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 144, \"ignore_hit\": 53, \"ignore_miss\": 35, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 165, \"ignore_hit\": 53, \"large_bonus\": 38}}',27.1755,NULL,0,'2024-05-07 07:25:33','2024-05-07 07:27:05',1715066825,7510),(2759170915,35825439,1,351358,1,1,1,'A',1,0.940828,104,800750,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 152, \"ignore_hit\": 45, \"ignore_miss\": 25, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 169, \"ignore_hit\": 45, \"large_bonus\": 28}}',27.2483,NULL,0,'2024-05-01 09:47:50','2024-05-01 09:50:13',1714557013,7510),(2790865172,35825439,1,3431707,1,1,1,'A',1,0.926471,48,714802,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 122, \"ignore_hit\": 23, \"ignore_miss\": 31, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136, \"ignore_hit\": 23, \"large_bonus\": 33}}',27.695,NULL,0,'2024-05-07 07:36:46','2024-05-07 07:38:19',1715067499,7510),(3573543235,35825439,1,2046732,1,1,1,'B',1,0.892097,42,598968,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 25, \"great\": 283, \"ignore_miss\": 20}, \"maximum_statistics\": {\"great\": 329, \"large_bonus\": 20}, \"total_score_without_mods\": 598968}',27.7896,NULL,0,'2024-09-24 18:02:16','2024-09-24 18:05:51',1727201151,7651),(2743179951,35825439,1,1364701,1,1,1,'B',1,0.850309,96,547507,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 25, \"great\": 252, \"ignore_hit\": 64, \"ignore_miss\": 79, \"large_bonus\": 2, \"small_bonus\": 105}, \"maximum_statistics\": {\"great\": 324, \"ignore_hit\": 64, \"large_bonus\": 47, \"small_bonus\": 139}}',27.7931,NULL,0,'2024-04-28 09:45:15','2024-04-28 09:47:48',1714297668,7510),(2918549087,35825439,1,3431707,1,1,1,'A',1,0.922794,53,716889,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 123, \"ignore_hit\": 23, \"ignore_miss\": 31, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136, \"ignore_hit\": 23, \"large_bonus\": 33}}',27.831,NULL,0,'2024-05-31 09:22:39','2024-05-31 09:24:12',1717147452,7510),(2743042019,35825439,1,2837081,1,1,1,'A',1,0.965686,85,871578,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 97, \"ignore_hit\": 33, \"ignore_miss\": 2, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 102, \"ignore_hit\": 33, \"large_bonus\": 6}}',28.3838,NULL,0,'2024-04-28 09:09:18','2024-04-28 09:10:46',1714295446,7510),(2849361464,35825439,1,3431707,1,1,1,'A',1,0.9375,68,788112,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 121, \"ignore_hit\": 23, \"ignore_miss\": 31, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136, \"ignore_hit\": 23, \"large_bonus\": 33}}',28.4076,NULL,0,'2024-05-18 09:06:12','2024-05-18 09:07:45',1716023265,7510),(2916552190,35825439,1,1130929,1,1,1,'S',1,0.989583,96,242888,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 2, \"great\": 94, \"ignore_hit\": 42, \"ignore_miss\": 43, \"large_bonus\": 2, \"small_bonus\": 197}, \"maximum_statistics\": {\"great\": 96, \"ignore_hit\": 42, \"large_bonus\": 14, \"small_bonus\": 228}}',28.5058,NULL,0,'2024-05-30 21:39:49','2024-05-30 21:41:21',1717105281,7510),(2988377176,35825439,1,2315574,1,1,1,'B',1,0.894286,115,673987,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"miss\": 18, \"great\": 156, \"ignore_hit\": 27, \"ignore_miss\": 27, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175, \"ignore_hit\": 27, \"large_bonus\": 28}}',28.508,NULL,0,'2024-06-13 07:21:49','2024-06-13 07:23:33',1718263413,7510),(2743202434,35825439,1,1596748,1,1,1,'S',1,0.965753,146,902963,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 136, \"ignore_hit\": 32, \"ignore_miss\": 18, \"large_bonus\": 2, \"small_bonus\": 87}, \"maximum_statistics\": {\"great\": 146, \"ignore_hit\": 32, \"large_bonus\": 3, \"small_bonus\": 104}}',28.5423,NULL,0,'2024-04-28 09:52:04','2024-04-28 09:53:36',1714298016,7510),(2751849022,35825439,1,1130929,1,1,1,'S',1,0.979167,96,941049,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 92, \"ignore_hit\": 42, \"ignore_miss\": 29, \"large_bonus\": 2, \"small_bonus\": 211}, \"maximum_statistics\": {\"great\": 96, \"ignore_hit\": 42, \"large_bonus\": 14, \"small_bonus\": 228}}',28.5935,NULL,0,'2024-04-29 22:36:39','2024-04-29 22:38:11',1714430291,7510),(2849216423,35825439,1,525538,1,1,1,'A',1,0.928177,97,760471,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 160, \"ignore_hit\": 25, \"ignore_miss\": 66, \"large_bonus\": 1, \"small_bonus\": 140}, \"maximum_statistics\": {\"great\": 181, \"ignore_hit\": 25, \"large_bonus\": 14, \"small_bonus\": 193}}',28.9881,NULL,0,'2024-05-18 08:27:14','2024-05-18 08:28:47',1716020927,7510),(2849368459,35825439,1,3431707,1,1,1,'A',1,0.933824,40,731867,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 124, \"ignore_hit\": 23, \"ignore_miss\": 31, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136, \"ignore_hit\": 23, \"large_bonus\": 33}}',28.9913,NULL,0,'2024-05-18 09:08:03','2024-05-18 09:09:36',1716023376,7510),(2743552679,35825439,1,3068730,1,1,1,'A',1,0.920755,61,686203,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 234, \"ignore_miss\": 33}, \"maximum_statistics\": {\"great\": 265, \"large_bonus\": 33}}',29.0158,NULL,0,'2024-04-28 11:15:40','2024-04-28 11:18:40',1714303120,7510),(3573507212,35825439,1,3431707,1,1,1,'A',1,0.941176,71,782143,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 122, \"ignore_hit\": 23, \"ignore_miss\": 31, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136, \"ignore_hit\": 23, \"large_bonus\": 33}, \"total_score_without_mods\": 782143}',29.0412,NULL,0,'2024-09-24 17:57:13','2024-09-24 17:58:45',1727200725,7651),(2849325753,35825439,1,2196342,1,1,1,'B',1,0.838384,105,542196,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 219, \"ignore_hit\": 35, \"ignore_miss\": 16, \"large_bonus\": 2, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 297, \"ignore_hit\": 35, \"large_bonus\": 10, \"small_bonus\": 36}}',29.2485,NULL,0,'2024-05-18 08:56:20','2024-05-18 08:58:24',1716022704,7510),(2849428546,35825439,1,528532,1,1,1,'A',1,0.922819,52,714665,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 133, \"ignore_hit\": 32, \"ignore_miss\": 31, \"large_bonus\": 2, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 149, \"ignore_hit\": 33, \"large_bonus\": 29, \"small_bonus\": 9}}',29.3678,NULL,0,'2024-05-18 09:23:29','2024-05-18 09:25:28',1716024328,7510),(2732836594,35825439,1,3431707,1,1,1,'A',1,0.944853,129,838448,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 122, \"ignore_hit\": 23, \"ignore_miss\": 31, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136, \"ignore_hit\": 23, \"large_bonus\": 33}}',29.4735,NULL,0,'2024-04-26 14:21:24','2024-04-26 14:22:56',1714141376,7510),(3421660757,35825439,1,3431707,1,1,1,'A',1,0.966912,89,216954,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 128, \"ignore_hit\": 23, \"ignore_miss\": 31, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136, \"ignore_hit\": 23, \"large_bonus\": 33}, \"total_score_without_mods\": 867818}',29.6362,NULL,0,'2024-08-29 07:37:41','2024-08-29 07:39:14',1724917154,7651),(2732891096,35825439,1,3431707,1,1,1,'A',1,0.9375,68,759648,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 125, \"ignore_hit\": 23, \"ignore_miss\": 31, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136, \"ignore_hit\": 23, \"large_bonus\": 33}}',29.6913,NULL,0,'2024-04-26 14:31:53','2024-04-26 14:33:26',1714142006,7510),(2916534452,35825439,1,146872,1,1,1,'A',1,0.941667,59,191648,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 167, \"ignore_hit\": 87, \"ignore_miss\": 260, \"large_bonus\": 2, \"small_bonus\": 415}, \"maximum_statistics\": {\"great\": 180, \"ignore_hit\": 87, \"large_bonus\": 11, \"small_bonus\": 666}}',30.0109,NULL,0,'2024-05-30 21:33:48','2024-05-30 21:36:51',1717105011,7510),(2732848882,35825439,1,2879863,1,1,1,'S',1,0.969565,115,914235,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 108, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 115, \"large_bonus\": 25}}',30.255,NULL,0,'2024-04-26 14:23:49','2024-04-26 14:25:18',1714141518,7510),(2849419777,35825439,1,4209530,1,1,1,'A',1,0.947853,154,847856,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 149, \"ignore_hit\": 21, \"ignore_miss\": 60, \"large_bonus\": 1, \"small_bonus\": 48}, \"maximum_statistics\": {\"great\": 163, \"ignore_hit\": 21, \"large_bonus\": 38, \"small_bonus\": 71}}',30.409,NULL,0,'2024-05-18 09:21:40','2024-05-18 09:23:11',1716024191,7510),(2753891933,35825439,1,3431707,1,1,1,'A',1,0.941176,97,791053,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 126, \"ignore_hit\": 23, \"ignore_miss\": 31, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136, \"ignore_hit\": 23, \"large_bonus\": 33}}',30.4324,NULL,0,'2024-04-30 10:54:00','2024-04-30 10:55:33',1714474533,7510),(2916519216,35825439,1,4209530,1,1,1,'A',1,0.966258,141,221226,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 153, \"ignore_hit\": 21, \"ignore_miss\": 57, \"large_bonus\": 1, \"small_bonus\": 51}, \"maximum_statistics\": {\"great\": 163, \"ignore_hit\": 21, \"large_bonus\": 38, \"small_bonus\": 71}}',30.8293,NULL,0,'2024-05-30 21:31:29','2024-05-30 21:33:00',1717104780,7510),(2849231834,35825439,1,351358,1,1,1,'A',1,0.961538,121,848088,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 158, \"ignore_hit\": 45, \"ignore_miss\": 25, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 169, \"ignore_hit\": 45, \"large_bonus\": 28}}',30.9035,NULL,0,'2024-05-18 08:30:43','2024-05-18 08:33:06',1716021186,7510),(2759183040,35825439,1,1364701,1,1,1,'B',1,0.871914,95,591401,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 23, \"great\": 264, \"ignore_hit\": 64, \"ignore_miss\": 79, \"large_bonus\": 2, \"small_bonus\": 105}, \"maximum_statistics\": {\"great\": 324, \"ignore_hit\": 64, \"large_bonus\": 47, \"small_bonus\": 139}}',30.9127,NULL,0,'2024-05-01 09:50:57','2024-05-01 09:53:30',1714557210,7510),(2742954394,35825439,1,3431707,1,1,1,'A',1,0.948529,50,792832,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 126, \"ignore_hit\": 23, \"ignore_miss\": 31, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136, \"ignore_hit\": 23, \"large_bonus\": 33}}',31.091,NULL,0,'2024-04-28 08:44:31','2024-04-28 08:46:10',1714293970,7510),(2743086466,35825439,1,528532,1,1,1,'A',1,0.942953,149,842365,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"great\": 132, \"ignore_hit\": 33, \"ignore_miss\": 27, \"large_bonus\": 3, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 149, \"ignore_hit\": 33, \"large_bonus\": 29, \"small_bonus\": 9}}',31.0968,NULL,0,'2024-04-28 09:20:58','2024-04-28 09:22:56',1714296176,7510),(2769478070,35825439,1,2784633,1,1,1,'A',1,0.918327,145,735639,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 214, \"ignore_hit\": 6, \"ignore_miss\": 23, \"small_bonus\": 44}, \"maximum_statistics\": {\"great\": 251, \"ignore_hit\": 6, \"large_bonus\": 13, \"small_bonus\": 54}}',31.1699,NULL,0,'2024-05-03 09:59:19','2024-05-03 10:01:09',1714730469,7510),(2743272107,35825439,1,2541817,1,1,1,'A',1,0.941327,96,768114,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 180, \"ignore_hit\": 1, \"ignore_miss\": 36, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 196, \"ignore_hit\": 1, \"large_bonus\": 36, \"small_bonus\": 4}}',31.1759,NULL,0,'2024-04-28 10:08:47','2024-04-28 10:10:57',1714299057,7510),(2743587712,35825439,1,3584411,1,1,1,'A',1,0.966667,68,848788,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 114, \"ignore_hit\": 25, \"ignore_miss\": 25, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 120, \"ignore_hit\": 25, \"large_bonus\": 27}}',31.1963,NULL,0,'2024-04-28 11:25:15','2024-04-28 11:26:46',1714303606,7510),(2743109332,35825439,1,146872,1,1,1,'A',1,0.925,68,719294,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 162, \"ignore_hit\": 83, \"ignore_miss\": 271, \"large_bonus\": 1, \"small_bonus\": 409}, \"maximum_statistics\": {\"great\": 180, \"ignore_hit\": 87, \"large_bonus\": 11, \"small_bonus\": 666}}',31.251,NULL,0,'2024-04-28 09:26:03','2024-04-28 09:29:06',1714296546,7510),(2732735116,35825439,1,3513507,1,1,1,'B',1,0.852433,121,544101,'{\"mods\": [], \"statistics\": {\"ok\": 136, \"miss\": 26, \"great\": 475, \"ignore_hit\": 77, \"ignore_miss\": 60, \"large_bonus\": 3, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 637, \"ignore_hit\": 77, \"large_bonus\": 60, \"small_bonus\": 9}}',31.3221,NULL,0,'2024-04-26 13:59:05','2024-04-26 14:02:51',1714140171,7510),(2781424976,35825439,1,2802627,1,1,1,'B',1,0.896084,116,663507,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 276, \"ignore_hit\": 108, \"ignore_miss\": 24, \"large_bonus\": 4, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 332, \"ignore_hit\": 108, \"large_bonus\": 26, \"small_bonus\": 27}}',31.4441,NULL,0,'2024-05-05 11:28:49','2024-05-05 11:31:07',1714908667,7510),(3573487046,35825439,1,2837081,1,1,1,'S',1,0.985294,102,958297,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 99, \"ignore_hit\": 33, \"ignore_miss\": 2, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 102, \"ignore_hit\": 33, \"large_bonus\": 6}, \"total_score_without_mods\": 958297}',31.8061,NULL,0,'2024-09-24 17:53:23','2024-09-24 17:54:51',1727200491,7651),(2988430325,35825439,1,2046732,1,1,1,'A',1,0.948328,140,194720,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 305, \"ignore_miss\": 20}, \"maximum_statistics\": {\"great\": 329, \"large_bonus\": 20}}',31.8123,NULL,0,'2024-06-13 07:39:58','2024-06-13 07:43:35',1718264615,7510),(2916541098,35825439,1,2879863,1,1,1,'S',1,0.991304,115,243516,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 2, \"great\": 113, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 115, \"large_bonus\": 25}}',31.8612,NULL,0,'2024-05-30 21:37:02','2024-05-30 21:38:32',1717105112,7510),(2732819796,35825439,1,3431707,1,1,1,'A',1,0.955882,68,815464,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 126, \"ignore_hit\": 23, \"ignore_miss\": 31, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136, \"ignore_hit\": 23, \"large_bonus\": 33}}',31.9031,NULL,0,'2024-04-26 14:18:09','2024-04-26 14:19:42',1714141182,7510),(2813054678,35825439,1,4209530,1,1,1,'A',1,0.957055,106,841435,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 151, \"ignore_hit\": 21, \"ignore_miss\": 58, \"large_bonus\": 1, \"small_bonus\": 50}, \"maximum_statistics\": {\"great\": 163, \"ignore_hit\": 21, \"large_bonus\": 38, \"small_bonus\": 71}}',32.1277,NULL,0,'2024-05-11 12:18:35','2024-05-11 12:20:06',1715430006,7510),(2999717485,35825439,1,3719835,1,1,1,'A',1,0.947368,67,793204,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 122, \"ignore_hit\": 17, \"ignore_miss\": 3, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133, \"ignore_hit\": 17, \"large_bonus\": 4}}',32.2492,NULL,0,'2024-06-15 08:17:45','2024-06-15 08:19:18',1718439558,7510),(2751967993,35825439,1,146872,1,1,1,'A',1,0.936111,81,765232,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 160, \"ignore_hit\": 86, \"ignore_miss\": 226, \"large_bonus\": 1, \"small_bonus\": 451}, \"maximum_statistics\": {\"great\": 180, \"ignore_hit\": 87, \"large_bonus\": 11, \"small_bonus\": 666}}',32.3768,NULL,0,'2024-04-29 23:14:30','2024-04-29 23:17:33',1714432653,7510),(2790879931,35825439,1,4209530,1,1,1,'S',1,0.960123,163,888609,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"great\": 150, \"ignore_hit\": 21, \"ignore_miss\": 55, \"large_bonus\": 1, \"small_bonus\": 53}, \"maximum_statistics\": {\"great\": 163, \"ignore_hit\": 21, \"large_bonus\": 38, \"small_bonus\": 71}}',32.4384,NULL,0,'2024-05-07 07:43:24','2024-05-07 07:44:55',1715067895,7510),(2786748502,35825439,1,4209530,1,1,1,'A',1,0.960123,105,853768,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 151, \"ignore_hit\": 21, \"ignore_miss\": 49, \"large_bonus\": 1, \"small_bonus\": 59}, \"maximum_statistics\": {\"great\": 163, \"ignore_hit\": 21, \"large_bonus\": 38, \"small_bonus\": 71}}',32.6046,NULL,0,'2024-05-06 12:02:03','2024-05-06 12:03:34',1714997014,7510),(2790835166,35825439,1,3143593,1,1,1,'B',1,0.849573,66,527662,'{\"mods\": [], \"statistics\": {\"ok\": 128, \"miss\": 24, \"great\": 433, \"ignore_hit\": 3, \"ignore_miss\": 65, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 585, \"ignore_hit\": 3, \"large_bonus\": 53, \"small_bonus\": 27}}',32.7482,NULL,0,'2024-05-07 07:21:31','2024-05-07 07:24:37',1715066677,7510),(2751924738,35825439,1,3431707,1,1,1,'A',1,0.955882,83,824390,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 128, \"ignore_hit\": 23, \"ignore_miss\": 31, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136, \"ignore_hit\": 23, \"large_bonus\": 33}}',32.7541,NULL,0,'2024-04-29 23:01:20','2024-04-29 23:02:53',1714431773,7510),(2786811043,35825439,1,3492228,1,1,1,'B',1,0.847909,63,509400,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 48, \"great\": 414, \"ignore_hit\": 2, \"ignore_miss\": 49, \"large_bonus\": 9, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 526, \"ignore_hit\": 2, \"large_bonus\": 56, \"small_bonus\": 11}}',32.9998,NULL,0,'2024-05-06 12:17:00','2024-05-06 12:19:54',1714997994,7510),(2751886257,35825439,1,2541817,1,1,1,'A',1,0.959184,117,849142,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 181, \"ignore_hit\": 1, \"ignore_miss\": 38, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 196, \"ignore_hit\": 1, \"large_bonus\": 36, \"small_bonus\": 4}}',33.5074,NULL,0,'2024-04-29 22:47:59','2024-04-29 22:50:10',1714431010,7510),(2849250655,35825439,1,1258240,1,1,1,'A',1,0.934466,142,790887,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 181, \"ignore_hit\": 89, \"ignore_miss\": 101, \"large_bonus\": 4, \"small_bonus\": 263}, \"maximum_statistics\": {\"great\": 206, \"ignore_hit\": 89, \"large_bonus\": 16, \"small_bonus\": 352}}',33.549,NULL,0,'2024-05-18 08:35:51','2024-05-18 08:38:20',1716021500,7510),(3421673788,35825439,1,2879863,1,1,1,'S',1,0.995652,115,246770,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 1, \"great\": 114, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 115, \"large_bonus\": 25}, \"total_score_without_mods\": 987082}',33.636,NULL,0,'2024-08-29 07:42:20','2024-08-29 07:43:49',1724917429,7651),(2751894095,35825439,1,554288,1,1,1,'B',1,0.887987,121,641505,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 248, \"ignore_hit\": 2, \"ignore_miss\": 17, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 308, \"ignore_hit\": 2, \"large_bonus\": 12, \"small_bonus\": 30}}',33.7057,NULL,0,'2024-04-29 22:50:18','2024-04-29 22:52:42',1714431162,7510),(2743151399,35825439,1,2541817,1,1,1,'A',1,0.954082,98,795429,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 184, \"ignore_hit\": 1, \"ignore_miss\": 36, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 196, \"ignore_hit\": 1, \"large_bonus\": 36, \"small_bonus\": 4}}',33.7494,NULL,0,'2024-04-28 09:38:14','2024-04-28 09:40:24',1714297224,7510),(2759158274,35825439,1,2541817,1,1,1,'A',1,0.954082,88,797028,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 184, \"ignore_hit\": 1, \"ignore_miss\": 36, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 196, \"ignore_hit\": 1, \"large_bonus\": 36, \"small_bonus\": 4}}',33.7494,NULL,0,'2024-05-01 09:44:38','2024-05-01 09:46:48',1714556808,7510),(2779188101,35825439,1,3445060,1,1,1,'A',1,0.948676,125,803632,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 273, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 302, \"large_bonus\": 25}}',33.9325,NULL,0,'2024-05-05 00:11:41','2024-05-05 00:15:06',1714868106,7510),(2849446195,35825439,1,3206470,1,1,1,'B',1,0.89225,207,664048,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 11, \"great\": 426, \"ignore_hit\": 44, \"ignore_miss\": 185, \"large_bonus\": 2, \"small_bonus\": 163}, \"maximum_statistics\": {\"great\": 529, \"ignore_hit\": 44, \"large_bonus\": 118, \"small_bonus\": 232}}',34.0729,NULL,0,'2024-05-18 09:26:12','2024-05-18 09:30:00',1716024600,7510),(2732811448,35825439,1,3431707,1,1,1,'A',1,0.963235,68,829528,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 129, \"ignore_hit\": 23, \"ignore_miss\": 31, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136, \"ignore_hit\": 23, \"large_bonus\": 33}}',34.0923,NULL,0,'2024-04-26 14:16:29','2024-04-26 14:18:01',1714141081,7510),(2732803075,35825439,1,3431707,1,1,1,'A',1,0.966912,73,865378,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 128, \"ignore_hit\": 23, \"ignore_miss\": 31, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136, \"ignore_hit\": 23, \"large_bonus\": 33}}',34.0967,NULL,0,'2024-04-26 14:14:49','2024-04-26 14:16:22',1714140982,7510),(3003296404,35825439,1,3416966,1,1,1,'A',1,0.936,186,793789,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 221, \"ignore_hit\": 60, \"ignore_miss\": 27, \"large_bonus\": 3, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 250, \"ignore_hit\": 61, \"large_bonus\": 21, \"small_bonus\": 36}}',34.1967,NULL,0,'2024-06-15 08:22:30','2024-06-15 21:13:24',1718486004,7510),(2743131115,35825439,1,266524,1,1,1,'A',1,0.921429,199,732807,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 307, \"ignore_hit\": 26, \"ignore_miss\": 52, \"large_bonus\": 2, \"small_bonus\": 61}, \"maximum_statistics\": {\"great\": 350, \"ignore_hit\": 26, \"large_bonus\": 42, \"small_bonus\": 73}}',34.349,NULL,0,'2024-04-28 09:32:33','2024-04-28 09:35:02',1714296902,7510),(2871674752,35825439,1,3143593,1,1,1,'B',1,0.862393,191,593738,'{\"mods\": [], \"statistics\": {\"ok\": 101, \"miss\": 30, \"great\": 454, \"ignore_hit\": 3, \"ignore_miss\": 63, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 585, \"ignore_hit\": 3, \"large_bonus\": 53, \"small_bonus\": 27}}',34.5489,NULL,0,'2024-05-22 10:43:51','2024-05-22 10:46:58',1716374818,7510),(2999553449,35825439,1,2802627,1,1,1,'S',1,0.953313,332,217818,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 31, \"great\": 301, \"ignore_hit\": 107, \"ignore_miss\": 27, \"large_bonus\": 3, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 332, \"ignore_hit\": 108, \"large_bonus\": 26, \"small_bonus\": 27}}',34.605,NULL,0,'2024-06-15 07:25:41','2024-06-15 07:27:59',1718436479,7510),(2849240170,35825439,1,2541817,1,1,1,'A',1,0.961735,100,841123,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 184, \"ignore_hit\": 1, \"ignore_miss\": 37, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 196, \"ignore_hit\": 1, \"large_bonus\": 36, \"small_bonus\": 4}}',34.6487,NULL,0,'2024-05-18 08:33:15','2024-05-18 08:35:26',1716021326,7510),(3021666235,35825439,1,2046732,1,1,1,'A',1,0.93465,121,724474,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 18, \"great\": 304, \"ignore_miss\": 20}, \"maximum_statistics\": {\"great\": 329, \"large_bonus\": 20}}',34.7067,NULL,0,'2024-06-19 08:18:29','2024-06-19 08:22:05',1718785325,7510),(2786834721,35825439,1,2046732,1,1,1,'A',1,0.940729,88,738718,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 300, \"ignore_miss\": 20}, \"maximum_statistics\": {\"great\": 329, \"large_bonus\": 20}}',34.7531,NULL,0,'2024-05-06 12:22:16','2024-05-06 12:25:52',1714998352,7510),(2786864561,35825439,1,1258240,1,1,1,'A',1,0.936893,102,770616,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 189, \"ignore_hit\": 89, \"ignore_miss\": 76, \"large_bonus\": 4, \"small_bonus\": 288}, \"maximum_statistics\": {\"great\": 206, \"ignore_hit\": 89, \"large_bonus\": 16, \"small_bonus\": 352}}',34.8026,NULL,0,'2024-05-06 12:30:57','2024-05-06 12:33:25',1714998805,7510),(2999568532,35825439,1,3431707,1,1,1,'A',1,0.985294,101,230728,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 133, \"ignore_hit\": 23, \"ignore_miss\": 31, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136, \"ignore_hit\": 23, \"large_bonus\": 33}}',34.8442,NULL,0,'2024-06-15 07:31:13','2024-06-15 07:32:46',1718436766,7510),(2849192281,35825439,1,2046732,1,1,1,'A',1,0.943769,142,788463,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 298, \"ignore_miss\": 20}, \"maximum_statistics\": {\"great\": 329, \"large_bonus\": 20}}',34.998,NULL,0,'2024-05-18 08:18:21','2024-05-18 08:21:57',1716020517,7510),(2769509954,35825439,1,3068730,1,1,1,'A',1,0.954717,107,797670,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 247, \"ignore_miss\": 33}, \"maximum_statistics\": {\"great\": 265, \"large_bonus\": 33}}',35.0491,NULL,0,'2024-05-03 10:08:18','2024-05-03 10:11:18',1714731078,7510),(3005354063,35825439,1,3431707,1,1,1,'A',1,0.966912,66,862701,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 130, \"ignore_hit\": 23, \"ignore_miss\": 31, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136, \"ignore_hit\": 23, \"large_bonus\": 33}}',35.1093,NULL,0,'2024-06-16 07:52:16','2024-06-16 07:53:48',1718524429,7510),(2752007390,35825439,1,3445060,1,1,1,'A',1,0.951987,176,809378,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 279, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 302, \"large_bonus\": 25}}',35.1718,NULL,0,'2024-04-29 23:27:56','2024-04-29 23:31:21',1714433481,7510),(2751950244,35825439,1,4209530,1,1,1,'S',1,0.972393,163,921736,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"great\": 154, \"ignore_hit\": 21, \"ignore_miss\": 55, \"large_bonus\": 1, \"small_bonus\": 53}, \"maximum_statistics\": {\"great\": 163, \"ignore_hit\": 21, \"large_bonus\": 38, \"small_bonus\": 71}}',35.4103,NULL,0,'2024-04-29 23:10:01','2024-04-29 23:11:32',1714432292,7510),(2751900194,35825439,1,2315574,1,1,1,'A',1,0.951429,111,810033,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 162, \"ignore_hit\": 27, \"ignore_miss\": 27, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175, \"ignore_hit\": 27, \"large_bonus\": 28}}',35.6711,NULL,0,'2024-04-29 22:52:59','2024-04-29 22:54:43',1714431283,7510),(3005369865,35825439,1,4209530,1,1,1,'A',1,0.972393,96,884236,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 155, \"ignore_hit\": 21, \"ignore_miss\": 55, \"large_bonus\": 1, \"small_bonus\": 53}, \"maximum_statistics\": {\"great\": 163, \"ignore_hit\": 21, \"large_bonus\": 38, \"small_bonus\": 71}}',35.7105,NULL,0,'2024-06-16 07:57:19','2024-06-16 07:58:50',1718524730,7510),(2742961918,35825439,1,3431707,1,1,1,'A',1,0.966912,84,848695,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 131, \"ignore_hit\": 23, \"ignore_miss\": 31, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136, \"ignore_hit\": 23, \"large_bonus\": 33}}',35.7973,NULL,0,'2024-04-28 08:46:46','2024-04-28 08:48:19',1714294099,7510),(2743168545,35825439,1,2315574,1,1,1,'A',1,0.945714,39,746080,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"miss\": 9, \"great\": 165, \"ignore_hit\": 27, \"ignore_miss\": 27, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175, \"ignore_hit\": 27, \"large_bonus\": 28}}',35.8923,NULL,0,'2024-04-28 09:43:08','2024-04-28 09:44:52',1714297492,7510),(2759196749,35825439,1,1258240,1,1,1,'A',1,0.944175,104,778118,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 189, \"ignore_hit\": 89, \"ignore_miss\": 105, \"large_bonus\": 4, \"small_bonus\": 259}, \"maximum_statistics\": {\"great\": 206, \"ignore_hit\": 89, \"large_bonus\": 16, \"small_bonus\": 352}}',35.9063,NULL,0,'2024-05-01 09:54:39','2024-05-01 09:57:08',1714557428,7510),(3421679069,35825439,1,3719835,1,1,1,'A',1,0.984962,95,230153,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 130, \"ignore_hit\": 17, \"ignore_miss\": 3, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133, \"ignore_hit\": 17, \"large_bonus\": 4}, \"total_score_without_mods\": 920613}',35.9245,NULL,0,'2024-08-29 07:44:10','2024-08-29 07:45:43',1724917543,7651),(2988386940,35825439,1,1364701,1,1,1,'B',1,0.898148,107,663843,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 265, \"ignore_hit\": 64, \"ignore_miss\": 93, \"large_bonus\": 2, \"small_bonus\": 91}, \"maximum_statistics\": {\"great\": 324, \"ignore_hit\": 64, \"large_bonus\": 47, \"small_bonus\": 139}}',36.0189,NULL,0,'2024-06-13 07:24:48','2024-06-13 07:27:21',1718263641,7510),(2787030991,35825439,1,1262823,1,1,1,'B',1,0.884181,256,155817,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 188, \"miss\": 29, \"great\": 845, \"ignore_hit\": 103, \"ignore_miss\": 120, \"small_bonus\": 19}, \"maximum_statistics\": {\"great\": 1062, \"ignore_hit\": 118, \"large_bonus\": 105, \"small_bonus\": 19}}',36.0713,NULL,0,'2024-05-06 13:07:19','2024-05-06 13:13:03',1715001183,7510),(3005377078,35825439,1,2879863,1,1,1,'A',1,0.986957,65,918884,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 113, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 115, \"large_bonus\": 25}}',36.0781,NULL,0,'2024-06-16 07:59:39','2024-06-16 08:01:09',1718524869,7510),(2786902702,35825439,1,2196342,1,1,1,'B',1,0.880471,149,629208,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 237, \"ignore_hit\": 35, \"ignore_miss\": 18, \"large_bonus\": 2, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 297, \"ignore_hit\": 35, \"large_bonus\": 10, \"small_bonus\": 36}}',36.2296,NULL,0,'2024-05-06 12:40:49','2024-05-06 12:42:53',1714999373,7510),(2769471778,35825439,1,2196342,1,1,1,'B',1,0.882155,140,636246,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 246, \"ignore_hit\": 35, \"ignore_miss\": 18, \"large_bonus\": 2, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 297, \"ignore_hit\": 35, \"large_bonus\": 10, \"small_bonus\": 36}}',36.385,NULL,0,'2024-05-03 09:57:04','2024-05-03 09:59:08',1714730348,7510),(2786769505,35825439,1,146872,1,1,1,'A',1,0.952778,74,797973,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 168, \"ignore_hit\": 87, \"ignore_miss\": 238, \"large_bonus\": 2, \"small_bonus\": 437}, \"maximum_statistics\": {\"great\": 180, \"ignore_hit\": 87, \"large_bonus\": 11, \"small_bonus\": 666}}',36.3897,NULL,0,'2024-05-06 12:06:10','2024-05-06 12:09:12',1714997352,7510),(3573475990,35825439,1,2879863,1,1,1,'S',1,0.991304,115,975066,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 113, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 115, \"large_bonus\": 25}, \"total_score_without_mods\": 975066}',36.554,NULL,0,'2024-09-24 17:51:15','2024-09-24 17:52:44',1727200364,7651),(2781285425,35825439,1,1364701,1,1,1,'A',1,0.901235,135,687907,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 267, \"ignore_hit\": 64, \"ignore_miss\": 79, \"large_bonus\": 2, \"small_bonus\": 105}, \"maximum_statistics\": {\"great\": 324, \"ignore_hit\": 64, \"large_bonus\": 47, \"small_bonus\": 139}}',36.607,NULL,0,'2024-05-05 10:55:14','2024-05-05 10:58:08',1714906688,7510),(2813187945,35825439,1,3431707,1,1,1,'S',1,0.977941,136,936962,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 130, \"ignore_hit\": 23, \"ignore_miss\": 31, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136, \"ignore_hit\": 23, \"large_bonus\": 33}}',36.6626,NULL,0,'2024-05-11 12:45:20','2024-05-11 12:46:53',1715431613,7510),(2779202092,35825439,1,2046732,1,1,1,'A',1,0.951368,153,811592,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 304, \"ignore_miss\": 20}, \"maximum_statistics\": {\"great\": 329, \"large_bonus\": 20}}',36.8986,NULL,0,'2024-05-05 00:15:54','2024-05-05 00:19:31',1714868371,7510),(2916431804,35825439,1,3977486,1,1,1,'A',1,0.90982,349,179936,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 416, \"ignore_hit\": 47, \"ignore_miss\": 10, \"large_bonus\": 1, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 499, \"ignore_hit\": 47, \"large_bonus\": 8, \"small_bonus\": 18}}',37.7001,NULL,0,'2024-05-30 21:08:11','2024-05-30 21:11:21',1717103481,7510),(2751956746,35825439,1,528532,1,1,1,'S',1,0.973154,149,923995,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 141, \"ignore_hit\": 33, \"ignore_miss\": 29, \"large_bonus\": 3, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 149, \"ignore_hit\": 33, \"large_bonus\": 29, \"small_bonus\": 9}}',37.814,NULL,0,'2024-04-29 23:11:46','2024-04-29 23:13:45',1714432425,7510),(2999540741,35825439,1,3143593,1,1,1,'A',1,0.907692,222,176995,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 92, \"miss\": 8, \"great\": 485, \"ignore_hit\": 3, \"ignore_miss\": 62, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 585, \"ignore_hit\": 3, \"large_bonus\": 53, \"small_bonus\": 27}}',37.8748,NULL,0,'2024-06-15 07:20:51','2024-06-15 07:23:57',1718436237,7510),(3573496929,35825439,1,3431707,1,1,1,'A',1,0.977941,67,891265,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 132, \"ignore_hit\": 23, \"ignore_miss\": 31, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136, \"ignore_hit\": 23, \"large_bonus\": 33}, \"total_score_without_mods\": 891265}',37.9653,NULL,0,'2024-09-24 17:55:13','2024-09-24 17:56:45',1727200605,7651),(2999599970,35825439,1,4209530,1,1,1,'S',1,0.990798,163,243540,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 3, \"great\": 160, \"ignore_hit\": 21, \"ignore_miss\": 55, \"large_bonus\": 1, \"small_bonus\": 53}, \"maximum_statistics\": {\"great\": 163, \"ignore_hit\": 21, \"large_bonus\": 38, \"small_bonus\": 71}}',38.0852,NULL,0,'2024-06-15 07:41:14','2024-06-15 07:42:44',1718437364,7510),(2781594308,35825439,1,3143593,1,1,1,'B',1,0.874359,202,605493,'{\"mods\": [], \"statistics\": {\"ok\": 121, \"miss\": 13, \"great\": 451, \"ignore_hit\": 3, \"ignore_miss\": 61, \"small_bonus\": 19}, \"maximum_statistics\": {\"great\": 585, \"ignore_hit\": 3, \"large_bonus\": 53, \"small_bonus\": 27}}',38.181,NULL,0,'2024-05-05 12:05:19','2024-05-05 12:08:25',1714910905,7510),(2999723218,35825439,1,1130930,1,1,1,'B',1,0.882353,120,630127,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 209, \"ignore_hit\": 12, \"ignore_miss\": 25, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 255, \"ignore_hit\": 13, \"large_bonus\": 22, \"small_bonus\": 26}}',38.2774,NULL,0,'2024-06-15 08:19:31','2024-06-15 08:21:04',1718439664,7510),(2849287533,35825439,1,3143593,1,1,1,'B',1,0.876068,165,613648,'{\"mods\": [], \"statistics\": {\"ok\": 119, \"miss\": 13, \"great\": 453, \"ignore_hit\": 3, \"ignore_miss\": 58, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 585, \"ignore_hit\": 3, \"large_bonus\": 53, \"small_bonus\": 27}}',38.5111,NULL,0,'2024-05-18 08:45:10','2024-05-18 08:48:16',1716022096,7510),(3021636270,35825439,1,2879863,1,1,1,'S',1,0.995652,115,987239,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 114, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 115, \"large_bonus\": 25}}',38.5562,NULL,0,'2024-06-19 08:09:56','2024-06-19 08:11:26',1718784686,7510),(2916462172,35825439,1,3431705,1,1,1,'A',1,0.949772,54,192184,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 4, \"miss\": 9, \"great\": 206, \"ignore_miss\": 32}, \"maximum_statistics\": {\"great\": 219, \"large_bonus\": 32}}',38.5873,NULL,0,'2024-05-30 21:17:22','2024-05-30 21:18:55',1717103935,7510),(2752014688,35825439,1,2541817,1,1,1,'S',1,0.979592,196,940494,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 188, \"ignore_hit\": 1, \"ignore_miss\": 36, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 196, \"ignore_hit\": 1, \"large_bonus\": 36, \"small_bonus\": 4}}',38.7772,NULL,0,'2024-04-29 23:31:43','2024-04-29 23:33:53',1714433633,7510),(2743094225,35825439,1,528532,1,1,1,'S',1,0.97651,149,932659,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 142, \"ignore_hit\": 33, \"ignore_miss\": 29, \"large_bonus\": 3, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 149, \"ignore_hit\": 33, \"large_bonus\": 29, \"small_bonus\": 9}}',38.8052,NULL,0,'2024-04-28 09:23:02','2024-04-28 09:25:00',1714296300,7510),(2786854061,35825439,1,2541817,1,1,1,'A',1,0.977041,87,874919,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 189, \"ignore_hit\": 1, \"ignore_miss\": 36, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 196, \"ignore_hit\": 1, \"large_bonus\": 36, \"small_bonus\": 4}}',38.8447,NULL,0,'2024-05-06 12:28:36','2024-05-06 12:30:46',1714998646,7510),(2918481126,35825439,1,2541817,1,1,1,'A',1,0.979592,189,934251,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 189, \"ignore_hit\": 1, \"ignore_miss\": 37, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 196, \"ignore_hit\": 1, \"large_bonus\": 36, \"small_bonus\": 4}}',39.2427,NULL,0,'2024-05-31 09:01:00','2024-05-31 09:03:10',1717146190,7510),(2759208400,35825439,1,2541817,1,1,1,'A',1,0.977041,120,878084,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 190, \"ignore_hit\": 1, \"ignore_miss\": 36, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 196, \"ignore_hit\": 1, \"large_bonus\": 36, \"small_bonus\": 4}}',39.4249,NULL,0,'2024-05-01 09:57:59','2024-05-01 10:00:09',1714557609,7510),(2753827772,35825439,1,2802627,1,1,1,'A',1,0.941265,182,805961,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 294, \"ignore_hit\": 106, \"ignore_miss\": 29, \"large_bonus\": 2, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 332, \"ignore_hit\": 108, \"large_bonus\": 26, \"small_bonus\": 27}}',39.7049,NULL,0,'2024-04-30 10:35:13','2024-04-30 10:37:32',1714473452,7510),(3636406592,35825439,1,3431707,1,1,1,'A',1,0.985294,70,915105,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 133, \"ignore_hit\": 23, \"ignore_miss\": 31, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136, \"ignore_hit\": 23, \"large_bonus\": 33}, \"total_score_without_mods\": 915105}',39.9541,NULL,0,'2024-10-06 08:00:08','2024-10-06 08:01:41',1728201701,7651),(2751945323,35825439,1,3068730,1,1,1,'A',1,0.975472,101,872777,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 254, \"ignore_miss\": 33}, \"maximum_statistics\": {\"great\": 265, \"large_bonus\": 33}}',40.0919,NULL,0,'2024-04-29 23:06:49','2024-04-29 23:09:49',1714432189,7510),(2790824137,35825439,1,2046732,1,1,1,'A',1,0.963526,115,828916,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 311, \"ignore_miss\": 20}, \"maximum_statistics\": {\"great\": 329, \"large_bonus\": 20}}',40.1606,NULL,0,'2024-05-07 07:16:01','2024-05-07 07:19:37',1715066377,7510),(2779237980,35825439,1,3068730,1,1,1,'S',1,0.979245,265,940224,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"great\": 254, \"ignore_miss\": 33}, \"maximum_statistics\": {\"great\": 265, \"large_bonus\": 33}}',40.7731,NULL,0,'2024-05-05 00:27:54','2024-05-05 00:30:54',1714869054,7510),(3005392712,35825439,1,2046732,1,1,1,'A',1,0.963526,115,822403,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 10, \"great\": 315, \"ignore_miss\": 20}, \"maximum_statistics\": {\"great\": 329, \"large_bonus\": 20}}',41.1901,NULL,0,'2024-06-16 08:02:28','2024-06-16 08:06:05',1718525165,7510),(2999709848,35825439,1,2879863,1,1,1,'X',1,1,115,1000000,'{\"mods\": [], \"statistics\": {\"great\": 115, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 115, \"large_bonus\": 25}}',41.2685,NULL,0,'2024-06-15 08:15:30','2024-06-15 08:16:59',1718439419,7510),(3005338827,35825439,1,3416966,1,1,1,'A',1,0.966,183,873898,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 234, \"ignore_hit\": 61, \"ignore_miss\": 25, \"large_bonus\": 4, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 250, \"ignore_hit\": 61, \"large_bonus\": 21, \"small_bonus\": 36}}',41.3529,NULL,0,'2024-06-16 07:46:28','2024-06-16 07:49:03',1718524143,7510),(2743026360,35825439,1,3513507,1,1,1,'A',1,0.905024,148,665099,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 17, \"great\": 533, \"ignore_hit\": 77, \"ignore_miss\": 60, \"large_bonus\": 3, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 637, \"ignore_hit\": 77, \"large_bonus\": 60, \"small_bonus\": 9}}',41.4172,NULL,0,'2024-04-28 09:02:26','2024-04-28 09:06:25',1714295185,7510),(2988400567,35825439,1,3143593,1,1,1,'B',1,0.891453,212,648193,'{\"mods\": [], \"statistics\": {\"ok\": 99, \"miss\": 14, \"great\": 472, \"ignore_hit\": 3, \"ignore_miss\": 61, \"small_bonus\": 19}, \"maximum_statistics\": {\"great\": 585, \"ignore_hit\": 3, \"large_bonus\": 53, \"small_bonus\": 27}}',41.4878,NULL,0,'2024-06-13 07:29:27','2024-06-13 07:32:34',1718263954,7510),(2751976744,35825439,1,266524,1,1,1,'A',1,0.951429,265,831551,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 324, \"ignore_hit\": 26, \"ignore_miss\": 50, \"large_bonus\": 2, \"small_bonus\": 63}, \"maximum_statistics\": {\"great\": 350, \"ignore_hit\": 26, \"large_bonus\": 42, \"small_bonus\": 73}}',41.5553,NULL,0,'2024-04-29 23:18:07','2024-04-29 23:20:38',1714432838,7510),(2759148479,35825439,1,2541817,1,1,1,'A',1,0.982143,104,898026,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 192, \"ignore_hit\": 1, \"ignore_miss\": 36, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 196, \"ignore_hit\": 1, \"large_bonus\": 36, \"small_bonus\": 4}}',41.6456,NULL,0,'2024-05-01 09:41:54','2024-05-01 09:44:04',1714556644,7510),(2742967510,35825439,1,3431707,1,1,1,'S',1,0.992647,136,978441,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 134, \"ignore_hit\": 23, \"ignore_miss\": 31, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136, \"ignore_hit\": 23, \"large_bonus\": 33}}',42.2798,NULL,0,'2024-04-28 08:48:24','2024-04-28 08:49:57',1714294197,7510),(2812978561,35825439,1,2772363,1,1,1,'B',1,0.887736,119,618674,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 34, \"great\": 445, \"ignore_hit\": 15, \"ignore_miss\": 106, \"small_bonus\": 118}, \"maximum_statistics\": {\"great\": 530, \"ignore_hit\": 15, \"large_bonus\": 61, \"small_bonus\": 163}}',43.291,NULL,0,'2024-05-11 12:00:36','2024-05-11 12:04:00',1715429040,7510),(2813012498,35825439,1,3194958,1,1,1,'A',1,0.905932,232,681281,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 16, \"great\": 495, \"ignore_hit\": 4, \"ignore_miss\": 227, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 590, \"ignore_hit\": 4, \"large_bonus\": 215, \"small_bonus\": 38}}',43.3139,NULL,0,'2024-05-11 12:08:13','2024-05-11 12:11:14',1715429474,7510),(2813236482,35825439,1,2046732,1,1,1,'A',1,0.987842,301,236862,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 324, \"ignore_miss\": 20}, \"maximum_statistics\": {\"great\": 329, \"large_bonus\": 20}}',43.8155,NULL,0,'2024-05-11 12:52:56','2024-05-11 12:56:32',1715432192,7510),(2849222576,35825439,1,2681761,1,1,1,'S',1,0.962302,252,895070,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"great\": 233, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 252, \"large_bonus\": 7}}',43.8772,NULL,0,'2024-05-18 08:28:56','2024-05-18 08:30:28',1716021028,7510),(2918530410,35825439,1,3977486,1,1,1,'A',1,0.90481,152,679858,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 413, \"ignore_hit\": 47, \"ignore_miss\": 10, \"large_bonus\": 1, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 499, \"ignore_hit\": 47, \"large_bonus\": 8, \"small_bonus\": 18}}',44.2778,NULL,0,'2024-05-31 09:15:19','2024-05-31 09:18:30',1717147110,7510),(2752031129,35825439,1,3719835,1,1,1,'S',1,0.992481,133,978370,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 131, \"ignore_hit\": 17, \"ignore_miss\": 3, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133, \"ignore_hit\": 17, \"large_bonus\": 4}}',44.5511,NULL,0,'2024-04-29 23:38:07','2024-04-29 23:39:39',1714433979,7510),(2916407945,35825439,1,3143593,1,1,1,'A',1,0.932479,353,198105,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 507, \"ignore_hit\": 3, \"ignore_miss\": 63, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 585, \"ignore_hit\": 3, \"large_bonus\": 53, \"small_bonus\": 27}}',44.6802,NULL,0,'2024-05-30 21:02:31','2024-05-30 21:05:37',1717103137,7510),(2759219538,35825439,1,554288,1,1,1,'A',1,0.941558,186,783476,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 280, \"ignore_hit\": 2, \"ignore_miss\": 15, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 308, \"ignore_hit\": 2, \"large_bonus\": 12, \"small_bonus\": 30}}',45.6828,NULL,0,'2024-05-01 10:00:42','2024-05-01 10:03:05',1714557785,7510),(2786880050,35825439,1,3143593,1,1,1,'A',1,0.908547,165,686794,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 11, \"great\": 489, \"ignore_hit\": 3, \"ignore_miss\": 62, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 585, \"ignore_hit\": 3, \"large_bonus\": 53, \"small_bonus\": 27}}',45.7502,NULL,0,'2024-05-06 12:34:12','2024-05-06 12:37:19',1714999039,7510),(2769487026,35825439,1,2802627,1,1,1,'A',1,0.965361,101,837197,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 312, \"ignore_hit\": 108, \"ignore_miss\": 27, \"large_bonus\": 4, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 332, \"ignore_hit\": 108, \"large_bonus\": 26, \"small_bonus\": 27}}',46.3516,NULL,0,'2024-05-03 10:01:46','2024-05-03 10:04:04',1714730644,7510),(2812855496,35825439,1,2196342,1,1,1,'A',1,0.927609,183,751030,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 261, \"ignore_hit\": 35, \"ignore_miss\": 15, \"large_bonus\": 2, \"small_bonus\": 29}, \"maximum_statistics\": {\"great\": 297, \"ignore_hit\": 35, \"large_bonus\": 10, \"small_bonus\": 36}}',46.7302,NULL,0,'2024-05-11 11:35:12','2024-05-11 11:37:15',1715427435,7510),(2849137128,35825439,1,1929140,1,1,1,'A',1,0.973005,261,892028,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 404, \"ignore_hit\": 6, \"ignore_miss\": 113, \"small_bonus\": 50}, \"maximum_statistics\": {\"great\": 426, \"ignore_hit\": 6, \"large_bonus\": 109, \"small_bonus\": 54}}',46.8409,NULL,0,'2024-05-18 08:02:12','2024-05-18 08:06:15',1716019575,7510),(2781344547,35825439,1,2196342,1,1,1,'A',1,0.929293,172,766615,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 265, \"ignore_hit\": 35, \"ignore_miss\": 16, \"large_bonus\": 2, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 297, \"ignore_hit\": 35, \"large_bonus\": 10, \"small_bonus\": 36}}',46.9049,NULL,0,'2024-05-05 11:10:02','2024-05-05 11:12:12',1714907532,7510),(2790845745,35825439,1,2036669,1,1,1,'A',1,0.967172,123,870296,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 187, \"ignore_hit\": 44, \"ignore_miss\": 92, \"large_bonus\": 2, \"small_bonus\": 94}, \"maximum_statistics\": {\"great\": 198, \"ignore_hit\": 44, \"large_bonus\": 74, \"small_bonus\": 114}}',46.9936,NULL,0,'2024-05-07 07:27:28','2024-05-07 07:29:28',1715066968,7510),(2849270524,35825439,1,3143593,1,1,1,'A',1,0.909402,276,708271,'{\"mods\": [], \"statistics\": {\"ok\": 96, \"miss\": 5, \"great\": 484, \"ignore_hit\": 3, \"ignore_miss\": 63, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 585, \"ignore_hit\": 3, \"large_bonus\": 53, \"small_bonus\": 27}}',47.0368,NULL,0,'2024-05-18 08:40:35','2024-05-18 08:43:41',1716021821,7510),(2786756923,35825439,1,528532,1,1,1,'S',1,0.996644,149,990421,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 148, \"ignore_hit\": 33, \"ignore_miss\": 28, \"large_bonus\": 3, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 149, \"ignore_hit\": 33, \"large_bonus\": 29, \"small_bonus\": 9}}',47.8302,NULL,0,'2024-05-06 12:03:51','2024-05-06 12:05:50',1714997150,7510),(3021643504,35825439,1,1618999,1,1,1,'A',1,0.951724,176,827093,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 266, \"ignore_hit\": 33, \"ignore_miss\": 101, \"small_bonus\": 126}, \"maximum_statistics\": {\"great\": 290, \"ignore_hit\": 36, \"large_bonus\": 35, \"small_bonus\": 189}}',47.9293,NULL,0,'2024-06-19 08:11:37','2024-06-19 08:13:59',1718784839,7510),(2743161182,35825439,1,554288,1,1,1,'A',1,0.951299,152,813384,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 282, \"ignore_hit\": 2, \"ignore_miss\": 16, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 308, \"ignore_hit\": 2, \"large_bonus\": 12, \"small_bonus\": 30}}',49.2275,NULL,0,'2024-04-28 09:40:35','2024-04-28 09:42:58',1714297378,7510),(2913860998,35825439,1,3143593,1,1,1,'A',1,0.920513,213,725983,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 499, \"ignore_hit\": 3, \"ignore_miss\": 62, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 585, \"ignore_hit\": 3, \"large_bonus\": 53, \"small_bonus\": 27}}',49.4312,NULL,0,'2024-05-30 12:18:42','2024-05-30 12:21:48',1717071708,7510),(2918494699,35825439,1,3143593,1,1,1,'A',1,0.921368,269,738816,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 5, \"great\": 498, \"ignore_hit\": 3, \"ignore_miss\": 61, \"small_bonus\": 19}, \"maximum_statistics\": {\"great\": 585, \"ignore_hit\": 3, \"large_bonus\": 53, \"small_bonus\": 27}}',50.0557,NULL,0,'2024-05-31 09:04:17','2024-05-31 09:07:23',1717146443,7510),(2786792747,35825439,1,3471612,1,1,1,'A',1,0.94917,190,798060,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 446, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 482, \"large_bonus\": 9}}',50.2687,NULL,0,'2024-05-06 12:11:06','2024-05-06 12:15:14',1714997714,7510),(2918558205,35825439,1,3783210,1,1,1,'A',1,0.973822,122,890420,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 182, \"ignore_hit\": 26, \"ignore_miss\": 94, \"small_bonus\": 189}, \"maximum_statistics\": {\"great\": 191, \"ignore_hit\": 26, \"large_bonus\": 11, \"small_bonus\": 272}}',50.3502,NULL,0,'2024-05-31 09:24:47','2024-05-31 09:26:56',1717147616,7510),(2751862544,35825439,1,3471612,1,1,1,'A',1,0.950207,152,802785,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 440, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 482, \"large_bonus\": 9}}',51.1588,NULL,0,'2024-04-29 22:38:21','2024-04-29 22:42:30',1714430550,7510),(3636395248,35825439,1,3977486,1,1,1,'A',1,0.92986,269,773707,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 435, \"ignore_hit\": 47, \"ignore_miss\": 10, \"large_bonus\": 1, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 499, \"ignore_hit\": 47, \"large_bonus\": 8, \"small_bonus\": 18}, \"total_score_without_mods\": 773707}',51.1888,NULL,0,'2024-10-06 07:55:04','2024-10-06 07:58:14',1728201494,7651),(2849152976,35825439,1,3601685,1,1,1,'A',1,0.949634,293,813999,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 495, \"ignore_hit\": 43, \"ignore_miss\": 19, \"large_bonus\": 2, \"small_bonus\": 68}, \"maximum_statistics\": {\"great\": 546, \"ignore_hit\": 43, \"large_bonus\": 14, \"small_bonus\": 75}}',53.022,NULL,0,'2024-05-18 08:07:26','2024-05-18 08:10:50',1716019850,7510),(2791030203,35825439,1,3143593,1,1,1,'A',1,0.930769,299,764582,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 507, \"ignore_hit\": 3, \"ignore_miss\": 61, \"small_bonus\": 19}, \"maximum_statistics\": {\"great\": 585, \"ignore_hit\": 3, \"large_bonus\": 53, \"small_bonus\": 27}}',53.0627,NULL,0,'2024-05-07 08:45:47','2024-05-07 08:48:57',1715071737,7510),(2812788063,35825439,1,3143593,1,1,1,'A',1,0.952137,293,817206,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 535, \"ignore_hit\": 3, \"ignore_miss\": 60, \"small_bonus\": 20}, \"maximum_statistics\": {\"great\": 585, \"ignore_hit\": 3, \"large_bonus\": 53, \"small_bonus\": 27}}',59.2024,NULL,0,'2024-05-11 11:19:06','2024-05-11 11:22:12',1715426532,7510),(3005404095,35825439,1,3143593,1,1,1,'A',1,0.95812,530,870526,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 538, \"ignore_hit\": 3, \"ignore_miss\": 60, \"small_bonus\": 20}, \"maximum_statistics\": {\"great\": 585, \"ignore_hit\": 3, \"large_bonus\": 53, \"small_bonus\": 27}}',62.2211,NULL,0,'2024-06-16 08:06:31','2024-06-16 08:09:37',1718525377,7510),(2740312116,35827759,1,3068730,0,1,1,'B',1,0.879245,74,488152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 213, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 265}}',23.2957,183706590,109545,NULL,'2024-04-27 20:03:49',1714248229,NULL),(2740340976,35827759,1,2014323,0,1,1,'A',1,0.954338,187,746785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',33.6157,183706642,168869,NULL,'2024-04-27 20:09:32',1714248572,NULL),(2738783172,35828074,1,2090843,0,1,1,'C',1,0.701258,37,250174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',9.35658,183703076,70578,NULL,'2024-04-27 15:08:19',1714230499,NULL),(2735120137,35828074,1,4354741,1,1,1,'D',1,0.582456,21,102868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 72, \"great\": 119}, \"maximum_statistics\": {\"great\": 285}}',11.0385,183693171,56184,NULL,'2024-04-26 22:29:51',1714170591,NULL),(2735175191,35828074,1,4107398,1,1,1,'C',1,0.766447,66,297488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 94}, \"maximum_statistics\": {\"great\": 152}}',12.6524,183693280,80659,NULL,'2024-04-26 22:45:35',1714171535,NULL),(2735166447,35828074,1,1135395,0,1,1,'C',1,0.77305,65,301851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 90}, \"maximum_statistics\": {\"great\": 141}}',14.8606,183693263,61493,NULL,'2024-04-26 22:43:03',1714171383,NULL),(2779250839,35828074,1,3990156,1,1,1,'B',1,0.831818,62,417768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 79, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 110}}',14.9542,183798209,41900,NULL,'2024-05-05 00:34:59',1714869299,NULL),(2779242193,35828074,1,4355055,1,1,1,'C',1,0.7,33,210125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 72, \"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',15.0301,183798185,132624,NULL,'2024-05-05 00:32:14',1714869134,NULL),(2735023214,35828074,1,2592587,0,1,1,'D',1,0.66863,29,172889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 135, \"great\": 364}, \"maximum_statistics\": {\"great\": 679}}',15.9875,183693003,163192,NULL,'2024-04-26 22:03:42',1714169022,NULL),(2735060782,35828074,1,3675957,0,1,1,'C',1,0.798507,35,343664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 33, \"great\": 193, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 268}}',17.3707,183693066,88831,NULL,'2024-04-26 22:13:40',1714169620,NULL),(2852781503,35829392,1,3014834,1,1,1,'D',1,0.524691,11,122756,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 23, \"great\": 27, \"ignore_hit\": 63, \"ignore_miss\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 81, \"ignore_hit\": 63, \"large_bonus\": 3}}',4.83101,NULL,0,'2024-05-18 20:12:37','2024-05-18 20:13:47',1716063227,7514),(2738532516,35830514,1,1774604,0,1,1,'D',1,0.689112,77,107722,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 61, \"great\": 193}, \"maximum_statistics\": {\"great\": 349}}',10.4451,183702402,92163,NULL,'2024-04-27 14:22:22',1714227742,NULL),(2738548650,35830514,1,2037400,0,1,1,'C',1,0.742915,47,141585,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 36, \"great\": 156}, \"maximum_statistics\": {\"great\": 247}}',12.4512,183702444,87518,NULL,'2024-04-27 14:25:23',1714227923,NULL),(2738560562,35830514,1,1833918,0,1,1,'C',1,0.782051,46,162757,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 130}, \"maximum_statistics\": {\"great\": 195}}',14.1715,183702473,61777,NULL,'2024-04-27 14:27:37',1714228057,NULL),(2872558581,35830514,1,4474639,1,1,1,'B',1,0.846614,73,435940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 195}, \"maximum_statistics\": {\"great\": 251}}',20.9636,184009038,102290,NULL,'2024-05-22 14:08:32',1716386912,NULL),(3441513913,35831519,1,1394313,1,1,1,'C',1,0.729412,53,309911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 88}, \"maximum_statistics\": {\"great\": 170}}',10.6284,185261959,61842,NULL,'2024-09-01 12:50:31',1725195031,NULL),(3446190723,35831519,1,65419,0,1,1,'B',1,0.824324,34,519060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 50, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 74}}',12.2573,185271932,128610,NULL,'2024-09-02 08:03:10',1725264190,NULL),(3497195183,35831519,1,222556,0,1,1,'B',1,0.830049,87,413814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 35, \"great\": 303, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 406}}',22.8902,185376388,181535,NULL,'2024-09-11 06:28:38',1726036118,NULL),(2947182741,35832354,1,1833917,1,1,1,'A',1,0.90981,181,627852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 267}, \"maximum_statistics\": {\"great\": 316}}',46.6642,184183849,230150,NULL,'2024-06-05 15:46:08',1717602368,NULL),(2740542308,35833224,1,1863293,0,1,1,'C',1,0.731771,40,284193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 117}, \"maximum_statistics\": {\"great\": 192}}',11.8898,183707015,93678,NULL,'2024-04-27 20:49:57',1714250997,NULL),(2767365515,35834949,1,2037400,0,1,1,'C',1,0.781377,55,319919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 31, \"great\": 170}, \"maximum_statistics\": {\"great\": 247}}',16.5628,183771477,91994,NULL,'2024-05-02 21:27:13',1714685233,NULL),(2752058556,35835655,1,1687467,1,1,1,'C',1,0.777778,30,461217,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 26, \"ignore_hit\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45, \"ignore_hit\": 41, \"large_bonus\": 1}}',8.68241,NULL,0,'2024-04-29 23:48:17','2024-04-29 23:49:17',1714434557,7514),(2744231346,35838953,1,3696561,1,1,1,'C',1,0.742308,128,360854,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 64, \"great\": 253, \"ignore_hit\": 1, \"ignore_miss\": 11, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 390, \"ignore_hit\": 1, \"large_bonus\": 10, \"small_bonus\": 9}}',22.182,NULL,0,'2024-04-28 13:40:12','2024-04-28 13:42:12',1714311732,7513),(2744182374,35838953,1,3220057,1,1,1,'C',1,0.773973,95,401739,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 55, \"great\": 295, \"ignore_hit\": 41, \"ignore_miss\": 174, \"large_bonus\": 3, \"small_bonus\": 100}, \"maximum_statistics\": {\"great\": 438, \"ignore_hit\": 41, \"large_bonus\": 150, \"small_bonus\": 127}}',23.662,NULL,0,'2024-04-28 13:29:32','2024-04-28 13:32:34',1714311154,7513),(2744219841,35838953,1,4054578,1,1,1,'B',1,0.825284,91,511247,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 17, \"great\": 246, \"ignore_hit\": 15, \"ignore_miss\": 35, \"small_bonus\": 162}, \"maximum_statistics\": {\"great\": 352, \"ignore_hit\": 15, \"large_bonus\": 6, \"small_bonus\": 191}}',24.229,NULL,0,'2024-04-28 13:36:50','2024-04-28 13:39:58',1714311598,7513),(2744301548,35838953,1,4331233,1,1,1,'B',1,0.853535,98,553330,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 11, \"great\": 291, \"ignore_hit\": 64, \"ignore_miss\": 140, \"large_bonus\": 2, \"small_bonus\": 74}, \"maximum_statistics\": {\"great\": 396, \"ignore_hit\": 64, \"large_bonus\": 126, \"small_bonus\": 90}}',27.4015,NULL,0,'2024-04-28 13:52:03','2024-04-28 13:55:42',1714312542,7513),(2744164616,35838953,1,4549028,1,1,1,'B',1,0.858787,133,577246,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 28, \"great\": 371, \"ignore_miss\": 28}, \"maximum_statistics\": {\"great\": 478, \"large_bonus\": 28}}',32.9453,NULL,0,'2024-04-28 13:26:26','2024-04-28 13:29:06',1714310946,7513),(2744198522,35838953,1,3220057,1,1,1,'B',1,0.847032,163,542167,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 31, \"great\": 335, \"ignore_hit\": 40, \"ignore_miss\": 173, \"large_bonus\": 2, \"small_bonus\": 103}, \"maximum_statistics\": {\"great\": 438, \"ignore_hit\": 41, \"large_bonus\": 150, \"small_bonus\": 127}}',33.0972,NULL,0,'2024-04-28 13:32:38','2024-04-28 13:35:44',1714311344,7513),(2744243798,35838953,1,2941530,1,1,1,'A',1,0.90281,102,665875,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 351, \"ignore_hit\": 24, \"ignore_miss\": 28, \"large_bonus\": 1, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 427, \"ignore_hit\": 24, \"large_bonus\": 24, \"small_bonus\": 27}}',36.6303,NULL,0,'2024-04-28 13:42:20','2024-04-28 13:44:37',1714311877,7513),(2744314173,35838953,1,2992586,1,1,1,'A',1,0.921182,163,733036,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 350, \"ignore_hit\": 45, \"ignore_miss\": 22, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 406, \"ignore_hit\": 46, \"large_bonus\": 24}}',41.0853,NULL,0,'2024-04-28 13:55:53','2024-04-28 13:58:05',1714312685,7513),(2744258925,35838953,1,2941530,1,1,1,'A',1,0.946136,158,802537,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 384, \"ignore_hit\": 22, \"ignore_miss\": 34, \"small_bonus\": 19}, \"maximum_statistics\": {\"great\": 427, \"ignore_hit\": 24, \"large_bonus\": 24, \"small_bonus\": 27}}',46.7965,NULL,0,'2024-04-28 13:45:17','2024-04-28 13:47:34',1714312054,7513),(2744272464,35838953,1,2941530,1,1,1,'A',1,0.968384,280,872012,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 402, \"ignore_hit\": 24, \"ignore_miss\": 29, \"large_bonus\": 1, \"small_bonus\": 21}, \"maximum_statistics\": {\"great\": 427, \"ignore_hit\": 24, \"large_bonus\": 24, \"small_bonus\": 27}}',54.0759,NULL,0,'2024-04-28 13:47:54','2024-04-28 13:50:09',1714312209,7513),(2754127609,35840444,1,1309716,1,1,1,'A',1,0.941907,510,714819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 54, \"great\": 1370, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1489, \"legacy_combo_increase\": 2}}',NULL,183740568,1361838,NULL,'2024-04-30 11:56:52',1714478212,NULL),(2808783391,35840444,1,2444786,1,1,1,'B',1,0.873804,218,536288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 63, \"great\": 688, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 836}}',NULL,183864570,533282,NULL,'2024-05-10 17:27:00',1715362020,NULL),(2808769242,35840444,1,2444840,1,1,1,'A',1,0.935681,235,699924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 589, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 653}}',NULL,183864542,526068,NULL,'2024-05-10 17:24:10',1715361850,NULL),(2808726019,35840444,1,3245513,1,1,1,'A',1,0.933361,246,701669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 46, \"great\": 1080}, \"maximum_statistics\": {\"great\": 1193}}',NULL,183864423,951812,NULL,'2024-05-10 17:15:28',1715361328,NULL),(2753671908,35840444,1,1772049,0,1,1,'A',1,0.907407,341,632093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 30, \"great\": 866, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1026}}',112.665,183739318,734292,NULL,'2024-04-30 09:51:53',1714470713,NULL),(2808819190,35840444,1,3691033,1,1,1,'S',1,0.992739,482,930632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 475, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 482}}',173.128,183864654,546250,NULL,'2024-05-10 17:34:19',1715362459,NULL),(2753984712,35840444,1,4289096,1,1,1,'A',1,0.949438,447,768227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 573, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 623}}',178.982,183740183,557046,NULL,'2024-04-30 11:20:39',1714476039,NULL),(2808695360,35840444,1,2037349,1,1,1,'A',1,0.971119,310,796792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 792, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 831}}',193.845,183864343,743094,NULL,'2024-05-10 17:09:14',1715360954,NULL),(2753787402,35840444,1,1833920,1,1,1,'S',1,0.997573,618,943244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 615, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 618}}',216.823,183739663,761520,NULL,'2024-04-30 10:25:58',1714472758,NULL),(2764886291,35843603,1,1949841,1,1,1,'A',1,0.921569,51,792273,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 43, \"ignore_hit\": 40, \"ignore_miss\": 151, \"large_bonus\": 1, \"small_bonus\": 213}, \"maximum_statistics\": {\"great\": 51, \"ignore_hit\": 40, \"large_bonus\": 2, \"small_bonus\": 363}}',12.6911,NULL,0,'2024-05-02 12:16:49','2024-05-02 12:19:07',1714652347,7513),(2752086824,35847921,1,1774604,0,1,1,'B',1,0.845272,141,459349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 265}, \"maximum_statistics\": {\"great\": 349}}',20.9458,183735366,171280,NULL,'2024-04-29 23:59:06',1714435146,NULL),(2753571826,35849349,1,4549028,1,1,1,'B',1,0.835774,92,511278,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 48, \"great\": 369, \"ignore_miss\": 28}, \"maximum_statistics\": {\"great\": 478, \"large_bonus\": 28}}',29.6676,NULL,0,'2024-04-30 09:17:08','2024-04-30 09:19:47',1714468787,7513),(2753537054,35849349,1,4549028,1,1,1,'B',1,0.860879,97,558485,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 33, \"great\": 378, \"ignore_miss\": 28}, \"maximum_statistics\": {\"great\": 478, \"large_bonus\": 28}}',33.1997,NULL,0,'2024-04-30 09:05:38','2024-04-30 09:08:15',1714468095,7513),(2753790288,35849795,1,70167,0,1,1,'C',1,0.714744,29,227235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 28, \"great\": 95}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',13.2009,183739673,45155,NULL,'2024-04-30 10:26:50',1714472810,NULL),(2753920463,35849795,1,2037400,0,1,1,'B',1,0.821862,55,368499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 173}, \"maximum_statistics\": {\"great\": 247}}',17.9193,183740019,83711,NULL,'2024-04-30 11:03:20',1714475000,NULL),(2945680790,35850369,1,1147079,1,1,1,'C',1,0.778317,71,409238,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 38, \"great\": 210, \"ignore_hit\": 336, \"ignore_miss\": 790, \"large_bonus\": 23, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 309, \"ignore_hit\": 337, \"large_bonus\": 27, \"small_bonus\": 794}}',NULL,NULL,0,'2024-06-05 09:53:30','2024-06-05 09:57:18',1717581438,7513),(2754292294,35850369,1,2100418,1,1,1,'D',1,0.663934,17,248308,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 14, \"great\": 34, \"ignore_hit\": 60, \"ignore_miss\": 728, \"small_bonus\": 157}, \"maximum_statistics\": {\"great\": 61, \"ignore_hit\": 79, \"large_bonus\": 10, \"small_bonus\": 856}}',8.73347,NULL,0,'2024-04-30 12:34:22','2024-04-30 12:36:34',1714480594,7513),(2949791741,35850369,1,2100418,1,1,1,'B',1,0.803279,51,517377,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 39, \"ignore_hit\": 71, \"ignore_miss\": 684, \"large_bonus\": 7, \"small_bonus\": 183}, \"maximum_statistics\": {\"great\": 61, \"ignore_hit\": 79, \"large_bonus\": 10, \"small_bonus\": 856}}',11.4335,NULL,0,'2024-06-06 03:15:45','2024-06-06 03:17:58',1717643878,7566),(2754302572,35850369,1,2100418,1,1,1,'B',1,0.827869,31,545329,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 42, \"ignore_hit\": 57, \"ignore_miss\": 887, \"small_bonus\": 1}, \"maximum_statistics\": {\"great\": 61, \"ignore_hit\": 79, \"large_bonus\": 10, \"small_bonus\": 856}}',13.0074,NULL,0,'2024-04-30 12:36:45','2024-04-30 12:38:58',1714480738,7513),(2945791140,35850369,1,2189872,1,1,1,'C',1,0.77451,65,434787,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 96, \"ignore_hit\": 6, \"ignore_miss\": 7, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 153, \"ignore_hit\": 6, \"large_bonus\": 60}}',13.2636,NULL,0,'2024-06-05 10:29:21','2024-06-05 10:31:03',1717583463,7513),(2754313265,35850369,1,2100418,1,1,1,'B',1,0.877049,61,684251,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"great\": 46, \"ignore_hit\": 58, \"ignore_miss\": 883, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 61, \"ignore_hit\": 79, \"large_bonus\": 10, \"small_bonus\": 856}}',15.9947,NULL,0,'2024-04-30 12:39:10','2024-04-30 12:41:23',1714480883,7513),(2949762855,35850369,1,2062382,1,1,1,'C',1,0.784615,72,434066,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 42, \"great\": 227, \"ignore_hit\": 64, \"ignore_miss\": 251, \"large_bonus\": 45, \"small_bonus\": 90}, \"maximum_statistics\": {\"great\": 325, \"ignore_hit\": 64, \"large_bonus\": 67, \"small_bonus\": 319}}',18.9166,NULL,0,'2024-06-06 03:04:14','2024-06-06 03:07:03',1717643223,7566),(2945797124,35850369,1,2189872,1,1,1,'B',1,0.866013,74,610056,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 118, \"ignore_hit\": 6, \"ignore_miss\": 5, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 153, \"ignore_hit\": 6, \"large_bonus\": 60}}',19.6803,NULL,0,'2024-06-05 10:31:09','2024-06-05 10:32:51',1717583571,7513),(2949806112,35850369,1,2100418,1,1,1,'A',1,0.918033,51,754425,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 53, \"ignore_hit\": 78, \"ignore_miss\": 825, \"large_bonus\": 8, \"small_bonus\": 34}, \"maximum_statistics\": {\"great\": 61, \"ignore_hit\": 79, \"large_bonus\": 10, \"small_bonus\": 856}}',20.8068,NULL,0,'2024-06-06 03:21:10','2024-06-06 03:23:21',1717644201,7566),(2945704725,35850369,1,1863250,1,1,1,'B',1,0.890756,64,661661,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 96, \"ignore_hit\": 34, \"ignore_miss\": 297, \"large_bonus\": 8, \"small_bonus\": 62}, \"maximum_statistics\": {\"great\": 119, \"ignore_hit\": 34, \"large_bonus\": 21, \"small_bonus\": 346}}',22.8736,NULL,0,'2024-06-05 10:02:46','2024-06-05 10:04:46',1717581886,7513),(2945711598,35850369,1,1863250,1,1,1,'A',1,0.915966,59,734084,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 101, \"ignore_hit\": 34, \"ignore_miss\": 360, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 119, \"ignore_hit\": 34, \"large_bonus\": 21, \"small_bonus\": 346}}',26.0238,NULL,0,'2024-06-05 10:04:58','2024-06-05 10:06:57',1717582017,7513),(3056933062,35850493,1,2258955,1,1,1,'B',1,0.896714,213,634292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 169}, \"maximum_statistics\": {\"great\": 213}}',20.9109,184426498,148596,NULL,'2024-06-25 15:23:12',1719328992,NULL),(2757400146,35853919,1,2037400,0,1,1,'D',1,0.665992,24,83328,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 58, \"great\": 140}, \"maximum_statistics\": {\"great\": 247}}',10.4798,183747805,55353,NULL,'2024-05-01 00:01:54',1714521714,NULL),(3637178735,35856373,1,3551315,1,1,1,'D',1,0.461078,16,24458,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 141, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',7.94549,185674906,50350,NULL,'2024-10-06 11:17:54',1728213474,NULL),(3049799490,35856568,1,19674,0,1,1,'D',1,0.615789,36,125687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 36, \"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 190, \"legacy_combo_increase\": 4}}',10.7516,184410579,63666,NULL,'2024-06-24 08:35:02',1719218102,NULL),(3049271806,35856568,1,2748804,1,1,1,'C',1,0.705882,20,272408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 70, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',10.8325,184409179,69864,NULL,'2024-06-24 05:18:12',1719206292,NULL),(3049283631,35856568,1,361379,1,1,1,'C',1,0.771429,95,317834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 82, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 140}}',12.2284,184409210,91093,NULL,'2024-06-24 05:22:43',1719206563,NULL),(3049793500,35856568,1,186301,0,1,1,'D',1,0.673387,29,175866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 49, \"great\": 135}, \"maximum_statistics\": {\"great\": 248}}',13.7364,184410568,80038,NULL,'2024-06-24 08:33:02',1719217982,NULL),(3420844975,35856568,1,1414732,1,1,1,'B',1,0.834416,45,480601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 118, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 154}}',16.9142,185218134,198056,NULL,'2024-08-29 02:44:08',1724899448,NULL),(3420875814,35856568,1,1072335,0,1,1,'B',1,0.835227,47,490773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 66}, \"maximum_statistics\": {\"great\": 88}}',18.0304,185218215,93308,NULL,'2024-08-29 02:53:52',1724900032,NULL),(3420862940,35856568,1,2060307,0,1,1,'A',1,0.923729,45,700917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 53}, \"maximum_statistics\": {\"great\": 59}}',20.2265,185218184,71956,NULL,'2024-08-29 02:49:47',1724899787,NULL),(3420894756,35856568,1,249002,1,1,1,'B',1,0.813901,57,438896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 159}, \"maximum_statistics\": {\"great\": 223}}',21.7662,185218257,191846,NULL,'2024-08-29 03:00:02',1724900402,NULL),(3049294815,35856568,1,3859585,1,1,1,'B',1,0.875616,125,524150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 319, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 406}}',32.1788,184409247,204351,NULL,'2024-06-24 05:27:01',1719206821,NULL),(2765009217,35857971,1,1949372,0,1,1,'C',1,0.75,43,293190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 60}, \"maximum_statistics\": {\"great\": 96}}',13.047,183766330,27462,NULL,'2024-05-02 12:48:59',1714654139,NULL),(2766465112,35860683,1,1774604,0,1,1,'B',1,0.883954,115,522259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 280}, \"maximum_statistics\": {\"great\": 349}}',24.4117,183769778,168620,NULL,'2024-05-02 18:00:28',1714672828,NULL),(2981404497,35863489,1,3848159,0,1,1,'B',1,0.898089,73,534841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 135}, \"maximum_statistics\": {\"great\": 157}}',27.9512,184261257,65868,NULL,'2024-06-11 21:32:52',1718141572,NULL),(2771513783,35865019,1,2470742,1,1,1,'D',1,0.640625,22,241294,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 27, \"ignore_hit\": 86, \"ignore_miss\": 207, \"small_bonus\": 154}, \"maximum_statistics\": {\"great\": 64, \"ignore_hit\": 88, \"large_bonus\": 36, \"small_bonus\": 323}}',8.24209,NULL,0,'2024-05-03 17:23:57','2024-05-03 17:25:43',1714757143,7513),(2771496030,35865019,1,4181038,1,1,1,'C',1,0.7425,53,358088,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 109, \"ignore_hit\": 42, \"ignore_miss\": 45, \"large_bonus\": 2, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 200, \"ignore_hit\": 42, \"large_bonus\": 47, \"small_bonus\": 4}}',13.1679,NULL,0,'2024-05-03 17:19:38','2024-05-03 17:22:04',1714756924,7513),(2767055817,35865019,1,1833918,0,1,1,'B',1,0.84359,107,469413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 140}, \"maximum_statistics\": {\"great\": 195}}',21.0653,183770881,109201,NULL,'2024-05-02 20:10:17',1714680617,NULL),(2798128270,35865019,1,4406784,1,1,1,'B',1,0.814516,67,464815,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 30, \"great\": 225, \"ignore_miss\": 32}, \"maximum_statistics\": {\"great\": 310, \"large_bonus\": 32}}',22.2568,NULL,0,'2024-05-08 17:19:31','2024-05-08 17:22:07',1715188927,7513),(2788513613,35865019,1,4406784,1,1,1,'B',1,0.829032,39,482325,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 226, \"ignore_miss\": 32}, \"maximum_statistics\": {\"great\": 310, \"large_bonus\": 32}}',23.1313,NULL,0,'2024-05-06 18:25:17','2024-05-06 18:27:53',1715020073,7513),(3770032562,35867319,1,1196692,1,1,1,'B',1,0.839404,112,518179,'{\"mods\": [], \"statistics\": {\"ok\": 86, \"miss\": 54, \"great\": 464, \"ignore_hit\": 40, \"ignore_miss\": 125, \"small_bonus\": 317}, \"maximum_statistics\": {\"great\": 604, \"ignore_hit\": 40, \"large_bonus\": 70, \"small_bonus\": 372}, \"total_score_without_mods\": 518179}',31.2054,NULL,0,'2024-10-30 18:37:57','2024-10-30 18:42:14',1730313734,7739),(2773611552,35869020,1,3431707,0,1,1,'C',1,0.75,38,270101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 77}, \"maximum_statistics\": {\"great\": 136}}',11.775,183785397,44426,NULL,'2024-05-04 02:03:54',1714788234,NULL),(2775364424,35869020,1,2332779,0,1,1,'C',1,0.726619,28,261409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 81}, \"maximum_statistics\": {\"great\": 139}}',13.8771,183789791,46602,NULL,'2024-05-04 10:54:14',1714820054,NULL),(2773621919,35869020,1,3453278,1,1,1,'C',1,0.783582,25,316686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 89}, \"maximum_statistics\": {\"great\": 134}}',14.9284,183785419,38700,NULL,'2024-05-04 02:07:16',1714788436,NULL),(2773568052,35872665,1,1833918,0,1,1,'C',1,0.753846,85,297034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 113}, \"maximum_statistics\": {\"great\": 195}}',14.0365,183785305,74251,NULL,'2024-05-04 01:49:40',1714787380,NULL),(2823347494,35875804,1,1226323,1,1,1,'C',1,0.781022,80,428379,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 22, \"great\": 176, \"ignore_hit\": 147, \"ignore_miss\": 437, \"large_bonus\": 1, \"small_bonus\": 581}, \"maximum_statistics\": {\"great\": 274, \"ignore_hit\": 157, \"large_bonus\": 2, \"small_bonus\": 1007}}',NULL,NULL,0,'2024-05-13 08:34:09','2024-05-13 08:38:28',1715589508,7514),(2823360190,35875804,1,1226323,1,1,1,'B',1,0.808394,85,477014,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 27, \"great\": 196, \"ignore_hit\": 157, \"ignore_miss\": 278, \"large_bonus\": 2, \"small_bonus\": 729}, \"maximum_statistics\": {\"great\": 274, \"ignore_hit\": 157, \"large_bonus\": 2, \"small_bonus\": 1007}}',NULL,NULL,0,'2024-05-13 08:39:29','2024-05-13 08:43:47',1715589827,7514),(2823372194,35875804,1,1226323,1,1,1,'B',1,0.832117,121,543382,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 195, \"ignore_hit\": 157, \"ignore_miss\": 314, \"large_bonus\": 2, \"small_bonus\": 693}, \"maximum_statistics\": {\"great\": 274, \"ignore_hit\": 157, \"large_bonus\": 2, \"small_bonus\": 1007}}',NULL,NULL,0,'2024-05-13 08:44:20','2024-05-13 08:48:47',1715590127,7514),(2824592347,35875804,1,1226323,1,1,1,'B',1,0.837591,180,574958,'{\"mods\": [], \"statistics\": {\"ok\": 83, \"miss\": 3, \"great\": 188, \"ignore_hit\": 157, \"ignore_miss\": 350, \"large_bonus\": 2, \"small_bonus\": 657}, \"maximum_statistics\": {\"great\": 274, \"ignore_hit\": 157, \"large_bonus\": 2, \"small_bonus\": 1007}}',NULL,NULL,0,'2024-05-13 14:23:49','2024-05-13 14:28:04',1715610484,7514),(2823304423,35875804,1,3781569,1,1,1,'D',1,0.671958,23,252408,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 30, \"great\": 95, \"ignore_hit\": 5, \"ignore_miss\": 36, \"small_bonus\": 37}, \"maximum_statistics\": {\"great\": 189, \"ignore_hit\": 5, \"large_bonus\": 24, \"small_bonus\": 49}}',13.2844,NULL,0,'2024-05-13 08:17:56','2024-05-13 08:19:34',1715588374,7514),(2823292326,35875804,1,3781569,1,1,1,'D',1,0.666667,32,246593,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 39, \"great\": 102, \"ignore_hit\": 5, \"ignore_miss\": 32, \"small_bonus\": 41}, \"maximum_statistics\": {\"great\": 189, \"ignore_hit\": 5, \"large_bonus\": 24, \"small_bonus\": 49}}',14.5139,NULL,0,'2024-05-13 08:12:31','2024-05-13 08:14:08',1715588048,7514),(2813829371,35875804,1,3881560,1,1,1,'C',1,0.770563,53,390900,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 150, \"ignore_hit\": 78, \"ignore_miss\": 60, \"large_bonus\": 4, \"small_bonus\": 119}, \"maximum_statistics\": {\"great\": 231, \"ignore_hit\": 78, \"large_bonus\": 20, \"small_bonus\": 163}}',15.896,NULL,0,'2024-05-11 14:45:07','2024-05-11 14:47:27',1715438847,7514),(2786728021,35875946,1,2037399,1,1,1,'B',1,0.861779,100,493567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 14, \"great\": 315, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 416}}',35.1772,183815682,242426,NULL,'2024-05-06 11:58:05',1714996685,NULL),(2791695486,35875946,1,2037400,1,1,1,'S',1,0.969636,247,809379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 232, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 247}}',38.2635,183826478,265077,NULL,'2024-05-07 12:17:47',1715084267,NULL),(2791518752,35875946,1,1833918,1,1,1,'S',1,0.958974,195,797166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 179, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 195}}',38.5231,183826032,184543,NULL,'2024-05-07 11:31:50',1715081510,NULL),(2791573180,35875946,1,1774604,0,1,1,'S',1,0.968481,349,826570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 327, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 349}}',38.8566,183826185,325904,NULL,'2024-05-07 11:46:26',1715082386,NULL),(2802591451,35875946,1,1833917,1,1,1,'A',1,0.941456,316,796843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 279, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 316}}',58.5552,183850257,353130,NULL,'2024-05-09 14:45:47',1715265947,NULL),(2807706674,35875946,1,1772048,0,1,1,'S',1,0.953734,616,833710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 559, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 616}}',62.5738,183861859,672220,NULL,'2024-05-10 13:59:22',1715349562,NULL),(2985499894,35876684,1,1657611,0,1,1,'D',1,0.63754,25,142417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 57, \"great\": 142}, \"maximum_statistics\": {\"great\": 309}}',11.7887,184270896,67576,NULL,'2024-06-12 17:18:01',1718212681,NULL),(2777940345,35877390,1,1774604,0,1,1,'B',1,0.848138,207,489491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 254}, \"maximum_statistics\": {\"great\": 349}}',20.3685,183795519,201692,NULL,'2024-05-04 19:21:20',1714850480,NULL),(2781421044,35877517,1,1863250,1,1,1,'D',1,0.65126,25,234283,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 58, \"ignore_hit\": 34, \"ignore_miss\": 125, \"small_bonus\": 242}, \"maximum_statistics\": {\"great\": 119, \"ignore_hit\": 34, \"large_bonus\": 21, \"small_bonus\": 346}}',8.91927,NULL,0,'2024-05-05 11:28:05','2024-05-05 11:30:11',1714908611,7513),(2777495221,35877517,1,3783210,1,1,1,'D',1,0.573298,22,152798,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 56, \"great\": 84, \"ignore_hit\": 26, \"ignore_miss\": 117, \"small_bonus\": 166}, \"maximum_statistics\": {\"great\": 191, \"ignore_hit\": 26, \"large_bonus\": 11, \"small_bonus\": 272}}',9.26137,NULL,0,'2024-05-04 17:53:36','2024-05-04 17:55:45',1714845345,7513),(2806310291,35878149,1,149947,0,1,1,'D',1,0.177932,5,764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 380, \"great\": 56}, \"maximum_statistics\": {\"great\": 503}}',4.18811,183858418,29520,NULL,'2024-05-10 08:08:50',1715328530,NULL),(2806335113,35878149,1,137235,1,1,1,'B',1,0.830078,80,205244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 187}, \"maximum_statistics\": {\"great\": 256}}',21.3898,183858460,80659,NULL,'2024-05-10 08:17:32',1715329052,NULL),(2782101601,35878882,1,2162596,0,1,1,'C',1,0.736842,48,250730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 52}, \"maximum_statistics\": {\"great\": 95}}',9.43022,183805247,28304,NULL,'2024-05-05 13:53:31',1714917211,NULL),(2782963363,35879067,1,1833918,0,1,1,'C',1,0.761538,34,274646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 28, \"great\": 130}, \"maximum_statistics\": {\"great\": 195}}',16.827,183807269,52739,NULL,'2024-05-05 16:38:49',1714927129,NULL),(2780614098,35881603,1,2085475,1,1,1,'C',1,0.746269,20,390538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 42}, \"maximum_statistics\": {\"great\": 67}}',10.8712,183801550,190617,NULL,'2024-05-05 08:00:32',1714896032,NULL),(2780606736,35881603,1,1442771,0,1,1,'B',1,0.817708,57,427166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 68}, \"maximum_statistics\": {\"great\": 96}}',12.5874,183801525,84949,NULL,'2024-05-05 07:58:18',1714895898,NULL),(2780600925,35881603,1,2100418,0,1,1,'B',1,0.803279,38,475737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 42}, \"maximum_statistics\": {\"great\": 61}}',12.6128,183801503,212635,NULL,'2024-05-05 07:56:29',1714895789,NULL),(2799105728,35881603,1,2037400,0,1,1,'B',1,0.896761,71,538858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 202}, \"maximum_statistics\": {\"great\": 247}}',25.2635,183842234,133730,NULL,'2024-05-08 20:56:14',1715201774,NULL),(2799275455,35881603,1,1833918,0,1,1,'B',1,0.876923,87,499547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 157}, \"maximum_statistics\": {\"great\": 195}}',25.3532,183842565,91952,NULL,'2024-05-08 21:38:16',1715204296,NULL),(2799093566,35881603,1,1774604,0,1,1,'A',1,0.938395,212,703425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 312}, \"maximum_statistics\": {\"great\": 349}}',32.4029,183842209,258138,NULL,'2024-05-08 20:53:17',1715201597,NULL),(2806465128,35881680,1,4503174,1,1,1,'B',1,0.839623,37,398136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 33, \"great\": 285, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 371}}',23.4468,183858771,141356,NULL,'2024-05-10 09:00:41',1715331641,NULL),(3613285782,35882137,1,1492013,0,1,1,'D',1,0.631579,19,167903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 17}, \"maximum_statistics\": {\"great\": 38}}',6.28392,185622813,7744,NULL,'2024-10-02 01:36:10',1727832970,NULL),(2891865640,35882531,1,3544507,1,1,1,'B',1,0.886816,109,610357,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 26, \"great\": 337, \"ignore_miss\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 402, \"large_bonus\": 109}}',40.0906,NULL,0,'2024-05-26 04:58:03','2024-05-26 05:00:21',1716699621,7566),(2863405846,35884499,1,4338711,1,1,1,'B',1,0.82,41,362285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 88}, \"maximum_statistics\": {\"great\": 125}}',16.4887,183987460,38719,NULL,'2024-05-20 18:24:18',1716229458,NULL),(3061873389,35888028,1,3912814,0,1,1,'C',1,0.775641,67,309687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 101}, \"maximum_statistics\": {\"great\": 156}}',14.3108,184436869,51614,NULL,'2024-06-26 13:38:48',1719409128,NULL),(3095400739,35888028,1,4614426,1,1,1,'C',1,0.734375,63,236939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 27, \"great\": 102}, \"maximum_statistics\": {\"great\": 160}}',14.5654,184510798,52646,NULL,'2024-07-02 16:58:13',1719939493,NULL),(2787630144,35889386,1,3515876,1,1,1,'D',1,0.642487,31,223778,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 54, \"great\": 109, \"ignore_hit\": 8, \"ignore_miss\": 53, \"small_bonus\": 21}, \"maximum_statistics\": {\"great\": 193, \"ignore_hit\": 8, \"large_bonus\": 2, \"small_bonus\": 72}}',NULL,NULL,0,'2024-05-06 15:17:41','2024-05-06 15:19:35',1715008775,7513),(3473657224,35889386,1,1119785,1,1,1,'D',1,0.587838,28,193279,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 20, \"great\": 33, \"ignore_hit\": 21, \"ignore_miss\": 65, \"small_bonus\": 40}, \"maximum_statistics\": {\"great\": 74, \"ignore_hit\": 25, \"large_bonus\": 2, \"small_bonus\": 99}, \"total_score_without_mods\": 193279}',7.84076,NULL,0,'2024-09-07 05:01:32','2024-09-07 05:02:16',1725685336,7700),(2787989330,35889839,1,1967656,0,1,1,'C',1,0.714968,54,253142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 28, \"great\": 163}, \"maximum_statistics\": {\"great\": 314}}',11.3173,183818786,123218,NULL,'2024-05-06 16:34:54',1715013294,NULL),(2787944534,35889839,1,2014323,0,1,1,'B',1,0.80137,53,372532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 144}, \"maximum_statistics\": {\"great\": 219}}',15.8773,183818704,91546,NULL,'2024-05-06 16:25:19',1715012719,NULL),(2836227088,35895365,1,1967656,0,1,1,'B',1,0.802548,74,369682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 22, \"great\": 212}, \"maximum_statistics\": {\"great\": 314}}',15.9635,183925660,139452,NULL,'2024-05-15 19:57:42',1715803062,NULL),(2793903409,35897091,1,2014323,0,1,1,'B',1,0.812785,63,384082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 149}, \"maximum_statistics\": {\"great\": 219}}',16.803,183831175,88356,NULL,'2024-05-07 20:03:49',1715112229,NULL),(3366805572,35897713,1,1863413,0,1,1,'D',1,0.540123,30,110284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 44, \"great\": 57, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 162}}',6.32789,185099117,84894,NULL,'2024-08-19 19:48:13',1724096893,NULL),(3367670099,35897713,1,1863463,0,1,1,'D',1,0.656489,30,212450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 62}, \"maximum_statistics\": {\"great\": 131}}',8.21591,185100706,121764,NULL,'2024-08-19 23:05:10',1724108710,NULL),(3383356977,35897713,1,80987,0,1,1,'C',1,0.793651,31,421450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 40}, \"maximum_statistics\": {\"great\": 63}}',9.19374,185135465,168518,NULL,'2024-08-22 17:31:49',1724347909,NULL),(3383380945,35897713,1,55536,0,1,1,'C',1,0.789855,32,425575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 46}, \"maximum_statistics\": {\"great\": 69}}',12.1333,185135516,124423,NULL,'2024-08-22 17:36:35',1724348195,NULL),(3367684352,35897713,1,1863234,0,1,1,'C',1,0.760714,41,360271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 90}, \"maximum_statistics\": {\"great\": 140}}',13.416,185100737,136276,NULL,'2024-08-19 23:09:03',1724108943,NULL),(3383100327,35897713,1,1774604,0,1,1,'C',1,0.753582,65,291505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 21, \"great\": 198}, \"maximum_statistics\": {\"great\": 349}}',13.6793,185134864,119943,NULL,'2024-08-22 16:42:02',1724344922,NULL),(3383136097,35897713,1,1442774,0,1,1,'C',1,0.741627,41,246444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 117}, \"maximum_statistics\": {\"great\": 209}}',14.2349,185134952,69941,NULL,'2024-08-22 16:48:59',1724345339,NULL),(3383393747,35897713,1,34210,0,1,1,'C',1,0.706215,32,294098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 16, \"great\": 89}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',14.2485,185135554,197394,NULL,'2024-08-22 17:39:07',1724348347,NULL),(3367675479,35897713,1,1813603,0,1,1,'B',1,0.810458,60,397132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 103}, \"maximum_statistics\": {\"great\": 153}}',17.2511,185100720,81580,NULL,'2024-08-19 23:06:38',1724108798,NULL),(3367651835,35897713,1,2014323,0,1,1,'B',1,0.821918,49,404196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 151}, \"maximum_statistics\": {\"great\": 219}}',17.3518,185100682,93503,NULL,'2024-08-19 23:00:22',1724108422,NULL),(3383467034,35897713,1,24752,0,1,1,'C',1,0.711905,78,223800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 35, \"great\": 124}, \"maximum_statistics\": {\"great\": 210}}',18.0954,185135721,81310,NULL,'2024-08-22 17:53:35',1724349215,NULL),(3389794541,35897713,1,71106,0,1,1,'C',1,0.785311,110,310454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 37, \"great\": 239}, \"maximum_statistics\": {\"great\": 354}}',21.6177,185149226,229273,NULL,'2024-08-23 19:09:34',1724440174,NULL),(3383458001,35897713,1,28254,0,1,1,'B',1,0.898649,148,642830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 118}, \"maximum_statistics\": {\"great\": 148}}',22.1373,185135695,113110,NULL,'2024-08-22 17:51:51',1724349111,NULL),(3383308235,35897713,1,10818,0,1,1,'B',1,0.806818,99,411739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 158}, \"maximum_statistics\": {\"great\": 220}}',22.188,185135342,90626,NULL,'2024-08-22 17:22:18',1724347338,NULL),(3389888447,35897713,1,29955,0,1,1,'A',1,0.918478,92,636709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 77, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 92}}',25.3289,185149385,76650,NULL,'2024-08-23 19:27:50',1724441270,NULL),(3389837952,35897713,1,80990,0,1,1,'B',1,0.846626,138,510420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 116}, \"maximum_statistics\": {\"great\": 163}}',25.6331,185149303,246210,NULL,'2024-08-23 19:18:06',1724440686,NULL),(3383425276,35897713,1,9901,0,1,1,'S',1,0.965116,86,710908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 80}, \"maximum_statistics\": {\"great\": 86}}',29.416,185135630,61488,NULL,'2024-08-22 17:45:23',1724348723,NULL),(3383411080,35897713,1,80774,1,1,1,'S',1,0.964135,237,688240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 220}, \"maximum_statistics\": {\"great\": 237}}',33.1516,185135598,226637,NULL,'2024-08-22 17:42:35',1724348555,NULL),(2809917092,35898197,1,4364485,0,1,1,'D',1,0.666667,18,168905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 27}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',7.83874,183866831,13932,NULL,'2024-05-10 21:24:03',1715376243,NULL),(2794447765,35898197,1,2014323,0,1,1,'B',1,0.803653,82,359990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 145}, \"maximum_statistics\": {\"great\": 219}}',16.059,183832186,79973,NULL,'2024-05-07 22:26:14',1715120774,NULL),(2809924262,35898197,1,4364484,1,1,1,'B',1,0.853535,94,509095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 99, \"legacy_combo_increase\": 1}}',20.4368,183866847,62812,NULL,'2024-05-10 21:25:40',1715376340,NULL),(2813555501,35898197,1,4364483,0,1,1,'B',1,0.8875,77,518073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 95}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',33.5504,183875812,61344,NULL,'2024-05-11 13:57:25',1715435845,NULL),(2794749862,35898508,1,4222035,1,1,1,'B',1,0.808943,34,464101,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 85, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 123, \"large_bonus\": 16}}',15.3814,NULL,0,'2024-05-08 00:03:17','2024-05-08 00:04:30',1715126670,7513),(2794729317,35898508,1,4222035,1,1,1,'B',1,0.804878,30,449517,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 89, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 123, \"large_bonus\": 16}}',16.2983,NULL,0,'2024-05-07 23:56:04','2024-05-07 23:57:17',1715126237,7513),(2794745466,35898508,1,4222035,1,1,1,'B',1,0.833333,51,535155,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 88, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 123, \"large_bonus\": 16}}',16.7108,NULL,0,'2024-05-08 00:01:44','2024-05-08 00:02:57',1715126577,7513),(2794733034,35898508,1,4222035,1,1,1,'B',1,0.829268,54,512244,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 90, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 123, \"large_bonus\": 16}}',17.0169,NULL,0,'2024-05-07 23:57:22','2024-05-07 23:58:35',1715126315,7513),(2797397294,35901438,1,1967656,0,1,1,'C',1,0.742038,75,281831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 32, \"great\": 184}, \"maximum_statistics\": {\"great\": 314}}',12.5731,183838779,123345,NULL,'2024-05-08 14:51:12',1715179872,NULL),(2797828460,35901925,1,1774604,0,1,1,'B',1,0.84384,34,405324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 37, \"great\": 277}, \"maximum_statistics\": {\"great\": 349}}',22.1378,183839791,109756,NULL,'2024-05-08 16:18:35',1715185115,NULL),(3127336930,35901925,1,2014323,0,1,1,'A',1,0.931507,85,629358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 198}, \"maximum_statistics\": {\"great\": 219}}',30.5683,184580226,118049,NULL,'2024-07-08 17:50:44',1720461044,NULL),(2800258936,35903438,1,2868384,1,1,1,'D',1,0.699557,55,283835,'{\"mods\": [], \"statistics\": {\"ok\": 157, \"miss\": 57, \"great\": 237, \"ignore_hit\": 47, \"ignore_miss\": 197, \"large_bonus\": 2, \"small_bonus\": 302}, \"maximum_statistics\": {\"great\": 451, \"ignore_hit\": 47, \"large_bonus\": 113, \"small_bonus\": 388}}',12.7076,NULL,0,'2024-05-09 03:01:11','2024-05-09 03:05:00',1715223900,7513),(2799305461,35903438,1,1649182,1,1,1,'C',1,0.753731,69,361973,'{\"mods\": [], \"statistics\": {\"ok\": 106, \"miss\": 46, \"great\": 250, \"ignore_hit\": 58, \"ignore_miss\": 68, \"large_bonus\": 3, \"small_bonus\": 199}, \"maximum_statistics\": {\"great\": 402, \"ignore_hit\": 58, \"large_bonus\": 23, \"small_bonus\": 247}}',14.0306,NULL,0,'2024-05-08 21:42:24','2024-05-08 21:46:12',1715204772,7513),(2800322095,35903438,1,1774604,1,1,1,'C',1,0.792264,51,421102,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"miss\": 27, \"great\": 231, \"ignore_hit\": 3, \"ignore_miss\": 20, \"small_bonus\": 35}, \"maximum_statistics\": {\"great\": 349, \"ignore_hit\": 3, \"large_bonus\": 16, \"small_bonus\": 39}}',16.3942,NULL,0,'2024-05-09 03:26:20','2024-05-09 03:29:56',1715225396,7513),(2805243348,35903438,1,1987597,1,1,1,'C',1,0.75,53,357632,'{\"mods\": [], \"statistics\": {\"ok\": 130, \"miss\": 34, \"great\": 232, \"ignore_hit\": 18, \"ignore_miss\": 7, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 396, \"ignore_hit\": 18, \"large_bonus\": 16}}',17.1217,NULL,0,'2024-05-10 01:11:25','2024-05-10 01:14:45',1715303685,7513),(3727519355,35903438,1,4668453,1,1,1,'B',1,0.869919,77,626110,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 12, \"great\": 103, \"ignore_miss\": 4, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 123, \"large_bonus\": 27}, \"total_score_without_mods\": 626110}',20.2556,NULL,0,'2024-10-23 01:31:45','2024-10-23 01:33:25',1729647205,7739),(3727506686,35903438,1,4756807,1,1,1,'B',1,0.846405,28,524779,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 118, \"ignore_hit\": 53, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 153, \"ignore_hit\": 53, \"large_bonus\": 12}, \"total_score_without_mods\": 524779}',20.96,NULL,0,'2024-10-23 01:27:36','2024-10-23 01:29:09',1729646949,7739),(2799728187,35903438,1,2014323,1,1,1,'B',1,0.874429,83,611444,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 169, \"ignore_hit\": 60, \"ignore_miss\": 14, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 219, \"ignore_hit\": 60, \"large_bonus\": 17}}',21.9433,NULL,0,'2024-05-08 23:48:10','2024-05-08 23:51:29',1715212289,7513),(3727513749,35903438,1,4503748,1,1,1,'A',1,0.920354,113,789872,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"great\": 95, \"ignore_hit\": 16, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 113, \"ignore_hit\": 16, \"large_bonus\": 6}, \"total_score_without_mods\": 789872}',27.775,NULL,0,'2024-10-23 01:29:30','2024-10-23 01:31:32',1729647092,7739),(2971629197,35903438,1,2014323,1,1,1,'A',1,0.926941,136,761345,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 190, \"ignore_hit\": 60, \"ignore_miss\": 1, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 219, \"ignore_hit\": 60, \"large_bonus\": 17}}',28.6548,NULL,0,'2024-06-10 01:06:08','2024-06-10 01:09:28',1717981768,7566),(3366264264,35905777,1,1415717,0,1,1,'C',1,0.776699,32,289896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 68}, \"maximum_statistics\": {\"great\": 103}}',12.9477,185098034,42476,NULL,'2024-08-19 17:58:50',1724090330,NULL),(2801747122,35906613,1,51082,1,1,1,'C',1,0.736842,26,364319,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 44, \"ignore_hit\": 53, \"ignore_miss\": 37, \"large_bonus\": 38, \"small_bonus\": 334}, \"maximum_statistics\": {\"great\": 76, \"ignore_hit\": 53, \"large_bonus\": 42, \"small_bonus\": 367}}',8.87613,NULL,0,'2024-05-09 11:45:57','2024-05-09 11:48:03',1715255283,7511),(2817226774,35908419,1,1021530,1,1,1,'D',1,0.694954,43,294225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 21, \"great\": 106}, \"maximum_statistics\": {\"great\": 218}}',10.071,183883300,137708,NULL,'2024-05-12 04:02:38',1715486558,NULL),(2819956549,35908419,1,4571807,1,1,1,'C',1,0.751337,43,275518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 187}}',18.8713,183889907,76621,NULL,'2024-05-12 15:37:47',1715528267,NULL),(2819965542,35908419,1,4572564,1,1,1,'C',1,0.708,30,231295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 40, \"great\": 144, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 3}}',20.2796,183889930,111364,NULL,'2024-05-12 15:39:33',1715528373,NULL),(2819947709,35908419,1,4572563,1,1,1,'B',1,0.821429,44,388013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 110, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 3}}',21.8978,183889884,88780,NULL,'2024-05-12 15:36:05',1715528165,NULL),(2804253898,35909006,1,1967656,0,1,1,'C',1,0.703822,50,240845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 38, \"great\": 166}, \"maximum_statistics\": {\"great\": 314}}',10.7542,183853820,121461,NULL,'2024-05-09 20:33:45',1715286825,NULL),(2806384807,35909006,1,2014323,0,1,1,'B',1,0.881279,89,540261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 174}, \"maximum_statistics\": {\"great\": 219}}',22.9199,183858565,123249,NULL,'2024-05-10 08:34:47',1715330087,NULL),(2814706556,35909328,1,4538476,1,1,1,'C',1,0.794643,63,343586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 17, \"great\": 182}, \"maximum_statistics\": {\"great\": 280}}',16.5738,183878334,97534,NULL,'2024-05-11 17:29:49',1715448589,NULL),(2805875209,35911473,1,705327,0,1,1,'D',1,0.323034,6,12930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 93, \"great\": 30}, \"maximum_statistics\": {\"great\": 178}}',3.23797,183857314,30240,NULL,'2024-05-10 05:14:06',1715318046,NULL),(2806507734,35912525,1,1967656,0,1,1,'C',1,0.789809,40,342826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 33, \"great\": 215}, \"maximum_statistics\": {\"great\": 314}}',16.0158,183858862,127123,NULL,'2024-05-10 09:13:58',1715332438,NULL),(2976969216,35913453,1,4240063,1,1,1,'D',1,0.632686,29,201054,'{\"mods\": [], \"statistics\": {\"ok\": 125, \"miss\": 51, \"great\": 133, \"ignore_hit\": 3, \"ignore_miss\": 39, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 309, \"ignore_hit\": 3, \"large_bonus\": 15, \"small_bonus\": 27}}',11.1096,NULL,0,'2024-06-11 01:52:15','2024-06-11 01:54:01',1718070841,7566),(2843299444,35915039,1,1228325,1,1,1,'D',1,0.519231,13,137393,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 14, \"ignore_miss\": 17}, \"maximum_statistics\": {\"great\": 52, \"ignore_hit\": 9, \"large_bonus\": 8}}',5.1226,NULL,0,'2024-05-17 07:37:05','2024-05-17 07:37:40',1715931460,7513),(2808915149,35915300,1,4069954,1,1,1,'D',1,0.514925,14,8002,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"DC\"}, {\"acronym\": \"CL\"}, {\"acronym\": \"SW\"}, {\"acronym\": \"SG\"}], \"statistics\": {\"ok\": 40, \"miss\": 45, \"great\": 49, \"ignore_miss\": 17}, \"maximum_statistics\": {\"great\": 134, \"ignore_hit\": 2, \"large_bonus\": 15}}',NULL,NULL,0,'2024-05-10 17:51:00','2024-05-10 17:53:48',1715363628,7513),(2808895811,35915300,1,4069954,1,1,1,'D',1,0.354478,10,11414,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 45, \"miss\": 64, \"great\": 25, \"ignore_miss\": 13, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 134, \"ignore_hit\": 2, \"large_bonus\": 15}}',3.2561,NULL,0,'2024-05-10 17:47:45','2024-05-10 17:49:52',1715363392,7513),(2809090480,35915597,1,3783210,1,1,1,'D',1,0.565445,19,147963,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 59, \"great\": 84, \"ignore_hit\": 26, \"ignore_miss\": 118, \"small_bonus\": 165}, \"maximum_statistics\": {\"great\": 191, \"ignore_hit\": 26, \"large_bonus\": 11, \"small_bonus\": 272}}',9.26005,NULL,0,'2024-05-10 18:27:55','2024-05-10 18:30:01',1715365801,7513),(2809101052,35915597,1,3783210,1,1,1,'C',1,0.751309,41,356200,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 26, \"great\": 122, \"ignore_hit\": 26, \"ignore_miss\": 76, \"small_bonus\": 207}, \"maximum_statistics\": {\"great\": 191, \"ignore_hit\": 26, \"large_bonus\": 11, \"small_bonus\": 272}}',16.3831,NULL,0,'2024-05-10 18:30:07','2024-05-10 18:32:16',1715365936,7513),(2809111295,35915597,1,3783210,1,1,1,'C',1,0.764398,53,383990,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 27, \"great\": 128, \"ignore_hit\": 26, \"ignore_miss\": 131, \"small_bonus\": 152}, \"maximum_statistics\": {\"great\": 191, \"ignore_hit\": 26, \"large_bonus\": 11, \"small_bonus\": 272}}',17.6576,NULL,0,'2024-05-10 18:32:20','2024-05-10 18:34:25',1715366065,7513),(2816603394,35916261,1,1871007,0,1,1,'C',1,0.786207,83,372214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 100}, \"maximum_statistics\": {\"great\": 145}}',21.3382,183881754,59906,NULL,'2024-05-12 00:43:07',1715474587,NULL),(2820326979,35916261,1,1967656,0,1,1,'A',1,0.93949,188,698877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 279}, \"maximum_statistics\": {\"great\": 314}}',29.7381,183890657,256386,NULL,'2024-05-12 16:48:22',1715532502,NULL),(2815042314,35916261,1,4572563,1,1,1,'A',1,0.922078,82,577764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 135}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 3}}',35.8349,183878917,102230,NULL,'2024-05-11 18:33:45',1715452425,NULL),(2816699516,35916261,1,1987597,0,1,1,'A',1,0.911616,201,648785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 336}, \"maximum_statistics\": {\"great\": 396}}',37.8051,183881959,296624,NULL,'2024-05-12 01:14:14',1715476454,NULL),(2814996246,35916261,1,2014323,0,1,1,'S',1,0.974886,219,839570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 208}, \"maximum_statistics\": {\"great\": 219}}',38.3966,183878839,203011,NULL,'2024-05-11 18:24:52',1715451892,NULL),(2917554612,35917930,1,1778468,0,1,1,'B',1,0.837423,116,468108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 112}, \"maximum_statistics\": {\"great\": 163}}',NULL,184112872,104850,NULL,'2024-05-31 03:12:26',1717125146,NULL),(2907431154,35917930,1,3023186,0,1,1,'D',1,0.652672,47,181752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 56}, \"maximum_statistics\": {\"great\": 131}}',9.92663,184089413,32240,NULL,'2024-05-29 05:51:44',1716961904,NULL),(2903556023,35917930,1,353997,1,1,1,'C',1,0.728571,32,230267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 59}, \"maximum_statistics\": {\"great\": 105}}',11.1543,184080789,32150,NULL,'2024-05-28 12:39:22',1716899962,NULL),(2907508051,35917930,1,4518114,1,1,1,'C',1,0.758389,41,354400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 84}, \"maximum_statistics\": {\"great\": 149}}',12.3997,184089629,77807,NULL,'2024-05-29 06:24:05',1716963845,NULL),(2912353144,35917930,1,3621769,1,1,1,'B',1,0.894366,71,601238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 56}, \"maximum_statistics\": {\"great\": 71}}',17.6786,184100709,42829,NULL,'2024-05-30 03:59:35',1717041575,NULL),(2920267371,35917930,1,3962074,1,1,1,'B',1,0.883663,100,606785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 162}, \"maximum_statistics\": {\"great\": 202}}',20.8005,184118860,200622,NULL,'2024-05-31 15:45:43',1717170343,NULL),(2917768504,35917930,1,516754,0,1,1,'A',1,0.948936,235,803619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 211}, \"maximum_statistics\": {\"great\": 235}}',21.4285,184113268,193886,NULL,'2024-05-31 04:33:42',1717130022,NULL),(2920308292,35917930,1,3962074,1,1,1,'C',1,0.740099,44,361982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 116}, \"maximum_statistics\": {\"great\": 202}}',22.3596,184118952,133962,NULL,'2024-05-31 15:53:30',1717170810,NULL),(2920289638,35917930,1,3962074,1,1,1,'B',1,0.898515,141,684865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 165}, \"maximum_statistics\": {\"great\": 202}}',24.609,184118913,213680,NULL,'2024-05-31 15:49:56',1717170596,NULL),(2934658330,35917930,1,4518114,1,1,1,'A',1,0.912752,67,659031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 129}, \"maximum_statistics\": {\"great\": 149}}',26.6624,184153511,94160,NULL,'2024-06-03 04:49:37',1717390177,NULL),(2922306503,35917930,1,3423797,1,1,1,'B',1,0.895028,198,628270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 291}, \"maximum_statistics\": {\"great\": 362}}',29.4421,184123335,287855,NULL,'2024-05-31 22:54:56',1717196096,NULL),(2812521414,35919989,1,1967656,0,1,1,'C',1,0.753185,57,146286,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 38, \"great\": 197}, \"maximum_statistics\": {\"great\": 314}}',12.0303,183873236,105714,NULL,'2024-05-11 10:19:16',1715422756,NULL),(3368765734,35920162,1,1774604,0,1,1,'B',1,0.872493,75,478264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 273}, \"maximum_statistics\": {\"great\": 349}}',23.0968,185103078,140267,NULL,'2024-08-20 04:41:12',1724128872,NULL),(2813027069,35920357,1,2045770,0,1,1,'B',1,0.811275,71,88451,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 145}, \"maximum_statistics\": {\"great\": 204}}',14.5342,183874413,59408,NULL,'2024-05-11 12:14:18',1715429658,NULL),(2813855046,35921571,1,1863234,0,1,1,'D',1,0.367857,6,29755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 78, \"great\": 41}, \"maximum_statistics\": {\"great\": 140}}',4.277,183876501,32910,NULL,'2024-05-11 14:52:05',1715439125,NULL),(2813868832,35921571,1,1863463,0,1,1,'D',1,0.603053,18,116577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 35, \"great\": 62}, \"maximum_statistics\": {\"great\": 131}}',8.16476,183876529,36096,NULL,'2024-05-11 14:54:36',1715439276,NULL),(3247591824,35921642,1,4633313,1,1,1,'D',1,0.681818,20,181359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 28}, \"maximum_statistics\": {\"great\": 55}}',8.79869,184841920,22410,NULL,'2024-07-30 15:08:00',1722352080,NULL),(3241408060,35921642,1,819684,0,1,1,'C',1,0.716981,33,221721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 58}, \"maximum_statistics\": {\"great\": 106}}',9.28448,184829391,27574,NULL,'2024-07-29 13:48:43',1722260923,NULL),(3231652266,35921642,1,3897327,0,1,1,'B',1,0.888889,63,590589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 49}, \"maximum_statistics\": {\"great\": 63}}',18.3253,184808025,42758,NULL,'2024-07-27 19:34:49',1722108889,NULL),(2865387099,35921936,1,4555694,1,1,1,'D',1,0.68408,36,270863,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 26, \"great\": 100, \"ignore_hit\": 48, \"ignore_miss\": 286, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 201, \"ignore_hit\": 52, \"large_bonus\": 107, \"small_bonus\": 188}}',9.10156,NULL,0,'2024-05-21 04:07:56','2024-05-21 04:10:16',1716264616,7549),(2818573071,35921936,1,2508722,1,1,1,'D',1,0.652,18,235051,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 52, \"ignore_hit\": 21, \"ignore_miss\": 10, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 125, \"ignore_hit\": 21, \"large_bonus\": 12}}',9.85594,NULL,0,'2024-05-12 10:46:27','2024-05-12 10:48:05',1715510885,7513),(2818565532,35921936,1,2508722,1,1,1,'D',1,0.664,49,274596,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 55, \"ignore_hit\": 21, \"ignore_miss\": 10, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 125, \"ignore_hit\": 21, \"large_bonus\": 12}}',9.85594,NULL,0,'2024-05-12 10:44:40','2024-05-12 10:46:14',1715510774,7513),(2818581758,35921936,1,2508722,0,1,1,'C',1,0.716,29,314985,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 65, \"ignore_hit\": 21, \"ignore_miss\": 10, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 125, \"ignore_hit\": 21, \"large_bonus\": 12}}',10.7232,NULL,0,'2024-05-12 10:48:38','2024-05-12 10:50:12',1715511012,7513),(2867645501,35921936,1,4555694,1,1,1,'C',1,0.748756,59,363584,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 118, \"ignore_hit\": 52, \"ignore_miss\": 158, \"large_bonus\": 1, \"small_bonus\": 136}, \"maximum_statistics\": {\"great\": 201, \"ignore_hit\": 52, \"large_bonus\": 107, \"small_bonus\": 188}}',11.5783,NULL,0,'2024-05-21 15:18:06','2024-05-21 15:20:25',1716304825,7566),(2866045997,35921936,1,4555694,1,1,1,'C',1,0.78607,109,458490,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 125, \"ignore_hit\": 52, \"ignore_miss\": 275, \"large_bonus\": 1, \"small_bonus\": 19}, \"maximum_statistics\": {\"great\": 201, \"ignore_hit\": 52, \"large_bonus\": 107, \"small_bonus\": 188}}',12.9273,NULL,0,'2024-05-21 08:43:34','2024-05-21 08:46:00',1716281160,7549),(3137858372,35921946,1,1219982,0,1,1,'D',1,0.556122,21,112169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 30, \"great\": 41}, \"maximum_statistics\": {\"great\": 98}}',7.25431,184604097,51107,NULL,'2024-07-10 18:47:46',1720637266,NULL),(2862237842,35928725,1,1863234,0,1,1,'D',1,0.567857,16,119862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 33, \"great\": 52}, \"maximum_statistics\": {\"great\": 140}}',6.8624,183984815,60962,NULL,'2024-05-20 14:27:07',1716215227,NULL),(3207215452,35928725,1,2014323,0,1,1,'S',1,0.956621,219,805449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 200}, \"maximum_statistics\": {\"great\": 219}}',33.7419,184756481,208462,NULL,'2024-07-23 15:37:25',1721749045,NULL),(2994284043,35929742,1,4447051,1,1,1,'D',1,0.651235,54,172985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 66, \"great\": 164}, \"maximum_statistics\": {\"great\": 324}}',14.967,184289346,79506,NULL,'2024-06-14 09:54:36',1718358876,NULL),(3062119280,35929742,1,4354798,1,1,1,'D',1,0.685668,35,189360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 35, \"great\": 149}, \"maximum_statistics\": {\"great\": 307}}',15.4278,184437516,74746,NULL,'2024-06-26 14:28:35',1719412115,NULL),(2820785137,35930388,1,1981516,0,1,1,'C',1,0.759146,26,280918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 105, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 164}}',11.1533,183891626,48072,NULL,'2024-05-12 18:20:53',1715538053,NULL),(2820811405,35930388,1,2169170,0,1,1,'C',1,0.766667,31,297284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 150}}',12.8235,183891687,45943,NULL,'2024-05-12 18:26:13',1715538373,NULL),(2820872493,35930560,1,2169170,0,1,1,'C',1,0.716667,24,218940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 77}, \"maximum_statistics\": {\"great\": 150}}',10.1671,183891812,37384,NULL,'2024-05-12 18:38:37',1715539117,NULL),(2962100382,35934759,1,2169170,0,1,1,'D',1,0.67,37,170373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 69}, \"maximum_statistics\": {\"great\": 150}}',8.88486,184217033,34396,NULL,'2024-06-08 11:23:27',1717845807,NULL),(2826390984,35936070,1,1981516,0,1,1,'C',1,0.722561,40,229924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 82}, \"maximum_statistics\": {\"great\": 164}}',9.97985,183903759,43177,NULL,'2024-05-13 20:59:52',1715633992,NULL),(2884892657,35936305,1,4577970,1,1,1,'B',1,0.827731,58,27340,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 81}, \"maximum_statistics\": {\"great\": 119}}',9.06275,184037640,33800,NULL,'2024-05-24 22:19:22',1716589162,NULL),(3588554491,35936305,1,4546661,1,1,1,'C',1,0.791667,36,155258,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 47}, \"maximum_statistics\": {\"great\": 72}}',13.0156,185568361,32688,NULL,'2024-09-27 16:13:47',1727453627,NULL),(3557787273,35936305,1,4736913,1,1,1,'C',1,0.762821,87,163241,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 92}, \"maximum_statistics\": {\"great\": 156}}',13.0159,185502372,48296,NULL,'2024-09-21 19:57:28',1726948648,NULL),(2894471005,35936305,1,4117131,1,1,1,'C',1,0.75,35,267351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 74}, \"maximum_statistics\": {\"great\": 114}}',14.286,184060788,33140,NULL,'2024-05-26 16:02:12',1716739332,NULL),(3024621989,35936305,1,4593860,1,1,1,'C',1,0.789179,49,333130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 20, \"great\": 175}, \"maximum_statistics\": {\"great\": 268}}',16.4524,184356144,89368,NULL,'2024-06-19 19:39:04',1718825944,NULL),(3231821188,35936305,1,3103907,0,1,1,'C',1,0.798387,58,346772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 26, \"great\": 174}, \"maximum_statistics\": {\"great\": 248}}',16.9635,184808336,78404,NULL,'2024-07-27 20:09:22',1722110962,NULL),(3588565674,35936305,1,4676261,1,1,1,'B',1,0.864162,63,213011,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 135}, \"maximum_statistics\": {\"great\": 173}}',21.5979,185568389,61550,NULL,'2024-09-27 16:15:39',1727453739,NULL),(2831390800,35939882,1,2169170,0,1,1,'C',1,0.73,60,272756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 82}, \"maximum_statistics\": {\"great\": 150}}',9.92102,183915131,50538,NULL,'2024-05-14 20:57:08',1715720228,NULL),(2835192809,35942106,1,2169170,0,1,1,'C',1,0.706667,30,207127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 79}, \"maximum_statistics\": {\"great\": 150}}',9.22968,183923831,36516,NULL,'2024-05-15 16:21:02',1715790062,NULL),(2835589297,35942106,1,3910661,0,1,1,'D',1,0.677966,19,177697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 14, \"great\": 35}, \"maximum_statistics\": {\"great\": 59}}',9.7979,183924520,13580,NULL,'2024-05-15 17:43:24',1715795004,NULL),(2832440949,35944452,1,1566343,0,1,1,'C',1,0.768617,33,292375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 124}, \"maximum_statistics\": {\"great\": 188}}',18.1574,183917550,57724,NULL,'2024-05-15 02:37:00',1715740620,NULL),(3109716217,35944452,1,4063699,1,1,1,'B',1,0.817536,116,421542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 152}, \"maximum_statistics\": {\"great\": 211}}',24.2572,184540432,101402,NULL,'2024-07-05 11:46:23',1720179983,NULL),(2832873970,35944761,1,2169170,0,1,1,'B',1,0.89,87,535286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 121}, \"maximum_statistics\": {\"great\": 150}}',19.7124,183918629,65514,NULL,'2024-05-15 05:26:58',1715750818,NULL),(2833094743,35945301,1,1812418,1,1,1,'C',1,0.756579,22,366056,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 100, \"ignore_hit\": 1, \"ignore_miss\": 36}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 25, \"large_bonus\": 12}}',14.4145,NULL,0,'2024-05-15 06:59:45','2024-05-15 07:01:18',1715756478,7513),(2836292403,35949164,1,2169170,0,1,1,'B',1,0.866667,63,473961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 114}, \"maximum_statistics\": {\"great\": 150}}',17.5201,183925779,58501,NULL,'2024-05-15 20:12:12',1715803932,NULL),(2836327020,35949164,1,1981516,0,1,1,'A',1,0.914634,73,572399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 143}, \"maximum_statistics\": {\"great\": 164}}',20.6088,183925840,70544,NULL,'2024-05-15 20:20:01',1715804401,NULL),(2894863682,35950101,1,4538476,1,1,1,'C',1,0.766071,47,293222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 32, \"great\": 181}, \"maximum_statistics\": {\"great\": 280}}',15.7136,184061702,84684,NULL,'2024-05-26 17:24:16',1716744256,NULL),(3126622184,35954288,1,46803,0,1,1,'D',1,0.547619,19,121450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 39, \"great\": 51}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',6.28526,184578454,38742,NULL,'2024-07-08 15:11:45',1720451505,NULL),(2850463498,35954288,1,1981516,0,1,1,'B',1,0.871951,101,506031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 127}, \"maximum_statistics\": {\"great\": 164}}',16.0908,183956907,74241,NULL,'2024-05-18 13:14:42',1716038082,NULL),(2842107320,35954568,1,2036506,0,1,1,'C',1,0.765193,39,301602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 114}, \"maximum_statistics\": {\"great\": 181}}',13.6772,183938546,54504,NULL,'2024-05-16 23:51:46',1715903506,NULL),(2840783074,35954568,1,2169170,0,1,1,'B',1,0.846667,41,412112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 110}, \"maximum_statistics\": {\"great\": 150}}',16.2005,183936031,48770,NULL,'2024-05-16 18:18:46',1715883526,NULL),(2840973921,35954913,1,1808551,0,1,1,'D',1,0.658879,43,161409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 49, \"great\": 117}, \"maximum_statistics\": {\"great\": 214}}',10.0386,183936453,58392,NULL,'2024-05-16 18:58:12',1715885892,NULL),(2841028407,35954913,1,2036506,0,1,1,'C',1,0.726519,21,235358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 26, \"great\": 108}, \"maximum_statistics\": {\"great\": 181}}',12.4261,183936555,44417,NULL,'2024-05-16 19:09:31',1715886571,NULL),(2847946315,35956413,1,1981516,0,1,1,'C',1,0.753049,40,266441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 96}, \"maximum_statistics\": {\"great\": 164}}',9.79368,183951336,45147,NULL,'2024-05-18 01:56:34',1715997394,NULL),(2846698770,35962172,1,1956391,1,1,1,'C',1,0.752101,62,359486,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 52, \"great\": 232, \"ignore_hit\": 29, \"ignore_miss\": 86, \"large_bonus\": 1, \"small_bonus\": 80}, \"maximum_statistics\": {\"great\": 357, \"ignore_hit\": 44, \"large_bonus\": 52, \"small_bonus\": 100}}',20.9722,NULL,0,'2024-05-17 20:22:22','2024-05-17 20:24:51',1715977491,7513),(2854395621,35963339,1,1981516,0,1,1,'B',1,0.838415,39,190877,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 122}, \"maximum_statistics\": {\"great\": 164}}',13.2228,183965703,46853,NULL,'2024-05-19 03:32:12',1716089532,NULL),(2853458380,35963607,1,2169170,0,1,1,'B',1,0.863333,75,473180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 117}, \"maximum_statistics\": {\"great\": 150}}',18.0076,183963443,59978,NULL,'2024-05-18 22:44:27',1716072267,NULL),(2860454289,35964229,1,749389,1,1,1,'D',1,0.584416,12,240482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 29}, \"maximum_statistics\": {\"great\": 77}}',5.74912,183980308,113762,NULL,'2024-05-20 05:43:29',1716183809,NULL),(2860437105,35964229,1,55882,0,1,1,'C',1,0.793103,25,402816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 19}, \"maximum_statistics\": {\"great\": 29}}',7.07525,183980267,93636,NULL,'2024-05-20 05:35:48',1716183348,NULL),(2860449497,35964229,1,70665,0,1,1,'D',1,0.616883,24,206241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 29, \"great\": 65}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 2}}',8.16809,183980296,119977,NULL,'2024-05-20 05:41:19',1716183679,NULL),(2860440835,35964229,1,98814,0,1,1,'D',1,0.584034,19,180854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 31, \"great\": 51}, \"maximum_statistics\": {\"great\": 119}}',8.85329,183980276,91834,NULL,'2024-05-20 05:37:27',1716183447,NULL),(2860468185,35964229,1,751143,1,1,1,'D',1,0.686792,23,190770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 50, \"great\": 149}, \"maximum_statistics\": {\"great\": 265}}',13.3964,183980340,78514,NULL,'2024-05-20 05:49:52',1716184192,NULL),(2848364818,35964229,1,2359016,0,1,1,'C',1,0.766816,47,310401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 137}, \"maximum_statistics\": {\"great\": 223}}',13.4744,183952339,77940,NULL,'2024-05-18 04:05:20',1716005120,NULL),(2848344562,35964229,1,3325635,1,1,1,'B',1,0.853333,75,555850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 53}, \"maximum_statistics\": {\"great\": 75}}',13.6918,183952274,40270,NULL,'2024-05-18 03:59:03',1716004743,NULL),(2860470931,35964229,1,3033140,1,1,1,'C',1,0.743243,27,257018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 72}, \"maximum_statistics\": {\"great\": 111}}',14.4312,183980344,27902,NULL,'2024-05-20 05:51:08',1716184268,NULL),(2854724640,35964229,1,3248847,1,1,1,'B',1,0.852941,169,556863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 187}}',15.4103,183966532,131500,NULL,'2024-05-19 05:14:01',1716095641,NULL),(2860463390,35964229,1,1200736,1,1,1,'B',1,0.833333,40,473785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 121}, \"maximum_statistics\": {\"great\": 165}}',16.8113,183980325,120072,NULL,'2024-05-20 05:47:41',1716184061,NULL),(2860426398,35964229,1,151068,0,1,1,'B',1,0.825,69,391252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 189}, \"maximum_statistics\": {\"great\": 260}}',18.9793,183980240,158753,NULL,'2024-05-20 05:31:05',1716183065,NULL),(3187669129,35964880,1,1981516,0,1,1,'A',1,0.926829,77,619974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 143}, \"maximum_statistics\": {\"great\": 164}}',21.0286,184714116,79565,NULL,'2024-07-20 01:49:36',1721440176,NULL),(3187690638,35964880,1,2169170,0,1,1,'A',1,0.926667,69,611100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 132}, \"maximum_statistics\": {\"great\": 150}}',24.026,184714166,67963,NULL,'2024-07-20 01:56:24',1721440584,NULL),(3354817370,35965322,1,741358,0,1,1,'D',1,0.529412,6,162668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 4}, \"maximum_statistics\": {\"great\": 17}}',3.1026,185072393,82890,NULL,'2024-08-17 19:18:48',1723922328,NULL),(3354796353,35965322,1,2169170,0,1,1,'B',1,0.87,63,472145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 116}, \"maximum_statistics\": {\"great\": 150}}',17.9985,185072353,56173,NULL,'2024-08-17 19:14:46',1723922086,NULL),(3180404901,35965322,1,2036506,0,1,1,'B',1,0.848066,74,460445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 134}, \"maximum_statistics\": {\"great\": 181}}',18.6534,184698514,73718,NULL,'2024-07-18 17:51:08',1721325068,NULL),(3359101883,35965322,1,2169170,0,1,1,'B',1,0.866667,114,567261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 115}, \"maximum_statistics\": {\"great\": 150}}',19.7414,185081783,80122,NULL,'2024-08-18 13:25:55',1723987555,NULL),(3354782212,35965322,1,1981516,0,1,1,'A',1,0.948171,92,682587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 148}, \"maximum_statistics\": {\"great\": 164}}',23.3241,185072327,86748,NULL,'2024-08-17 19:12:02',1723921922,NULL),(3542170511,35965322,1,4506428,1,1,1,'A',1,0.913636,51,535004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 94}, \"maximum_statistics\": {\"great\": 110}}',24.2224,185469850,42585,NULL,'2024-09-19 04:33:46',1726720426,NULL),(3542193640,35965322,1,4051731,1,1,1,'A',1,0.938849,93,681702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 139}}',29.0405,185469886,84227,NULL,'2024-09-19 04:43:09',1726720989,NULL),(3339872608,35965806,1,4672285,1,1,1,'C',1,0.763889,33,312049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 72}}',12.1054,185040502,19412,NULL,'2024-08-15 09:21:34',1723713694,NULL),(2850422724,35966865,1,717067,1,1,1,'A',1,0.962069,280,849470,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 542, \"ignore_hit\": 5, \"ignore_miss\": 4, \"large_bonus\": 25, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 580, \"ignore_hit\": 5, \"large_bonus\": 28, \"small_bonus\": 31}}',168.852,NULL,0,'2024-05-18 13:04:55','2024-05-18 13:06:52',1716037612,7513),(2851300051,35967775,1,2868384,1,1,1,'C',1,0.731707,52,327529,'{\"mods\": [], \"statistics\": {\"ok\": 126, \"miss\": 58, \"great\": 267, \"ignore_hit\": 42, \"ignore_miss\": 331, \"large_bonus\": 1, \"small_bonus\": 174}, \"maximum_statistics\": {\"great\": 451, \"ignore_hit\": 47, \"large_bonus\": 113, \"small_bonus\": 388}}',15.0932,NULL,0,'2024-05-18 15:36:36','2024-05-18 15:40:26',1716046826,7513),(2918029075,35967775,1,2022846,1,1,1,'C',1,0.732441,31,318452,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 42, \"great\": 181, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 299, \"large_bonus\": 9}}',16.4832,NULL,0,'2024-05-31 06:17:07','2024-05-31 06:19:34',1717136374,7566),(2860579321,35967775,1,2151824,1,1,1,'B',1,0.801163,82,443374,'{\"mods\": [], \"statistics\": {\"ok\": 117, \"miss\": 27, \"great\": 286, \"ignore_hit\": 112, \"ignore_miss\": 580, \"large_bonus\": 1, \"small_bonus\": 315}, \"maximum_statistics\": {\"great\": 430, \"ignore_hit\": 112, \"large_bonus\": 64, \"small_bonus\": 832}}',19.0803,NULL,0,'2024-05-20 06:35:29','2024-05-20 06:39:56',1716187196,7549),(2851274814,35967775,1,2022691,1,1,1,'B',1,0.86092,72,556663,'{\"mods\": [], \"statistics\": {\"ok\": 83, \"miss\": 19, \"great\": 333, \"ignore_hit\": 34, \"ignore_miss\": 53, \"large_bonus\": 1, \"small_bonus\": 49}, \"maximum_statistics\": {\"great\": 435, \"ignore_hit\": 38, \"large_bonus\": 31, \"small_bonus\": 68}}',20.5574,NULL,0,'2024-05-18 15:31:19','2024-05-18 15:36:12',1716046572,7513),(2912755265,35967775,1,1830054,1,1,1,'B',1,0.898,137,692087,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 203, \"ignore_hit\": 25, \"ignore_miss\": 42, \"large_bonus\": 1, \"small_bonus\": 54}, \"maximum_statistics\": {\"great\": 250, \"ignore_hit\": 25, \"large_bonus\": 29, \"small_bonus\": 68}}',23.521,NULL,0,'2024-05-30 06:37:37','2024-05-30 06:40:15',1717051215,7549),(2851195067,35968682,1,1981516,0,1,1,'C',1,0.737805,30,240947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 96}, \"maximum_statistics\": {\"great\": 164}}',9.72461,183958563,40856,NULL,'2024-05-18 15:22:39',1716045759,NULL),(3045212885,35970306,1,2014323,0,1,1,'B',1,0.828767,52,419991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 154}, \"maximum_statistics\": {\"great\": 219}}',17.9489,184400383,97688,NULL,'2024-06-23 12:28:12',1719145692,NULL),(2853090441,35970440,1,1988703,0,1,1,'B',1,0.83,100,448422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 182}, \"maximum_statistics\": {\"great\": 250}}',18.6191,183962655,155732,NULL,'2024-05-18 21:17:29',1716067049,NULL),(2854369363,35972000,1,2169170,0,1,1,'D',1,0.45,34,20317,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 56, \"great\": 41}, \"maximum_statistics\": {\"great\": 150}}',3.98974,183965649,22222,NULL,'2024-05-19 03:23:57',1716089037,NULL),(2853533624,35972166,1,2169170,0,1,1,'C',1,0.703333,33,208103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 77}, \"maximum_statistics\": {\"great\": 150}}',9.26645,183963596,37773,NULL,'2024-05-18 23:05:04',1716073504,NULL),(2853747209,35972166,1,2151824,0,1,1,'C',1,0.718605,59,282750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 52, \"great\": 240}, \"maximum_statistics\": {\"great\": 430}}',13.7427,183964086,273912,NULL,'2024-05-19 00:07:40',1716077260,NULL),(2853719392,35972166,1,1955675,0,1,1,'C',1,0.793785,57,387911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 117}, \"maximum_statistics\": {\"great\": 177}}',15.3425,183964022,123750,NULL,'2024-05-18 23:59:12',1716076752,NULL),(2853685384,35972166,1,1981516,0,1,1,'B',1,0.893293,112,577011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 164}}',17.7435,183963937,87146,NULL,'2024-05-18 23:49:04',1716076144,NULL),(2853655591,35972166,1,2022846,0,1,1,'C',1,0.765886,42,297068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 45, \"great\": 204}, \"maximum_statistics\": {\"great\": 299}}',19.8143,183963875,91304,NULL,'2024-05-18 23:40:22',1716075622,NULL),(2853807023,35972584,1,4488741,1,1,1,'A',1,0.944444,47,636653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 58}, \"maximum_statistics\": {\"great\": 63}}',25.3743,183964225,24570,NULL,'2024-05-19 00:26:20',1716078380,NULL),(3332339306,35972598,1,2012563,0,1,1,'C',1,0.790323,37,367137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 40}, \"maximum_statistics\": {\"great\": 62}}',12.3202,185024289,21784,NULL,'2024-08-14 00:22:01',1723594921,NULL),(3332706614,35972598,1,1920739,0,1,1,'C',1,0.736538,35,265154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 31, \"great\": 154}, \"maximum_statistics\": {\"great\": 260}}',12.9561,185025129,84103,NULL,'2024-08-14 02:09:38',1723601378,NULL),(2927146953,35974483,1,2012563,0,1,1,'C',1,0.733871,37,272527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 35}, \"maximum_statistics\": {\"great\": 62}}',9.72421,184135244,18618,NULL,'2024-06-01 19:16:29',1717269389,NULL),(2927155811,35974483,1,4572137,1,1,1,'C',1,0.727612,32,229177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 78}, \"maximum_statistics\": {\"great\": 134}}',11.7972,184135272,35628,NULL,'2024-06-01 19:18:22',1717269502,NULL),(3049657723,35974483,1,1920739,0,1,1,'B',1,0.811538,57,375177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 178}, \"maximum_statistics\": {\"great\": 260}}',16.9016,184410255,98913,NULL,'2024-06-24 07:45:08',1719215108,NULL),(3046391062,35974483,1,2012563,0,1,1,'B',1,0.846774,56,532340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 45}, \"maximum_statistics\": {\"great\": 62}}',17.5841,184403199,27677,NULL,'2024-06-23 16:27:46',1719160066,NULL),(2946591832,35975324,1,4354812,1,1,1,'A',1,0.945652,46,745339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 41}, \"maximum_statistics\": {\"great\": 46}}',21.4235,184182047,21340,NULL,'2024-06-05 13:47:00',1717595220,NULL),(2861570279,35981930,1,1966484,0,1,1,'D',1,0.69917,47,223406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 25, \"great\": 121}, \"maximum_statistics\": {\"great\": 241}}',11.4244,183983054,78162,NULL,'2024-05-20 12:06:50',1716206810,NULL),(2861490338,35981930,1,2012563,0,1,1,'B',1,0.870968,45,504370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 49}, \"maximum_statistics\": {\"great\": 62}}',18.1715,183982832,24186,NULL,'2024-05-20 11:47:42',1716205662,NULL),(2861610018,35981930,1,1920739,0,1,1,'B',1,0.85,122,490655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 192}, \"maximum_statistics\": {\"great\": 260}}',19.8389,183983154,147879,NULL,'2024-05-20 12:16:01',1716207361,NULL),(2871951756,35982968,1,2012563,0,1,1,'C',1,0.766129,21,285568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 39}, \"maximum_statistics\": {\"great\": 62}}',11.5905,184007531,16942,NULL,'2024-05-22 11:59:14',1716379154,NULL),(2871968995,35982968,1,1920739,0,1,1,'C',1,0.780769,38,309342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 29, \"great\": 175}, \"maximum_statistics\": {\"great\": 260}}',15.8758,184007576,77876,NULL,'2024-05-22 12:03:26',1716379406,NULL),(2871927067,35982968,1,4583958,1,1,1,'C',1,0.766871,58,300231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 23, \"great\": 110}, \"maximum_statistics\": {\"great\": 163}}',15.8854,184007461,53812,NULL,'2024-05-22 11:53:21',1716378801,NULL),(2864631917,35986574,1,4489448,1,1,1,'C',1,0.767196,53,403214,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 118, \"ignore_hit\": 74, \"ignore_miss\": 30, \"large_bonus\": 2, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 189, \"ignore_hit\": 79, \"large_bonus\": 12, \"small_bonus\": 22}}',18.7972,NULL,0,'2024-05-20 23:30:45','2024-05-20 23:32:09',1716247929,7549),(2864637840,35986574,1,4489448,1,1,1,'B',1,0.809524,53,536948,'{\"mods\": [{\"acronym\": \"FL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 126, \"ignore_hit\": 76, \"ignore_miss\": 15, \"large_bonus\": 2, \"small_bonus\": 20}, \"maximum_statistics\": {\"great\": 189, \"ignore_hit\": 79, \"large_bonus\": 12, \"small_bonus\": 22}}',23.1701,NULL,0,'2024-05-20 23:32:47','2024-05-20 23:34:11',1716248051,7549),(2864642991,35986574,1,4489448,1,1,1,'B',1,0.87037,61,623214,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 147, \"ignore_hit\": 78, \"ignore_miss\": 16, \"large_bonus\": 2, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 189, \"ignore_hit\": 79, \"large_bonus\": 12, \"small_bonus\": 22}}',37.5205,NULL,0,'2024-05-20 23:34:32','2024-05-20 23:35:56',1716248156,7549),(2867606993,35989625,1,4474639,1,1,1,'C',1,0.788845,46,426833,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 21, \"great\": 166, \"ignore_hit\": 2, \"ignore_miss\": 20}, \"maximum_statistics\": {\"great\": 251, \"ignore_hit\": 20, \"large_bonus\": 2}}',15.8028,NULL,0,'2024-05-21 15:09:53','2024-05-21 15:12:45',1716304365,7565),(2867624657,35989625,1,4474639,1,1,1,'B',1,0.836653,64,515841,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 185, \"ignore_miss\": 22}, \"maximum_statistics\": {\"great\": 251, \"ignore_hit\": 20, \"large_bonus\": 2}}',19.3598,NULL,0,'2024-05-21 15:13:25','2024-05-21 15:16:17',1716304577,7565),(2877194303,35989625,1,4474639,1,1,1,'A',1,0.904382,165,698901,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 208, \"ignore_hit\": 2, \"ignore_miss\": 20}, \"maximum_statistics\": {\"great\": 251, \"ignore_hit\": 20, \"large_bonus\": 2}}',26.0491,NULL,0,'2024-05-23 12:37:56','2024-05-23 12:40:48',1716468048,7565),(2871936077,35990711,1,46803,0,1,1,'D',1,0.496032,16,101365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 35, \"great\": 34}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',5.91793,184007487,38500,NULL,'2024-05-22 11:55:30',1716378930,NULL),(2871355171,35990711,1,2012563,0,1,1,'C',1,0.709677,28,241417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 35}, \"maximum_statistics\": {\"great\": 62}}',9.6012,184005831,17734,NULL,'2024-05-22 09:07:13',1716368833,NULL),(3752095030,35990711,1,1920739,0,1,1,'B',1,0.825,44,379807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 25, \"great\": 194}, \"maximum_statistics\": {\"great\": 260}}',19.1052,185961324,86409,NULL,'2024-10-27 11:57:12',1730030232,NULL),(2870493469,35991773,1,2012563,0,1,1,'D',1,0.370968,7,5069,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 26, \"great\": 10}, \"maximum_statistics\": {\"great\": 62}}',3.34565,184003908,7320,NULL,'2024-05-22 03:35:58',1716348958,NULL),(2870800584,35991773,1,3223022,1,1,1,'C',1,0.761905,62,135252,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 121}, \"maximum_statistics\": {\"great\": 210}}',11.7023,184004681,55920,NULL,'2024-05-22 05:34:02',1716356042,NULL),(2881159446,35991773,1,4531338,1,1,1,'D',1,0.688503,23,98044,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 83, \"great\": 224}, \"maximum_statistics\": {\"great\": 374}}',14.8817,184029119,84440,NULL,'2024-05-24 07:32:04',1716535924,NULL),(2888753419,35991773,1,2280557,0,1,1,'C',1,0.766436,46,148666,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 31, \"great\": 185}, \"maximum_statistics\": {\"great\": 289}}',17.8488,184047499,74992,NULL,'2024-05-25 15:54:36',1716652476,NULL),(2906905716,35991773,1,4474639,1,1,1,'C',1,0.794821,48,351403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 23, \"great\": 171}, \"maximum_statistics\": {\"great\": 251}}',18.3602,184088093,83692,NULL,'2024-05-29 02:23:59',1716949439,NULL),(2878381044,35991773,1,4474639,1,1,1,'B',1,0.864542,56,109213,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 198}, \"maximum_statistics\": {\"great\": 251}}',19.157,184022877,81238,NULL,'2024-05-23 17:03:13',1716483793,NULL),(2876542346,35991773,1,2281770,0,1,1,'B',1,0.878049,53,485742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 133}, \"maximum_statistics\": {\"great\": 164}}',19.961,184017816,56594,NULL,'2024-05-23 09:21:07',1716456067,NULL),(2878394819,35991773,1,4474639,1,1,1,'B',1,0.830677,82,197505,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 27, \"great\": 193}, \"maximum_statistics\": {\"great\": 251}}',20.2288,184022905,84297,NULL,'2024-05-23 17:06:14',1716483974,NULL),(2909312451,35991773,1,1920739,0,1,1,'B',1,0.844231,44,449518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 201}, \"maximum_statistics\": {\"great\": 260}}',22.8858,184094051,100549,NULL,'2024-05-29 14:50:24',1716994224,NULL),(2914820618,35991773,1,4448339,1,1,1,'B',1,0.838652,54,460646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 210}, \"maximum_statistics\": {\"great\": 282}}',26.0378,184106887,129171,NULL,'2024-05-30 15:34:45',1717083285,NULL),(3108244302,35994355,1,2012563,0,1,1,'D',1,0.604839,19,125612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 25}, \"maximum_statistics\": {\"great\": 62}}',6.95619,184537295,13392,NULL,'2024-07-05 03:28:48',1720150128,NULL),(3790275196,35994355,1,2012563,0,1,1,'C',1,0.798387,38,378678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 42, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 62}}',13.2555,186050650,21958,NULL,'2024-11-02 23:26:48',1730590008,NULL),(2983589942,35995836,1,1920739,0,1,1,'B',1,0.805769,67,367575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 177}, \"maximum_statistics\": {\"great\": 260}}',16.6229,184266019,99279,NULL,'2024-06-12 10:12:09',1718187129,NULL),(2878970459,35998128,1,2012563,0,1,1,'S',1,0.951613,62,739483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 56}, \"maximum_statistics\": {\"great\": 62}}',26.8036,184024056,32148,NULL,'2024-05-23 19:11:17',1716491477,NULL),(2923167890,35998128,1,1920739,0,1,1,'S',1,0.975,260,842796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 247}, \"maximum_statistics\": {\"great\": 260}}',39.0207,184125599,239839,NULL,'2024-06-01 03:26:16',1717212376,NULL),(2910574150,35998745,1,745769,1,1,1,'D',1,0.54023,13,155039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 26, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 87}}',6.19689,184096757,131959,NULL,'2024-05-29 19:11:06',1717009866,NULL),(2910555396,35998745,1,40082,0,1,1,'D',1,0.641892,39,147512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 24}, \"maximum_statistics\": {\"great\": 74}}',12.0971,184096717,126696,NULL,'2024-05-29 19:07:08',1717009628,NULL),(2879669293,36000059,1,3228391,0,1,1,'B',1,0.823009,53,413723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 77}, \"maximum_statistics\": {\"great\": 113}}',15.8464,184025445,41152,NULL,'2024-05-23 21:59:46',1716501586,NULL),(2933082786,36000059,1,4487342,1,1,1,'B',1,0.87069,117,565808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 174}}',21.2632,184149848,101839,NULL,'2024-06-02 20:05:07',1717358707,NULL),(2875085480,36000059,1,1920739,0,1,1,'B',1,0.876923,51,499696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 203}, \"maximum_statistics\": {\"great\": 260}}',22.449,184014213,117409,NULL,'2024-05-22 23:27:09',1716420429,NULL),(2925226436,36000059,1,1937980,0,1,1,'A',1,0.967914,300,807973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 353}, \"maximum_statistics\": {\"great\": 374}}',44.4086,184130718,306933,NULL,'2024-06-01 12:59:29',1717246769,NULL),(2899988386,36000714,1,3584411,0,1,1,'B',1,0.85,54,459212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 92, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 120}}',17.48,184073155,56837,NULL,'2024-05-27 17:55:59',1716832559,NULL),(2917497427,36000714,1,3584120,0,1,1,'C',1,0.75,53,282575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 38, \"great\": 151, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 226}}',19.216,184112743,78192,NULL,'2024-05-31 02:51:57',1717123917,NULL),(3193377866,36004806,1,2012563,0,1,1,'D',1,0.653226,21,162639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 30}, \"maximum_statistics\": {\"great\": 62}}',7.54379,184726483,14356,NULL,'2024-07-21 02:32:00',1721529120,NULL),(2916832085,36004806,1,1799374,1,1,1,'B',1,0.895833,48,551007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 38}, \"maximum_statistics\": {\"great\": 48}}',14.4595,184111294,19904,NULL,'2024-05-30 23:00:51',1717110051,NULL),(2949976161,36006036,1,476367,1,1,1,'D',1,0.681035,33,307495,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 31, \"ignore_hit\": 24, \"ignore_miss\": 108, \"small_bonus\": 182}, \"maximum_statistics\": {\"great\": 58, \"ignore_hit\": 51, \"large_bonus\": 9, \"small_bonus\": 254}}',7.26086,NULL,0,'2024-06-06 04:27:16','2024-06-06 04:28:39',1717648119,7566),(2949980027,36006036,1,476367,1,1,1,'D',1,0.655172,30,275738,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 24, \"ignore_hit\": 24, \"ignore_miss\": 100, \"small_bonus\": 190}, \"maximum_statistics\": {\"great\": 58, \"ignore_hit\": 51, \"large_bonus\": 9, \"small_bonus\": 254}}',7.32978,NULL,0,'2024-06-06 04:28:49','2024-06-06 04:30:12',1717648212,7566),(2880004176,36006436,1,1582592,0,1,1,'D',1,0.440476,24,81737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 70, \"great\": 50}, \"maximum_statistics\": {\"great\": 168}}',4.3412,184026295,77139,NULL,'2024-05-23 23:54:01',1716508441,NULL),(2889261744,36006436,1,2951374,1,1,1,'D',1,0.458991,21,54800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 119, \"great\": 93}, \"maximum_statistics\": {\"great\": 317}}',8.11258,184048676,60838,NULL,'2024-05-25 17:30:35',1716658235,NULL),(2889815262,36006436,1,1582901,1,1,1,'C',1,0.745,49,416810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 59}, \"maximum_statistics\": {\"great\": 100}}',9.46866,184049749,344928,NULL,'2024-05-25 19:21:06',1716664866,NULL),(2889825114,36006436,1,824807,0,1,1,'D',1,0.620805,21,170891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 36, \"great\": 72}, \"maximum_statistics\": {\"great\": 149}}',13.4131,184049774,90353,NULL,'2024-05-25 19:23:08',1716664988,NULL),(2881300964,36007937,1,2012563,0,1,1,'D',1,0.685484,11,184894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 33}, \"maximum_statistics\": {\"great\": 62}}',8.7396,184029461,13730,NULL,'2024-05-24 08:27:36',1716539256,NULL),(2887027683,36007937,1,46803,0,1,1,'C',1,0.734127,36,287510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 69}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',10.2693,184043182,51316,NULL,'2024-05-25 09:38:27',1716629907,NULL),(2884378966,36012038,1,2055169,0,1,1,'D',1,0.53125,38,88669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 52, \"great\": 65}, \"maximum_statistics\": {\"great\": 208}}',7.74703,184036672,79724,NULL,'2024-05-24 20:17:57',1716581877,NULL),(2884397710,36012267,1,2657261,1,1,1,'C',1,0.717105,46,370471,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 35, \"ignore_hit\": 2, \"ignore_miss\": 162}, \"maximum_statistics\": {\"great\": 76, \"ignore_hit\": 118, \"large_bonus\": 46}}',8.17294,NULL,0,'2024-05-24 20:19:27','2024-05-24 20:21:56',1716582116,7566),(2884411758,36012267,1,2657264,1,1,1,'D',1,0.699219,28,298091,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 66, \"ignore_miss\": 188}, \"maximum_statistics\": {\"great\": 128, \"ignore_hit\": 131, \"large_bonus\": 57}}',8.60831,NULL,0,'2024-05-24 20:22:31','2024-05-24 20:24:55',1716582295,7566),(2884553749,36012405,1,2012563,0,1,1,'B',1,0.806452,51,423034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 43}, \"maximum_statistics\": {\"great\": 62}}',13.8147,184036993,25014,NULL,'2024-05-24 20:55:52',1716584152,NULL),(3608963954,36013864,1,1932898,1,1,1,'D',1,0.683871,20,278093,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 79, \"ignore_hit\": 9, \"ignore_miss\": 39, \"large_bonus\": 58, \"small_bonus\": 54}, \"maximum_statistics\": {\"great\": 155, \"ignore_hit\": 9, \"large_bonus\": 70, \"small_bonus\": 81}, \"total_score_without_mods\": 278093}',8.68224,NULL,0,'2024-10-01 06:10:53','2024-10-01 06:12:55',1727763175,7705),(3698453474,36013864,1,280624,1,1,1,'C',1,0.754386,12,360263,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 39, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 57, \"large_bonus\": 3}, \"total_score_without_mods\": 360263}',13.6917,NULL,0,'2024-10-17 21:16:19','2024-10-17 21:17:00',1729199820,7739),(2886102702,36014612,1,3985953,1,1,1,'C',1,0.766839,27,284007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 26, \"great\": 129}, \"maximum_statistics\": {\"great\": 193}}',14.2768,184040623,47692,NULL,'2024-05-25 04:45:35',1716612335,NULL),(2887982671,36017007,1,2012563,0,1,1,'D',1,0.653226,39,185087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 22}, \"maximum_statistics\": {\"great\": 62}}',11.1443,184045603,16346,NULL,'2024-05-25 13:23:19',1716643399,NULL),(2889358311,36017180,1,4406954,1,1,1,'C',1,0.760234,96,345806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 18, \"great\": 196}, \"maximum_statistics\": {\"great\": 342}}',13.0543,184048868,229232,NULL,'2024-05-25 17:49:12',1716659352,NULL),(2888539380,36017412,1,2012563,0,1,1,'B',1,0.895161,45,553189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 51}, \"maximum_statistics\": {\"great\": 62}}',20.1756,184046992,24998,NULL,'2024-05-25 15:13:13',1716649993,NULL),(2908049643,36017412,1,3210095,0,1,1,'B',1,0.865546,54,482921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 92}, \"maximum_statistics\": {\"great\": 119}}',22.2705,184091014,46042,NULL,'2024-05-29 09:48:25',1716976105,NULL),(3531774502,36017735,1,46803,0,1,1,'C',1,0.702381,54,283196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 70}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',9.96474,185448114,62551,NULL,'2024-09-17 04:47:10',1726548430,NULL),(2989677576,36017735,1,2162596,0,1,1,'B',1,0.815789,24,348560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 65}, \"maximum_statistics\": {\"great\": 95}}',12.8363,184279534,29026,NULL,'2024-06-13 13:25:44',1718285144,NULL),(2900474822,36020318,1,2012563,0,1,1,'A',1,0.943548,56,724552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 62}}',25.9554,184074059,32266,NULL,'2024-05-27 19:38:19',1716838699,NULL),(2890875649,36020891,1,3862428,1,1,1,'C',1,0.795455,26,329643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 63}, \"maximum_statistics\": {\"great\": 88}}',12.9384,184051911,24234,NULL,'2024-05-25 23:30:07',1716679807,NULL),(2924933025,36022061,1,1360389,0,1,1,'C',1,0.712891,67,240731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 28, \"great\": 137}, \"maximum_statistics\": {\"great\": 256}}',10.9637,184130053,78772,NULL,'2024-06-01 11:55:10',1717242910,NULL),(2891845085,36022677,1,1954912,0,1,1,'A',1,0.900794,108,577246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 217}, \"maximum_statistics\": {\"great\": 252}}',36.3019,184054296,134770,NULL,'2024-05-26 04:53:27',1716699207,NULL),(3005540366,36023072,1,1833918,0,1,1,'C',1,0.753846,48,287642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 24, \"great\": 123}, \"maximum_statistics\": {\"great\": 195}}',15.5109,184314463,67806,NULL,'2024-06-16 08:51:26',1718527886,NULL),(2895112025,36026358,1,4474639,1,1,1,'D',1,0.673307,70,89538,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 26, \"great\": 113}, \"maximum_statistics\": {\"great\": 251}}',9.4584,184062171,63745,NULL,'2024-05-26 18:15:55',1716747355,NULL),(3712146222,36029604,1,1492013,0,1,1,'C',1,0.723684,29,304755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 21}, \"maximum_statistics\": {\"great\": 38}}',7.98655,185859521,9690,NULL,'2024-10-20 06:06:27',1729404387,NULL),(3712149141,36029604,1,1492013,0,1,1,'B',1,0.894737,38,654876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 30}, \"maximum_statistics\": {\"great\": 38}}',15.9186,185859531,13304,NULL,'2024-10-20 06:07:21',1729404441,NULL),(3712151422,36029604,1,1492013,0,1,1,'B',1,0.894737,38,645987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 30}, \"maximum_statistics\": {\"great\": 38}}',15.9186,185859536,13144,NULL,'2024-10-20 06:08:04',1729404484,NULL),(2897779549,36030416,1,1920739,0,1,1,'C',1,0.759615,49,293021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 29, \"great\": 164}, \"maximum_statistics\": {\"great\": 260}}',14.3117,184068041,85834,NULL,'2024-05-27 09:00:20',1716800420,NULL),(2900341146,36030793,1,4463205,1,1,1,'A',1,0.915584,57,524139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 66}, \"maximum_statistics\": {\"great\": 77}}',20.4605,184073832,35564,NULL,'2024-05-27 19:09:59',1716836999,NULL),(2979916280,36030793,1,4546079,1,1,1,'B',1,0.839216,66,383229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 193}, \"maximum_statistics\": {\"great\": 255}}',21.6239,184258212,110172,NULL,'2024-06-11 16:15:33',1718122533,NULL),(2899114641,36030793,1,1954913,0,1,1,'A',1,0.90566,73,562639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 134}, \"maximum_statistics\": {\"great\": 159}}',27.0496,184071202,68441,NULL,'2024-05-27 14:56:04',1716821764,NULL),(2915952435,36032291,1,4507345,1,1,1,'D',1,0.531128,19,94377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 79, \"great\": 95}, \"maximum_statistics\": {\"great\": 257}}',8.33419,184109374,62578,NULL,'2024-05-30 19:25:44',1717097144,NULL),(2904609426,36032291,1,4599039,1,1,1,'C',1,0.774194,18,143272,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 42}, \"maximum_statistics\": {\"great\": 62}}',12.6554,184083248,15582,NULL,'2024-05-28 16:20:50',1716913250,NULL),(2902294773,36032291,1,4463205,1,1,1,'B',1,0.818182,53,355916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 52}, \"maximum_statistics\": {\"great\": 77}}',12.6731,184077973,34343,NULL,'2024-05-28 05:39:02',1716874742,NULL),(3380086156,36032291,1,4573866,1,1,1,'B',1,0.850394,80,483756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 92}, \"maximum_statistics\": {\"great\": 127}}',15.9154,185127697,57688,NULL,'2024-08-22 03:57:41',1724299061,NULL),(3380110257,36032291,1,4065438,1,1,1,'B',1,0.842193,57,400384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 221}, \"maximum_statistics\": {\"great\": 301}}',18.5944,185127746,106853,NULL,'2024-08-22 04:06:01',1724299561,NULL),(2899368689,36032291,1,4599039,1,1,1,'B',1,0.895161,62,642023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 49}, \"maximum_statistics\": {\"great\": 62}}',18.7895,184071830,29748,NULL,'2024-05-27 15:47:43',1716824863,NULL),(3378001517,36032291,1,4655181,1,1,1,'B',1,0.876106,74,549996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 88}, \"maximum_statistics\": {\"great\": 113}}',19.5627,185123529,53780,NULL,'2024-08-21 18:57:33',1724266653,NULL),(2952648077,36032367,1,4603819,1,1,1,'S',1,0.95,80,675530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 72}, \"maximum_statistics\": {\"great\": 80}}',21.7762,184196336,47752,NULL,'2024-06-06 16:44:24',1717692264,NULL),(2907669188,36034184,1,4316313,1,1,1,'D',1,0.695531,47,294291,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 31, \"great\": 101, \"ignore_hit\": 31, \"ignore_miss\": 308, \"small_bonus\": 88}, \"maximum_statistics\": {\"great\": 179, \"ignore_hit\": 31, \"large_bonus\": 9, \"small_bonus\": 387}}',11.4851,NULL,0,'2024-05-29 07:28:58','2024-05-29 07:30:50',1716967850,7564),(2907663613,36034184,1,4316313,1,1,1,'C',1,0.709497,33,306075,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 27, \"great\": 102, \"ignore_hit\": 31, \"ignore_miss\": 304, \"small_bonus\": 92}, \"maximum_statistics\": {\"great\": 179, \"ignore_hit\": 31, \"large_bonus\": 9, \"small_bonus\": 387}}',11.7121,NULL,0,'2024-05-29 07:26:51','2024-05-29 07:28:43',1716967723,7564),(2908737412,36034184,1,4316313,1,1,1,'C',1,0.773743,32,396095,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 116, \"ignore_hit\": 31, \"ignore_miss\": 316, \"small_bonus\": 80}, \"maximum_statistics\": {\"great\": 179, \"ignore_hit\": 31, \"large_bonus\": 9, \"small_bonus\": 387}}',14.6489,NULL,0,'2024-05-29 12:50:30','2024-05-29 12:52:22',1716987142,7564),(2910660523,36034184,1,4316313,1,1,1,'B',1,0.801676,61,459017,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 123, \"ignore_hit\": 31, \"ignore_miss\": 368, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 179, \"ignore_hit\": 31, \"large_bonus\": 9, \"small_bonus\": 387}}',16.3866,NULL,0,'2024-05-29 19:27:39','2024-05-29 19:29:31',1717010971,7564),(2939988796,36034184,1,4316313,1,1,1,'B',1,0.821229,63,513797,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 122, \"ignore_hit\": 31, \"ignore_miss\": 391, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 179, \"ignore_hit\": 31, \"large_bonus\": 9, \"small_bonus\": 387}}',17.1984,NULL,0,'2024-06-04 06:53:42','2024-06-04 06:55:35',1717484135,7564),(3129989385,36034184,1,4316313,1,1,1,'B',1,0.891061,76,654340,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 145, \"ignore_hit\": 31, \"ignore_miss\": 386, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 179, \"ignore_hit\": 31, \"large_bonus\": 9, \"small_bonus\": 387}}',24.5175,NULL,0,'2024-07-09 07:00:47','2024-07-09 07:02:38',1720508558,7564),(2915861543,36034420,1,1954913,0,1,1,'C',1,0.707547,51,218880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 89}, \"maximum_statistics\": {\"great\": 159}}',11.819,184109203,41612,NULL,'2024-05-30 19:06:43',1717096003,NULL),(3372579795,36034875,1,80987,1,1,1,'D',1,0.563492,11,149896,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 25, \"ignore_hit\": 92, \"ignore_miss\": 799, \"small_bonus\": 50}, \"maximum_statistics\": {\"great\": 63, \"ignore_hit\": 93, \"large_bonus\": 19, \"small_bonus\": 829}, \"total_score_without_mods\": 149896}',4.51998,NULL,0,'2024-08-20 19:45:48','2024-08-20 19:48:34',1724183314,7675),(3372620982,36034875,1,80987,1,1,1,'D',1,0.634921,15,220244,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 30, \"ignore_hit\": 93, \"ignore_miss\": 282, \"large_bonus\": 1, \"small_bonus\": 565}, \"maximum_statistics\": {\"great\": 63, \"ignore_hit\": 93, \"large_bonus\": 19, \"small_bonus\": 829}, \"total_score_without_mods\": 220244}',5.78963,NULL,0,'2024-08-20 19:53:08','2024-08-20 19:57:09',1724183829,7675),(3372652653,36034875,1,80987,1,1,1,'D',1,0.642857,10,226598,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 27, \"ignore_hit\": 92, \"ignore_miss\": 59, \"small_bonus\": 790}, \"maximum_statistics\": {\"great\": 63, \"ignore_hit\": 93, \"large_bonus\": 19, \"small_bonus\": 829}, \"total_score_without_mods\": 226598}',6.25338,NULL,0,'2024-08-20 19:58:38','2024-08-20 20:03:51',1724184231,7675),(3373584441,36034875,1,80987,0,1,1,'B',1,0.801587,20,443934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 41}, \"maximum_statistics\": {\"great\": 63}}',9.58054,185113670,181536,NULL,'2024-08-20 23:47:20',1724197640,NULL),(3373604005,36034875,1,80990,0,1,1,'C',1,0.782209,40,390665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 101}, \"maximum_statistics\": {\"great\": 163}}',18.6588,185113721,210155,NULL,'2024-08-20 23:52:55',1724197975,NULL),(2912551793,36035386,1,1513246,1,1,1,'D',1,0.425781,16,73454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 52, \"great\": 33}, \"maximum_statistics\": {\"great\": 128}}',4.3172,184101235,51270,NULL,'2024-05-30 05:17:12',1717046232,NULL),(2905804836,36035826,1,2964508,0,1,1,'D',1,0.675439,35,235769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 28}, \"maximum_statistics\": {\"great\": 57}}',7.27345,184085683,13726,NULL,'2024-05-28 20:35:23',1716928523,NULL),(2907304830,36035826,1,4498310,1,1,1,'D',1,0.659091,24,261273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 60}, \"maximum_statistics\": {\"great\": 132}}',9.22838,184089125,160300,NULL,'2024-05-29 04:59:20',1716958760,NULL),(2912036435,36035826,1,4449526,1,1,1,'A',1,0.929545,108,660308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 197}, \"maximum_statistics\": {\"great\": 220}}',32.7337,184099955,124200,NULL,'2024-05-30 02:03:05',1717034585,NULL),(2951103430,36036109,1,1023795,1,1,1,'D',1,0.651515,72,119402,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 104, \"miss\": 63, \"great\": 163, \"ignore_hit\": 51, \"ignore_miss\": 41, \"large_bonus\": 4, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 330, \"ignore_hit\": 51, \"large_bonus\": 36, \"small_bonus\": 27}}',12.3102,NULL,0,'2024-06-06 11:11:34','2024-06-06 11:13:38',1717672418,7566),(2902960182,36036868,1,2100418,0,1,1,'D',1,0.434426,8,128588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 13}, \"maximum_statistics\": {\"great\": 61}}',4.44839,184079506,130980,NULL,'2024-05-28 09:57:00',1716890220,NULL),(2903936426,36037796,1,4617461,1,1,1,'B',1,0.843284,67,594796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 46}, \"maximum_statistics\": {\"great\": 67}}',15.6913,184081721,30070,NULL,'2024-05-28 14:02:37',1716904957,NULL),(2903941217,36037796,1,4617463,1,1,1,'B',1,0.820225,85,537201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 60}, \"maximum_statistics\": {\"great\": 89}}',18.0956,184081732,43540,NULL,'2024-05-28 14:03:36',1716905016,NULL),(2903913140,36037796,1,4617462,1,1,1,'S',1,0.958333,36,845221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 33}, \"maximum_statistics\": {\"great\": 36}}',18.2332,184081665,13262,NULL,'2024-05-28 13:57:54',1716904674,NULL),(2926292412,36037796,1,1954913,0,1,1,'B',1,0.883648,54,495156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 127}, \"maximum_statistics\": {\"great\": 159}}',24.0819,184133157,58683,NULL,'2024-06-01 16:25:31',1717259131,NULL),(2904494982,36038561,1,1738151,0,1,1,'D',1,0.541096,18,65176,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 21, \"great\": 27}, \"maximum_statistics\": {\"great\": 73}}',8.57091,184083007,21810,NULL,'2024-05-28 15:57:14',1716911834,NULL),(2905177999,36038672,1,3198647,0,1,1,'C',1,0.763158,56,297756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 92}, \"maximum_statistics\": {\"great\": 152}}',12.5998,184084424,52934,NULL,'2024-05-28 18:21:00',1716920460,NULL),(2905054517,36039207,1,1774604,0,1,1,'B',1,0.82808,131,432226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 12, \"great\": 241}, \"maximum_statistics\": {\"great\": 349}}',18.4922,184084171,170477,NULL,'2024-05-28 17:54:33',1716918873,NULL),(2927517830,36040142,1,139507,0,1,1,'D',1,0.579545,32,101029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 49, \"great\": 77}, \"maximum_statistics\": {\"great\": 176}}',7.48181,184136062,45463,NULL,'2024-06-01 20:34:22',1717274062,NULL),(2906696485,36041131,1,4209530,1,1,1,'D',1,0.552147,18,84865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 43, \"great\": 60}, \"maximum_statistics\": {\"great\": 163}}',6.35743,184087597,39719,NULL,'2024-05-29 01:06:22',1716944782,NULL),(2959187378,36041131,1,4570943,1,1,1,'D',1,0.655502,27,161321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 67, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 418}}',13.1602,184210590,87844,NULL,'2024-06-07 21:03:50',1717794230,NULL),(2917114966,36041131,1,2640147,0,1,1,'D',1,0.681677,17,181224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 58, \"great\": 175}, \"maximum_statistics\": {\"great\": 322}}',14.7219,184111991,71810,NULL,'2024-05-31 00:35:03',1717115703,NULL),(2954691336,36041131,1,3068187,1,1,1,'C',1,0.767442,86,365456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 46}, \"maximum_statistics\": {\"great\": 86}}',15.1847,184200810,72289,NULL,'2024-06-07 01:33:22',1717724002,NULL),(2916749240,36041131,1,4549028,1,1,1,'C',1,0.722803,86,248250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 50, \"great\": 263}, \"maximum_statistics\": {\"great\": 478}}',16.9729,184111076,146210,NULL,'2024-05-30 22:35:49',1717108549,NULL),(2916773097,36041131,1,3256171,1,1,1,'B',1,0.804154,70,337743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 17, \"great\": 222}, \"maximum_statistics\": {\"great\": 337}}',17.1178,184111129,120889,NULL,'2024-05-30 22:42:55',1717108975,NULL),(2970430028,36041131,1,2535969,0,1,1,'C',1,0.719966,39,228080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 76, \"great\": 336}, \"maximum_statistics\": {\"great\": 591}}',17.5593,184236426,158302,NULL,'2024-06-09 19:40:32',1717962032,NULL),(2917081434,36041131,1,1774604,0,1,1,'B',1,0.839542,86,426054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 30, \"great\": 267}, \"maximum_statistics\": {\"great\": 349}}',20.9134,184111918,142383,NULL,'2024-05-31 00:23:14',1717114994,NULL),(2912712252,36043044,1,1043371,1,1,1,'C',1,0.749042,72,342298,'{\"mods\": [], \"statistics\": {\"ok\": 152, \"miss\": 55, \"great\": 315, \"ignore_hit\": 1, \"ignore_miss\": 19, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 522, \"ignore_hit\": 1, \"large_bonus\": 18, \"small_bonus\": 9}}',28.7916,NULL,0,'2024-05-30 06:20:09','2024-05-30 06:22:42',1717050162,7565),(2923252511,36043044,1,4493101,1,1,1,'B',1,0.824675,68,481752,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 27, \"great\": 277, \"ignore_miss\": 15}, \"maximum_statistics\": {\"great\": 385, \"large_bonus\": 15}}',31.3239,NULL,0,'2024-06-01 03:51:17','2024-06-01 03:53:03',1717213983,7565),(3469417463,36043044,1,1521313,1,1,1,'B',1,0.820872,79,489819,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 19, \"great\": 225, \"ignore_hit\": 38, \"ignore_miss\": 7, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 321, \"ignore_hit\": 38, \"large_bonus\": 10}, \"total_score_without_mods\": 489819}',34.1488,NULL,0,'2024-09-06 13:59:19','2024-09-06 14:01:02',1725631262,7675),(2912731745,36043044,1,2662923,1,1,1,'B',1,0.806092,106,452160,'{\"mods\": [], \"statistics\": {\"ok\": 173, \"miss\": 44, \"great\": 456, \"ignore_hit\": 119, \"ignore_miss\": 20, \"large_bonus\": 4, \"small_bonus\": 37}, \"maximum_statistics\": {\"great\": 673, \"ignore_hit\": 119, \"large_bonus\": 18, \"small_bonus\": 43}}',34.9283,NULL,0,'2024-05-30 06:27:27','2024-05-30 06:30:45',1717050645,7565),(2923245364,36043044,1,3068729,1,1,1,'B',1,0.890041,99,626675,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 16, \"great\": 392, \"ignore_miss\": 47}, \"maximum_statistics\": {\"great\": 482, \"large_bonus\": 47}}',40.378,NULL,0,'2024-06-01 03:47:49','2024-06-01 03:50:48',1717213848,7565),(3405447982,36043044,1,4549192,1,1,1,'A',1,0.901042,187,691810,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 236, \"ignore_miss\": 53}, \"maximum_statistics\": {\"great\": 288, \"large_bonus\": 53}, \"total_score_without_mods\": 691810}',40.718,NULL,0,'2024-08-26 10:49:45','2024-08-26 10:51:45',1724669505,7675),(2912703661,36043044,1,288340,1,1,1,'B',1,0.843844,165,551719,'{\"mods\": [], \"statistics\": {\"ok\": 190, \"miss\": 9, \"great\": 467, \"ignore_hit\": 2, \"ignore_miss\": 36, \"large_bonus\": 14, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 666, \"ignore_hit\": 2, \"large_bonus\": 49, \"small_bonus\": 15}}',43.5403,NULL,0,'2024-05-30 06:15:42','2024-05-30 06:19:09',1717049949,7565),(2912723231,36043044,1,3834816,1,1,1,'B',1,0.839366,153,531166,'{\"mods\": [], \"statistics\": {\"ok\": 171, \"miss\": 21, \"great\": 471, \"ignore_miss\": 31}, \"maximum_statistics\": {\"great\": 663, \"large_bonus\": 31}}',46.921,NULL,0,'2024-05-30 06:24:28','2024-05-30 06:27:12',1717050432,7565),(2920678653,36044475,1,2868384,0,1,1,'D',1,0.689579,55,216579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 70, \"great\": 241}, \"maximum_statistics\": {\"great\": 451}}',12.8468,184119694,169252,NULL,'2024-05-31 17:05:16',1717175116,NULL),(2912736900,36045262,1,4463205,1,1,1,'C',1,0.74026,16,243846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 47}, \"maximum_statistics\": {\"great\": 77}}',10.3593,184101793,25664,NULL,'2024-05-30 06:32:52',1717050772,NULL),(2920488577,36045774,1,1228199,0,1,1,'B',1,0.808824,21,345249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 23}, \"maximum_statistics\": {\"great\": 34}}',10.3039,184119322,10008,NULL,'2024-05-31 16:28:17',1717172897,NULL),(2914983467,36045774,1,3424974,0,1,1,'C',1,0.768519,27,341255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 34}, \"maximum_statistics\": {\"great\": 54}}',10.9673,184107294,17022,NULL,'2024-05-30 16:06:59',1717085219,NULL),(2913376800,36049171,1,315550,1,1,1,'D',1,0.6875,41,273268,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 39, \"great\": 102, \"ignore_hit\": 83, \"ignore_miss\": 367, \"large_bonus\": 2, \"small_bonus\": 20}, \"maximum_statistics\": {\"great\": 168, \"ignore_hit\": 176, \"large_bonus\": 14, \"small_bonus\": 282}}',13.3185,NULL,0,'2024-05-30 10:14:51','2024-05-30 10:17:33',1717064253,7566),(2913558417,36049171,1,2508722,1,1,1,'B',1,0.852,51,563384,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 16, \"great\": 104, \"ignore_hit\": 19, \"ignore_miss\": 13, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 125, \"ignore_hit\": 21, \"large_bonus\": 12}}',21.5699,NULL,0,'2024-05-30 11:05:49','2024-05-30 11:07:23',1717067243,7566),(2913386296,36049171,1,315550,1,1,1,'B',1,0.880952,80,627955,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 140, \"ignore_hit\": 170, \"ignore_miss\": 197, \"large_bonus\": 5, \"small_bonus\": 100}, \"maximum_statistics\": {\"great\": 168, \"ignore_hit\": 176, \"large_bonus\": 14, \"small_bonus\": 282}}',24.9123,NULL,0,'2024-05-30 10:17:36','2024-05-30 10:20:21',1717064421,7566),(2919169532,36050464,1,977424,1,1,1,'D',1,0.695205,23,279543,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 77, \"ignore_hit\": 42, \"ignore_miss\": 198, \"large_bonus\": 13, \"small_bonus\": 235}, \"maximum_statistics\": {\"great\": 146, \"ignore_hit\": 42, \"large_bonus\": 19, \"small_bonus\": 427}}',9.23699,NULL,0,'2024-05-31 12:06:25','2024-05-31 12:08:42',1717157322,7566),(2922552961,36051720,1,2687312,0,1,1,'B',1,0.867045,86,490914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 16, \"great\": 339}, \"maximum_statistics\": {\"great\": 440}}',28.8638,184123898,186246,NULL,'2024-06-01 00:07:50',1717200470,NULL),(2924961918,36051720,1,2687314,1,1,1,'S',1,0.97973,296,874019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 284}, \"maximum_statistics\": {\"great\": 296}}',35.6319,184130117,250920,NULL,'2024-06-01 12:01:39',1717243299,NULL),(2925132033,36051720,1,2949881,0,1,1,'A',1,0.98659,163,827230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 255}, \"maximum_statistics\": {\"great\": 261}}',45.6836,184130503,205612,NULL,'2024-06-01 12:39:27',1717245567,NULL),(2917869373,36054427,1,3685119,1,1,1,'D',1,0.667785,25,61296,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 73, \"ignore_miss\": 8}, \"maximum_statistics\": {\"great\": 149, \"large_bonus\": 8}}',7.95369,NULL,0,'2024-05-31 05:12:22','2024-05-31 05:14:22',1717132462,7566),(2917863246,36054427,1,2949881,1,1,1,'D',1,0.64751,66,57527,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 86, \"miss\": 49, \"great\": 126, \"ignore_hit\": 6, \"ignore_miss\": 45}, \"maximum_statistics\": {\"great\": 261, \"ignore_hit\": 18, \"large_bonus\": 33}}',8.4657,NULL,0,'2024-05-31 05:09:05','2024-05-31 05:11:54',1717132314,7566),(2918748267,36055318,1,3442464,1,1,1,'D',1,0.699115,17,280875,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 60, \"ignore_hit\": 13, \"ignore_miss\": 17, \"small_bonus\": 102}, \"maximum_statistics\": {\"great\": 113, \"ignore_hit\": 13, \"large_bonus\": 2, \"small_bonus\": 117}}',NULL,NULL,0,'2024-05-31 10:20:23','2024-05-31 10:22:17',1717150937,7566),(2929431466,36055318,1,3442464,1,1,1,'C',1,0.725664,38,341926,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 60, \"ignore_hit\": 13, \"ignore_miss\": 8, \"small_bonus\": 111}, \"maximum_statistics\": {\"great\": 113, \"ignore_hit\": 13, \"large_bonus\": 2, \"small_bonus\": 117}}',NULL,NULL,0,'2024-06-02 05:58:56','2024-06-02 06:00:40',1717308040,7566),(2973674452,36055318,1,3442464,1,1,1,'A',1,0.933628,113,819768,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"great\": 98, \"ignore_hit\": 13, \"ignore_miss\": 70, \"small_bonus\": 49}, \"maximum_statistics\": {\"great\": 113, \"ignore_hit\": 13, \"large_bonus\": 2, \"small_bonus\": 117}}',NULL,NULL,0,'2024-06-10 12:42:50','2024-06-10 12:44:33',1718023473,7566),(2918672212,36055318,1,1682468,1,1,1,'D',1,0.589744,41,187799,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 37, \"great\": 65, \"ignore_hit\": 51, \"ignore_miss\": 136, \"small_bonus\": 468}, \"maximum_statistics\": {\"great\": 156, \"ignore_hit\": 51, \"large_bonus\": 9, \"small_bonus\": 595}}',6.4341,NULL,0,'2024-05-31 09:57:45','2024-05-31 10:00:52',1717149652,7566),(2918694570,36055318,1,1682468,1,1,1,'D',1,0.634615,34,232322,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 30, \"great\": 72, \"ignore_hit\": 51, \"ignore_miss\": 114, \"small_bonus\": 490}, \"maximum_statistics\": {\"great\": 156, \"ignore_hit\": 51, \"large_bonus\": 9, \"small_bonus\": 595}}',7.43233,NULL,0,'2024-05-31 10:03:57','2024-05-31 10:07:08',1717150028,7566),(2929424085,36055318,1,1682468,1,1,1,'D',1,0.666667,30,258640,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 28, \"great\": 80, \"ignore_hit\": 51, \"ignore_miss\": 103, \"small_bonus\": 501}, \"maximum_statistics\": {\"great\": 156, \"ignore_hit\": 51, \"large_bonus\": 9, \"small_bonus\": 595}}',8.645,NULL,0,'2024-06-02 05:55:07','2024-06-02 05:58:16',1717307896,7566),(2929574824,36055318,1,3414326,1,1,1,'C',1,0.701681,42,315551,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 62, \"ignore_hit\": 7, \"ignore_miss\": 24, \"small_bonus\": 61}, \"maximum_statistics\": {\"great\": 119, \"ignore_hit\": 15, \"large_bonus\": 8, \"small_bonus\": 69}}',8.67655,NULL,0,'2024-06-02 06:45:38','2024-06-02 06:47:24',1717310844,7566),(2940886184,36055318,1,3172075,1,1,1,'C',1,0.713415,31,309416,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 85, \"ignore_hit\": 2, \"ignore_miss\": 49, \"small_bonus\": 21}, \"maximum_statistics\": {\"great\": 164, \"ignore_hit\": 41, \"large_bonus\": 5, \"small_bonus\": 26}}',10.4226,NULL,0,'2024-06-04 11:47:17','2024-06-04 11:49:44',1717501785,7566),(3674617516,36055318,1,1682468,1,1,1,'C',1,0.762821,51,405411,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 95, \"ignore_hit\": 51, \"ignore_miss\": 168, \"small_bonus\": 436}, \"maximum_statistics\": {\"great\": 156, \"ignore_hit\": 51, \"large_bonus\": 9, \"small_bonus\": 595}, \"total_score_without_mods\": 405411}',11.4186,NULL,0,'2024-10-13 09:39:02','2024-10-13 09:42:10',1728812530,7739),(3006295735,36055318,1,1682468,1,1,1,'C',1,0.794872,31,434457,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 103, \"ignore_hit\": 51, \"ignore_miss\": 200, \"small_bonus\": 404}, \"maximum_statistics\": {\"great\": 156, \"ignore_hit\": 51, \"large_bonus\": 9, \"small_bonus\": 595}}',13.0927,NULL,0,'2024-06-16 12:03:51','2024-06-16 12:07:00',1718539620,7566),(2930601765,36055318,1,1682468,1,1,1,'B',1,0.820513,56,497920,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 106, \"ignore_hit\": 51, \"ignore_miss\": 137, \"small_bonus\": 467}, \"maximum_statistics\": {\"great\": 156, \"ignore_hit\": 51, \"large_bonus\": 9, \"small_bonus\": 595}}',14.0938,NULL,0,'2024-06-02 11:29:38','2024-06-02 11:32:49',1717327969,7566),(2922977491,36059200,1,813819,0,1,1,'C',1,0.766562,72,322166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 13, \"great\": 182}, \"maximum_statistics\": {\"great\": 317}}',21.0745,184125105,126568,NULL,'2024-06-01 02:25:56',1717208756,NULL),(2922761236,36060255,1,1774604,0,1,1,'D',1,0.65043,47,80767,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 90, \"great\": 195}, \"maximum_statistics\": {\"great\": 349}}',10.5534,184124485,76466,NULL,'2024-06-01 01:16:17',1717204577,NULL),(2923774953,36061481,1,4581856,1,1,1,'D',1,0.0953523,6,6527,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 2349, \"great\": 155}, \"maximum_statistics\": {\"great\": 2711, \"legacy_combo_increase\": 3}}',2.59274,184127252,159732,NULL,'2024-06-01 06:41:41',1717224101,NULL),(2927022835,36061481,1,2868384,0,1,1,'D',1,0.439024,32,15405,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 180, \"great\": 125}, \"maximum_statistics\": {\"great\": 451}}',5.10807,184134966,99534,NULL,'2024-06-01 18:50:43',1717267843,NULL),(2930415030,36061604,1,1954913,0,1,1,'C',1,0.783019,69,329706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 103}, \"maximum_statistics\": {\"great\": 159}}',15.3386,184143376,52411,NULL,'2024-06-02 10:48:05',1717325285,NULL),(2925863405,36064045,1,4542446,1,1,1,'D',1,0.363636,9,23300,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 16, \"miss\": 34, \"great\": 16, \"ignore_hit\": 1, \"ignore_miss\": 28, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 66, \"ignore_hit\": 1, \"large_bonus\": 27, \"small_bonus\": 17}}',2.48566,NULL,0,'2024-06-01 15:03:43','2024-06-01 15:04:25',1717254265,7562),(2925910283,36064045,1,4496811,1,1,1,'D',1,0.468085,15,52408,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 11, \"ignore_hit\": 2, \"ignore_miss\": 10, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 47, \"ignore_hit\": 2, \"small_bonus\": 26}}',3.49997,NULL,0,'2024-06-01 15:12:39','2024-06-01 15:13:15',1717254795,7562),(2925875722,36064045,1,4496811,1,1,1,'D',1,0.595745,28,108353,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 15, \"ignore_hit\": 2, \"ignore_miss\": 2, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 47, \"ignore_hit\": 2, \"small_bonus\": 26}}',5.42482,NULL,0,'2024-06-01 15:06:10','2024-06-01 15:06:47',1717254407,7562),(2935969749,36070432,1,1813603,0,1,1,'D',1,0.539216,15,107305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 36, \"great\": 48}, \"maximum_statistics\": {\"great\": 153}}',7.88054,184156783,48898,NULL,'2024-06-03 12:35:53',1717418153,NULL),(2936749760,36070432,1,3424974,0,1,1,'B',1,0.805556,35,424659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 37}, \"maximum_statistics\": {\"great\": 54}}',12.793,184158783,19644,NULL,'2024-06-03 15:25:32',1717428332,NULL),(2943541282,36073617,1,2051068,0,1,1,'C',1,0.721875,51,238442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 32, \"great\": 103}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',15.1297,184174604,50056,NULL,'2024-06-04 21:13:32',1717535612,NULL),(3648522577,36075219,1,1018239,1,1,1,'C',1,0.747126,67,370463,'{\"mods\": [], \"statistics\": {\"ok\": 104, \"miss\": 14, \"great\": 143, \"ignore_hit\": 31, \"ignore_miss\": 257, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 261, \"ignore_hit\": 31, \"large_bonus\": 4, \"small_bonus\": 279}, \"total_score_without_mods\": 370463}',10.0798,NULL,0,'2024-10-08 16:03:08','2024-10-08 16:06:49',1728403609,7705),(3334036185,36075931,1,2318104,1,1,1,'C',1,0.74031,56,350230,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 26, \"great\": 150, \"ignore_hit\": 28, \"ignore_miss\": 193, \"large_bonus\": 1, \"small_bonus\": 125}, \"maximum_statistics\": {\"great\": 258, \"ignore_hit\": 28, \"large_bonus\": 126, \"small_bonus\": 193}, \"total_score_without_mods\": 350230}',12.3618,NULL,0,'2024-08-14 09:24:44','2024-08-14 09:27:10',1723627630,7655),(2936319582,36076575,1,1954913,0,1,1,'D',1,0.685535,47,215077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 77, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 159}}',10.716,184157722,46855,NULL,'2024-06-03 13:55:25',1717422925,NULL),(2941728332,36082419,1,3455228,1,1,1,'A',1,0.908333,299,714549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 246}, \"maximum_statistics\": {\"great\": 300}}',38.7973,184170781,288192,NULL,'2024-06-04 14:52:58',1717512778,NULL),(2941772954,36082419,1,2965016,1,1,1,'B',1,0.830632,141,427901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 38, \"great\": 446}, \"maximum_statistics\": {\"great\": 617}}',43.6301,184170879,329918,NULL,'2024-06-04 15:01:37',1717513297,NULL),(2941947975,36082988,1,1649676,0,1,1,'D',1,0.63363,47,139297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 126, \"great\": 246}, \"maximum_statistics\": {\"great\": 449}}',12.2006,184171306,141241,NULL,'2024-06-04 15:35:58',1717515358,NULL),(2942876180,36083009,1,2548599,0,1,1,'B',1,0.829787,29,367801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 105}, \"maximum_statistics\": {\"great\": 141}}',18.2642,184173223,47099,NULL,'2024-06-04 18:47:35',1717526855,NULL),(2941955031,36083009,1,1954913,0,1,1,'B',1,0.880503,50,477440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 129}, \"maximum_statistics\": {\"great\": 159}}',24.0438,184171329,54411,NULL,'2024-06-04 15:37:21',1717515441,NULL),(2943245118,36084537,1,3872987,1,1,1,'D',1,0.51875,8,57560,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 19, \"miss\": 29, \"great\": 32}, \"maximum_statistics\": {\"great\": 80}}',7.02396,NULL,0,'2024-06-04 20:04:29','2024-06-04 20:05:30',1717531530,7566),(3423937941,36085278,1,460058,0,1,1,'D',1,0.519231,8,111965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 7}, \"maximum_statistics\": {\"great\": 26}}',NULL,185225557,18750,NULL,'2024-08-29 16:27:05',1724948825,NULL),(3477997422,36085278,1,2594556,0,1,1,'D',1,0.642857,36,227110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 34}, \"maximum_statistics\": {\"great\": 70}}',9.80594,185336091,27940,NULL,'2024-09-07 19:30:59',1725737459,NULL),(2944756604,36085860,1,4196972,1,1,1,'C',1,0.72807,27,246759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 30}, \"maximum_statistics\": {\"great\": 57}}',8.54675,184177346,13666,NULL,'2024-06-05 04:04:11',1717560251,NULL),(2944770760,36085860,1,4418449,1,1,1,'B',1,0.844538,58,431608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 84}, \"maximum_statistics\": {\"great\": 119}}',15.2292,184177381,49536,NULL,'2024-06-05 04:09:44',1717560584,NULL),(3689247201,36092828,1,2487913,1,1,1,'D',1,0.318676,9,12738,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 207, \"miss\": 586, \"great\": 219, \"ignore_hit\": 2, \"ignore_miss\": 39}, \"maximum_statistics\": {\"great\": 1012, \"ignore_hit\": 19, \"large_bonus\": 22}, \"total_score_without_mods\": 25476}',7.02054,NULL,0,'2024-10-16 02:46:51','2024-10-16 02:50:43',1729047043,7739),(2965681016,36095134,1,4463205,1,1,1,'D',1,0.681818,18,181359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 40}, \"maximum_statistics\": {\"great\": 77}}',8.04151,184225057,24836,NULL,'2024-06-08 23:47:36',1717890456,NULL),(2952611536,36095134,1,3314767,0,1,1,'D',1,0.66895,38,169336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 23, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',9.88929,184196251,55124,NULL,'2024-06-06 16:37:08',1717691828,NULL),(2955526596,36095134,1,3829299,0,1,1,'C',1,0.783333,34,363375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 39}, \"maximum_statistics\": {\"great\": 60}}',10.2763,184202768,17963,NULL,'2024-06-07 06:47:29',1717742849,NULL),(2955262565,36095206,1,1869498,0,1,1,'C',1,0.710784,41,216126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 31, \"great\": 117}, \"maximum_statistics\": {\"great\": 204}}',15.1809,184202125,52004,NULL,'2024-06-07 05:04:06',1717736646,NULL),(2956433273,36095206,1,1869499,0,1,1,'B',1,0.84,80,442703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 87}, \"maximum_statistics\": {\"great\": 125}}',17.2159,184204826,52062,NULL,'2024-06-07 11:34:47',1717760087,NULL),(2954512504,36097490,1,46803,0,1,1,'D',1,0.686508,28,254025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 22, \"great\": 69}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',9.73071,184200383,56452,NULL,'2024-06-07 00:28:53',1717720133,NULL),(2986983073,36097490,1,1967656,0,1,1,'C',1,0.730892,58,255980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 42, \"great\": 187}, \"maximum_statistics\": {\"great\": 314}}',12.7555,184273701,105800,NULL,'2024-06-12 22:59:26',1718233166,NULL),(2976017999,36097615,1,75185,0,1,1,'C',1,0.738863,69,131325,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 68, \"great\": 379, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 651}}',27.048,184249096,179470,NULL,'2024-06-10 21:00:42',1718053242,NULL),(2993240768,36097945,1,2868384,1,1,1,'D',1,0.615299,36,196429,'{\"mods\": [], \"statistics\": {\"ok\": 167, \"miss\": 90, \"great\": 194, \"ignore_hit\": 38, \"ignore_miss\": 217, \"large_bonus\": 23, \"small_bonus\": 270}, \"maximum_statistics\": {\"great\": 451, \"ignore_hit\": 47, \"large_bonus\": 113, \"small_bonus\": 388}}',9.48232,NULL,0,'2024-06-14 03:42:02','2024-06-14 03:45:51',1718336751,7512),(3022270529,36097945,1,2868384,1,1,1,'C',1,0.793792,86,437107,'{\"mods\": [], \"statistics\": {\"ok\": 112, \"miss\": 37, \"great\": 302, \"ignore_hit\": 32, \"ignore_miss\": 191, \"large_bonus\": 22, \"small_bonus\": 303}, \"maximum_statistics\": {\"great\": 451, \"ignore_hit\": 47, \"large_bonus\": 113, \"small_bonus\": 388}}',19.1412,NULL,0,'2024-06-19 11:18:59','2024-06-19 11:22:48',1718796168,7512),(2957231708,36100223,1,4520905,1,1,1,'C',1,0.794304,93,496976,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 101, \"ignore_hit\": 35, \"ignore_miss\": 442, \"small_bonus\": 19}, \"maximum_statistics\": {\"great\": 158, \"ignore_hit\": 105, \"large_bonus\": 27, \"small_bonus\": 364}}',12.7951,NULL,0,'2024-06-07 14:24:17','2024-06-07 14:26:26',1717770386,7563),(2964179409,36108294,1,1954913,0,1,1,'C',1,0.751572,23,258849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 23, \"great\": 103}, \"maximum_statistics\": {\"great\": 159}}',14.8169,184222073,40366,NULL,'2024-06-08 18:14:11',1717870451,NULL),(2964402531,36108294,1,2100984,0,1,1,'C',1,0.78626,48,317010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 20, \"great\": 170}, \"maximum_statistics\": {\"great\": 262}}',17.1514,184222546,76386,NULL,'2024-06-08 18:57:39',1717873059,NULL),(2967848292,36108294,1,4511646,1,1,1,'B',1,0.855042,102,461805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 180}, \"maximum_statistics\": {\"great\": 238}}',20.1638,184230530,102306,NULL,'2024-06-09 10:54:49',1717930489,NULL),(2964488076,36108863,1,1967656,0,1,1,'C',1,0.721338,100,260441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 22, \"great\": 161}, \"maximum_statistics\": {\"great\": 314}}',12.2341,184222719,124290,NULL,'2024-06-08 19:14:26',1717874066,NULL),(3057113734,36109976,1,1543208,1,1,1,'C',1,0.766871,24,338853,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 102}, \"maximum_statistics\": {\"great\": 163}}',16.941,184426880,69805,NULL,'2024-06-25 15:59:30',1719331170,NULL),(3057124338,36109976,1,1543208,1,1,1,'C',1,0.742331,36,313074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 98}, \"maximum_statistics\": {\"great\": 163}}',18.1301,184426900,78715,NULL,'2024-06-25 16:01:41',1719331301,NULL),(3054248285,36109976,1,4531338,1,1,1,'B',1,0.872995,109,494135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 297}, \"maximum_statistics\": {\"great\": 374}}',27.2764,184420202,163554,NULL,'2024-06-25 02:44:48',1719283488,NULL),(3054202962,36109976,1,3971694,1,1,1,'A',1,0.905882,122,632907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 146}, \"maximum_statistics\": {\"great\": 170}}',27.2915,184420107,111538,NULL,'2024-06-25 02:29:12',1719282552,NULL),(2965111501,36110382,1,3544714,0,1,1,'B',1,0.837156,88,439769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 163}, \"maximum_statistics\": {\"great\": 218}}',20.1405,184223987,87390,NULL,'2024-06-08 21:23:20',1717881800,NULL),(2965194193,36110382,1,4330219,1,1,1,'B',1,0.890547,116,607367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 158}, \"maximum_statistics\": {\"great\": 201}}',21.1976,184224133,118123,NULL,'2024-06-08 21:41:31',1717882891,NULL),(2965253049,36110566,1,2772363,0,1,1,'D',1,0.586792,32,35870,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 153, \"great\": 245}, \"maximum_statistics\": {\"great\": 530}}',11.1094,184224255,125772,NULL,'2024-06-08 21:54:56',1717883696,NULL),(3011877694,36112360,1,400506,0,1,1,'S',1,0.989362,47,772983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 47}}',23.4415,184328657,79603,NULL,'2024-06-17 13:12:23',1718629943,NULL),(3011893070,36112360,1,399977,1,1,1,'C',1,0.765487,57,303757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 33, \"great\": 213}, \"maximum_statistics\": {\"great\": 339}}',25.3968,184328698,121044,NULL,'2024-06-17 13:15:46',1718630146,NULL),(3022353724,36112360,1,500702,1,1,1,'S',1,0.994253,87,837274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 87}}',33.3028,184351539,118995,NULL,'2024-06-19 11:43:53',1718797433,NULL),(3011885278,36112360,1,650436,1,1,1,'A',1,0.923858,156,668681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 168}, \"maximum_statistics\": {\"great\": 197}}',33.5186,184328677,156323,NULL,'2024-06-17 13:14:04',1718630044,NULL),(3067151219,36112360,1,124623,0,1,1,'B',1,0.885714,118,487499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 170}, \"maximum_statistics\": {\"great\": 210}}',33.7125,184447857,132050,NULL,'2024-06-27 12:55:30',1719492930,NULL),(3067065529,36112360,1,519823,1,1,1,'S',1,0.969274,179,817898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 168}, \"maximum_statistics\": {\"great\": 179}}',36.7272,184447639,158660,NULL,'2024-06-27 12:37:01',1719491821,NULL),(3061485326,36112360,1,951054,0,1,1,'S',1,0.954545,154,752553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 140, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 154}}',36.8327,184435955,156390,NULL,'2024-06-26 12:15:27',1719404127,NULL),(3067056358,36112360,1,1407828,1,1,1,'A',1,0.904425,158,562741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 18, \"great\": 475, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 565}}',37.7212,184447618,402911,NULL,'2024-06-27 12:35:00',1719491700,NULL),(3061473990,36112360,1,2480900,1,1,1,'B',1,0.899573,114,568498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 194}, \"maximum_statistics\": {\"great\": 234}}',38.9812,184435934,139010,NULL,'2024-06-26 12:12:52',1719403972,NULL),(3067024172,36112360,1,690757,1,1,1,'S',1,0.991597,119,852361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',41.7613,184447519,171493,NULL,'2024-06-27 12:27:48',1719491268,NULL),(3061501719,36112360,1,945357,1,1,1,'A',1,0.924731,226,681570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 242}, \"maximum_statistics\": {\"great\": 279}}',47.2695,184436001,225742,NULL,'2024-06-26 12:19:07',1719404347,NULL),(3022360643,36112360,1,500314,1,1,1,'A',1,0.916393,191,624282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 258}, \"maximum_statistics\": {\"great\": 305}}',50.6015,184351563,213031,NULL,'2024-06-19 11:45:39',1718797539,NULL),(3067032749,36112360,1,692454,1,1,1,'A',1,0.912186,195,624274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 232}, \"maximum_statistics\": {\"great\": 279}}',54.566,184447549,222305,NULL,'2024-06-27 12:29:43',1719491383,NULL),(2978965286,36112360,1,4587714,1,1,1,'S',1,0.997423,388,907780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 386}, \"maximum_statistics\": {\"great\": 388}}',55.9507,184255810,423876,NULL,'2024-06-11 13:01:00',1718110860,NULL),(3033237309,36112360,1,4587713,1,1,1,'A',1,0.963925,358,785348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 646}, \"maximum_statistics\": {\"great\": 693}}',68.4255,184373927,632526,NULL,'2024-06-21 11:07:13',1718968033,NULL),(3067075494,36112360,1,497454,0,1,1,'A',1,0.944805,282,772243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 276}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',72.3027,184447663,291124,NULL,'2024-06-27 12:39:14',1719491954,NULL),(2974928083,36122013,1,1954913,0,1,1,'C',1,0.783019,56,319827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 106}, \"maximum_statistics\": {\"great\": 159}}',15.8501,184246928,48984,NULL,'2024-06-10 17:10:14',1718039414,NULL),(3006758842,36122877,1,4274731,0,1,1,'C',1,0.759091,95,401792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 63}, \"maximum_statistics\": {\"great\": 110}}',12.8985,184317299,58296,NULL,'2024-06-16 13:46:31',1718545591,NULL),(2980021534,36123834,1,3992234,1,1,1,'C',1,0.700483,31,207331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 30, \"great\": 113}, \"maximum_statistics\": {\"great\": 207}}',14.7285,184258444,50174,NULL,'2024-06-11 16:37:24',1718123844,NULL),(3365661557,36124022,1,981960,0,1,1,'D',1,0.625,18,110456,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 31, \"ignore_hit\": 189, \"ignore_miss\": 810, \"large_bonus\": 6, \"small_bonus\": 448}, \"maximum_statistics\": {\"great\": 72, \"ignore_hit\": 189, \"large_bonus\": 17, \"small_bonus\": 1247}, \"total_score_without_mods\": 220912}',NULL,NULL,0,'2024-08-19 15:55:48','2024-08-19 15:59:34',1724083174,7622),(3209317594,36124022,1,1682468,1,1,1,'D',1,0.471154,26,26132,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 81, \"miss\": 42, \"great\": 33, \"ignore_hit\": 51, \"ignore_miss\": 248, \"small_bonus\": 356}, \"maximum_statistics\": {\"great\": 156, \"ignore_hit\": 51, \"large_bonus\": 9, \"small_bonus\": 595}, \"total_score_without_mods\": 104526}',5.23577,NULL,0,'2024-07-23 23:17:02','2024-07-23 23:20:15',1721776815,7622),(3362601118,36124022,1,134043,1,1,1,'D',1,0.544444,11,139221,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 16, \"ignore_hit\": 51, \"ignore_miss\": 84, \"large_bonus\": 2, \"small_bonus\": 104}, \"maximum_statistics\": {\"great\": 45, \"ignore_hit\": 51, \"large_bonus\": 5, \"small_bonus\": 185}, \"total_score_without_mods\": 139221}',5.35391,NULL,0,'2024-08-19 02:11:32','2024-08-19 02:12:35',1724033555,7622),(3365603137,36124022,1,511901,0,1,1,'D',1,0.600271,44,92950,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 133, \"miss\": 81, \"great\": 155, \"ignore_hit\": 76, \"ignore_miss\": 102, \"large_bonus\": 5, \"small_bonus\": 120}, \"maximum_statistics\": {\"great\": 369, \"ignore_hit\": 76, \"large_bonus\": 32, \"small_bonus\": 195}, \"total_score_without_mods\": 185899}',6.51694,NULL,0,'2024-08-19 15:44:08','2024-08-19 15:48:12',1724082492,7622),(3362560482,36124022,1,134043,1,1,1,'D',1,0.577778,14,184274,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 15, \"ignore_hit\": 38, \"ignore_miss\": 98, \"large_bonus\": 1, \"small_bonus\": 104}, \"maximum_statistics\": {\"great\": 45, \"ignore_hit\": 51, \"large_bonus\": 5, \"small_bonus\": 185}, \"total_score_without_mods\": 184274}',6.71812,NULL,0,'2024-08-19 01:58:38','2024-08-19 01:59:40',1724032780,7622),(3365457225,36124022,1,28254,0,1,1,'D',1,0.648649,47,121648,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 68, \"ignore_hit\": 21, \"ignore_miss\": 20, \"large_bonus\": 1, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 148, \"ignore_hit\": 21, \"large_bonus\": 21, \"small_bonus\": 28}, \"total_score_without_mods\": 243297}',7.20992,NULL,0,'2024-08-19 15:18:21','2024-08-19 15:19:52',1724080792,7622),(3365491206,36124022,1,154554,0,1,1,'D',1,0.567708,19,72890,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 67, \"miss\": 91, \"great\": 130, \"ignore_hit\": 54, \"ignore_miss\": 342, \"large_bonus\": 2, \"small_bonus\": 231}, \"maximum_statistics\": {\"great\": 288, \"ignore_hit\": 54, \"large_bonus\": 34, \"small_bonus\": 541}, \"total_score_without_mods\": 145781}',7.98506,NULL,0,'2024-08-19 15:23:19','2024-08-19 15:26:33',1724081193,7622),(3362596958,36124022,1,10818,1,1,1,'D',1,0.486364,16,98365,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 88, \"great\": 82, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 220, \"large_bonus\": 6}, \"total_score_without_mods\": 98365}',8.07533,NULL,0,'2024-08-19 02:09:03','2024-08-19 02:11:14',1724033474,7622),(3372290452,36124022,1,4553405,1,1,1,'C',1,0.712766,25,175412,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 22, \"ignore_hit\": 33, \"ignore_miss\": 4, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 47, \"ignore_hit\": 33, \"large_bonus\": 6}, \"total_score_without_mods\": 350824}',8.20971,NULL,0,'2024-08-20 18:48:32','2024-08-20 18:49:16',1724179756,7622),(3372356914,36124022,1,4215316,1,1,1,'D',1,0.678571,31,298126,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 39, \"ignore_miss\": 1}, \"maximum_statistics\": {\"great\": 84, \"large_bonus\": 1}, \"total_score_without_mods\": 298126}',8.83447,NULL,0,'2024-08-20 19:01:11','2024-08-20 19:02:35',1724180555,7622),(3365301425,36124022,1,1682468,0,1,1,'D',1,0.676282,29,264037,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 71, \"ignore_hit\": 51, \"ignore_miss\": 253, \"small_bonus\": 351}, \"maximum_statistics\": {\"great\": 156, \"ignore_hit\": 51, \"large_bonus\": 9, \"small_bonus\": 595}, \"total_score_without_mods\": 264037}',9.13365,NULL,0,'2024-08-19 14:46:52','2024-08-19 14:50:03',1724079003,7622),(3362691339,36124022,1,148008,1,1,1,'D',1,0.666031,48,257106,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 43, \"great\": 130, \"ignore_hit\": 194, \"ignore_miss\": 523, \"large_bonus\": 6, \"small_bonus\": 507}, \"maximum_statistics\": {\"great\": 262, \"ignore_hit\": 194, \"large_bonus\": 42, \"small_bonus\": 994}, \"total_score_without_mods\": 257106}',9.22634,NULL,0,'2024-08-19 02:36:45','2024-08-19 02:42:11',1724035331,7622),(3365472388,36124022,1,4537603,0,1,1,'C',1,0.722973,47,166862,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 84, \"ignore_hit\": 61, \"ignore_miss\": 340, \"small_bonus\": 278}, \"maximum_statistics\": {\"great\": 148, \"ignore_hit\": 61, \"large_bonus\": 29, \"small_bonus\": 589}, \"total_score_without_mods\": 333725}',9.30159,NULL,0,'2024-08-19 15:20:09','2024-08-19 15:22:49',1724080969,7622),(3365510336,36124022,1,3798591,0,1,1,'D',1,0.604497,22,83107,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 113, \"miss\": 93, \"great\": 172, \"ignore_hit\": 13, \"ignore_miss\": 114, \"small_bonus\": 50}, \"maximum_statistics\": {\"great\": 378, \"ignore_hit\": 13, \"large_bonus\": 31, \"small_bonus\": 133}, \"total_score_without_mods\": 166214}',9.66206,NULL,0,'2024-08-19 15:28:04','2024-08-19 15:30:16',1724081416,7622),(3362698847,36124022,1,34207,1,1,1,'C',1,0.706349,16,309254,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 34, \"ignore_hit\": 106, \"ignore_miss\": 711, \"large_bonus\": 23, \"small_bonus\": 311}, \"maximum_statistics\": {\"great\": 63, \"ignore_hit\": 106, \"large_bonus\": 89, \"small_bonus\": 956}, \"total_score_without_mods\": 309254}',9.68614,NULL,0,'2024-08-19 02:42:22','2024-08-19 02:44:44',1724035484,7622),(3372297442,36124022,1,4553405,1,1,1,'B',1,0.819149,47,285140,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 17, \"great\": 30, \"ignore_hit\": 33, \"ignore_miss\": 4, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 47, \"ignore_hit\": 33, \"large_bonus\": 6}, \"total_score_without_mods\": 570280}',10.296,NULL,0,'2024-08-20 18:49:57','2024-08-20 18:50:41',1724179841,7622),(3365536161,36124022,1,3146244,0,1,1,'D',1,0.610806,25,87427,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 227, \"miss\": 99, \"great\": 220, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 546, \"large_bonus\": 25}, \"total_score_without_mods\": 174854}',10.5002,NULL,0,'2024-08-19 15:33:08','2024-08-19 15:35:20',1724081720,7622),(3372193154,36124022,1,4378273,1,1,1,'D',1,0.6875,32,136502,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 39, \"miss\": 28, \"great\": 85, \"ignore_hit\": 80, \"ignore_miss\": 10, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 80, \"large_bonus\": 12}, \"total_score_without_mods\": 273003}',10.8634,NULL,0,'2024-08-20 18:27:55','2024-08-20 18:29:27',1724178567,7622),(3372228520,36124022,1,2410343,1,1,1,'C',1,0.787815,83,222838,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 149, \"ignore_hit\": 2, \"ignore_miss\": 6, \"large_bonus\": 16, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 238, \"ignore_hit\": 2, \"large_bonus\": 21, \"small_bonus\": 17}, \"total_score_without_mods\": 445677}',11.0943,NULL,0,'2024-08-20 18:32:58','2024-08-20 18:36:46',1724179006,7622),(3439839070,36124022,1,4553404,1,1,1,'C',1,0.708861,31,316026,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 45, \"ignore_hit\": 37, \"ignore_miss\": 4, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 79, \"ignore_hit\": 37, \"large_bonus\": 6}, \"total_score_without_mods\": 316026}',11.5521,NULL,0,'2024-09-01 05:50:10','2024-09-01 05:50:56',1725169856,7622),(3372902938,36124022,1,3912814,1,1,1,'C',1,0.708333,50,319170,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 24, \"great\": 89, \"ignore_hit\": 16, \"ignore_miss\": 19, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 156, \"ignore_hit\": 16, \"large_bonus\": 21}, \"total_score_without_mods\": 319170}',11.5677,NULL,0,'2024-08-20 20:55:34','2024-08-20 20:57:28',1724187448,7622),(3365553546,36124022,1,3912814,0,1,1,'C',1,0.772436,37,203522,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 98, \"ignore_hit\": 16, \"ignore_miss\": 19, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 156, \"ignore_hit\": 16, \"large_bonus\": 21}, \"total_score_without_mods\": 407044}',11.631,NULL,0,'2024-08-19 15:36:50','2024-08-19 15:38:42',1724081922,7622),(3373988496,36124022,1,3657458,1,1,1,'C',1,0.726562,53,340021,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 23, \"great\": 110, \"ignore_miss\": 36}, \"maximum_statistics\": {\"great\": 192, \"large_bonus\": 36}, \"total_score_without_mods\": 340021}',11.9543,NULL,0,'2024-08-21 01:46:21','2024-08-21 01:48:40',1724204920,7622),(3365410477,36124022,1,66534,0,1,1,'B',1,0.831522,56,551336,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 63, \"ignore_hit\": 108, \"ignore_miss\": 551, \"large_bonus\": 2, \"small_bonus\": 384}, \"maximum_statistics\": {\"great\": 92, \"ignore_hit\": 108, \"large_bonus\": 12, \"small_bonus\": 925}, \"total_score_without_mods\": 551336}',11.9565,NULL,0,'2024-08-19 15:07:38','2024-08-19 15:10:50',1724080250,7622),(3373979635,36124022,1,4256442,1,1,1,'C',1,0.725989,48,341994,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 23, \"great\": 103, \"ignore_hit\": 16, \"ignore_miss\": 31, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 177, \"ignore_hit\": 16, \"large_bonus\": 33}, \"total_score_without_mods\": 341994}',11.9617,NULL,0,'2024-08-21 01:43:49','2024-08-21 01:45:57',1724204757,7622),(3363068786,36124022,1,9901,1,1,1,'C',1,0.77907,39,439676,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 55, \"ignore_hit\": 25, \"ignore_miss\": 50, \"large_bonus\": 1, \"small_bonus\": 49}, \"maximum_statistics\": {\"great\": 86, \"ignore_hit\": 25, \"large_bonus\": 6, \"small_bonus\": 94}, \"total_score_without_mods\": 439676}',11.9793,NULL,0,'2024-08-19 04:51:52','2024-08-19 04:53:19',1724043199,7622),(3373033875,36124022,1,3657458,1,1,1,'C',1,0.747396,98,383042,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 109, \"ignore_miss\": 36}, \"maximum_statistics\": {\"great\": 192, \"large_bonus\": 36}, \"total_score_without_mods\": 383042}',12.0743,NULL,0,'2024-08-20 21:25:05','2024-08-20 21:27:25',1724189245,7622),(3409832398,36124022,1,4553405,1,1,1,'B',1,0.829787,26,544458,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 33, \"ignore_hit\": 33, \"ignore_miss\": 4, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 47, \"ignore_hit\": 33, \"large_bonus\": 6}, \"total_score_without_mods\": 544458}',12.2607,NULL,0,'2024-08-27 04:07:20','2024-08-27 04:08:05',1724731685,7622),(3372757794,36124022,1,4599039,1,1,1,'B',1,0.806452,47,515337,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 42, \"ignore_miss\": 8}, \"maximum_statistics\": {\"great\": 62, \"large_bonus\": 8}, \"total_score_without_mods\": 515337}',13.0076,NULL,0,'2024-08-20 20:25:27','2024-08-20 20:26:11',1724185571,7622),(3373909008,36124022,1,1888715,1,1,1,'C',1,0.742857,63,363130,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 31, \"great\": 150, \"ignore_hit\": 18, \"ignore_miss\": 54, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 245, \"ignore_hit\": 18, \"large_bonus\": 57}, \"total_score_without_mods\": 363130}',13.2103,NULL,0,'2024-08-21 01:21:11','2024-08-21 01:24:14',1724203454,7622),(3372918923,36124022,1,4256442,1,1,1,'C',1,0.745763,53,360886,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 112, \"ignore_hit\": 16, \"ignore_miss\": 31, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 177, \"ignore_hit\": 16, \"large_bonus\": 33}, \"total_score_without_mods\": 360886}',13.5746,NULL,0,'2024-08-20 20:58:52','2024-08-20 21:01:00',1724187660,7622),(3365622770,36124022,1,2625233,0,1,1,'C',1,0.742604,65,177348,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 72, \"miss\": 51, \"great\": 215, \"ignore_hit\": 90, \"ignore_miss\": 181, \"large_bonus\": 3, \"small_bonus\": 142}, \"maximum_statistics\": {\"great\": 338, \"ignore_hit\": 90, \"large_bonus\": 33, \"small_bonus\": 293}, \"total_score_without_mods\": 354697}',13.7236,NULL,0,'2024-08-19 15:48:36','2024-08-19 15:51:58',1724082718,7622),(3372063115,36124022,1,3314767,1,1,1,'C',1,0.796804,123,473419,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 142, \"ignore_miss\": 74}, \"maximum_statistics\": {\"great\": 219, \"large_bonus\": 74}, \"total_score_without_mods\": 473419}',14.0263,NULL,0,'2024-08-20 17:59:38','2024-08-20 18:02:56',1724176976,7622),(3372322530,36124022,1,3726032,1,1,1,'C',1,0.769397,34,191032,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 39, \"miss\": 34, \"great\": 159, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 232, \"large_bonus\": 13}, \"total_score_without_mods\": 382064}',14.0623,NULL,0,'2024-08-20 18:53:00','2024-08-20 18:55:43',1724180143,7622),(3362619179,36124022,1,66534,1,1,1,'B',1,0.858696,50,596847,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 70, \"ignore_hit\": 108, \"ignore_miss\": 546, \"large_bonus\": 2, \"small_bonus\": 389}, \"maximum_statistics\": {\"great\": 92, \"ignore_hit\": 108, \"large_bonus\": 12, \"small_bonus\": 925}, \"total_score_without_mods\": 596847}',14.268,NULL,0,'2024-08-19 02:15:14','2024-08-19 02:18:26',1724033906,7622),(3372750949,36124022,1,3285216,1,1,1,'C',1,0.767532,127,400870,'{\"mods\": [], \"statistics\": {\"ok\": 127, \"miss\": 26, \"great\": 232, \"ignore_miss\": 46}, \"maximum_statistics\": {\"great\": 385, \"large_bonus\": 46}, \"total_score_without_mods\": 400870}',14.3354,NULL,0,'2024-08-20 20:20:34','2024-08-20 20:24:43',1724185483,7622),(3372209021,36124022,1,3091463,1,1,1,'B',1,0.809689,138,239714,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 66, \"miss\": 22, \"great\": 201, \"ignore_miss\": 33}, \"maximum_statistics\": {\"great\": 289, \"large_bonus\": 33}, \"total_score_without_mods\": 479429}',14.9129,NULL,0,'2024-08-20 18:29:38','2024-08-20 18:32:44',1724178764,7622),(3372248252,36124022,1,2655379,1,1,1,'B',1,0.817726,56,235084,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 63, \"miss\": 23, \"great\": 213, \"ignore_hit\": 6, \"ignore_miss\": 7, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299, \"ignore_hit\": 6, \"large_bonus\": 8}, \"total_score_without_mods\": 470169}',15.0538,NULL,0,'2024-08-20 18:36:57','2024-08-20 18:40:45',1724179245,7622),(3372183474,36124022,1,2756518,1,1,1,'B',1,0.828205,43,253090,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 138, \"ignore_miss\": 26}, \"maximum_statistics\": {\"great\": 195, \"large_bonus\": 26}, \"total_score_without_mods\": 506181}',15.1454,NULL,0,'2024-08-20 18:25:11','2024-08-20 18:27:28',1724178448,7622),(3409829748,36124022,1,4378273,1,1,1,'C',1,0.730263,35,341220,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 94, \"ignore_hit\": 80, \"ignore_miss\": 10, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 80, \"large_bonus\": 12}, \"total_score_without_mods\": 341220}',15.3641,NULL,0,'2024-08-27 04:05:38','2024-08-27 04:07:09',1724731629,7622),(3372635327,36124022,1,2756518,1,1,1,'B',1,0.802564,53,460592,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 132, \"ignore_miss\": 26}, \"maximum_statistics\": {\"great\": 195, \"large_bonus\": 26}, \"total_score_without_mods\": 460592}',15.8998,NULL,0,'2024-08-20 19:57:54','2024-08-20 20:00:10',1724184010,7622),(3372265802,36124022,1,2741724,1,1,1,'B',1,0.830116,54,248273,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 190, \"ignore_hit\": 24, \"ignore_miss\": 42, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 259, \"ignore_hit\": 24, \"large_bonus\": 43}, \"total_score_without_mods\": 496546}',15.9145,NULL,0,'2024-08-20 18:40:58','2024-08-20 18:44:18',1724179458,7622),(3372139502,36124022,1,222556,1,1,1,'C',1,0.786946,66,210180,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 85, \"miss\": 44, \"great\": 277, \"ignore_hit\": 30, \"ignore_miss\": 41, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 406, \"ignore_hit\": 30, \"large_bonus\": 43}, \"total_score_without_mods\": 420361}',15.9567,NULL,0,'2024-08-20 18:14:28','2024-08-20 18:18:31',1724177911,7622),(3372877551,36124022,1,3675957,1,1,1,'C',1,0.791045,58,426377,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 28, \"great\": 184, \"ignore_hit\": 28, \"ignore_miss\": 10, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 268, \"ignore_hit\": 28, \"large_bonus\": 12}, \"total_score_without_mods\": 426377}',16.1398,NULL,0,'2024-08-20 20:48:23','2024-08-20 20:51:47',1724187107,7622),(3373930281,36124022,1,3314767,1,1,1,'B',1,0.824201,59,483046,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 158, \"ignore_miss\": 74}, \"maximum_statistics\": {\"great\": 219, \"large_bonus\": 74}, \"total_score_without_mods\": 483046}',16.5586,NULL,0,'2024-08-21 01:27:28','2024-08-21 01:30:45',1724203845,7622),(3372282834,36124022,1,4057733,1,1,1,'B',1,0.820084,126,250580,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 36, \"miss\": 25, \"great\": 178, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 239, \"large_bonus\": 21}, \"total_score_without_mods\": 501161}',16.6358,NULL,0,'2024-08-20 18:45:06','2024-08-20 18:47:42',1724179662,7622),(3372370154,36124022,1,4375390,1,1,1,'C',1,0.796296,43,433437,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 30, \"great\": 190, \"ignore_hit\": 14, \"ignore_miss\": 39, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 270, \"ignore_hit\": 14, \"large_bonus\": 42}, \"total_score_without_mods\": 433437}',17.7911,NULL,0,'2024-08-20 19:02:44','2024-08-20 19:05:17',1724180717,7622),(3439835839,36124022,1,4452415,1,1,1,'B',1,0.826923,70,495173,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 209, \"ignore_miss\": 57}, \"maximum_statistics\": {\"great\": 286, \"large_bonus\": 57}, \"total_score_without_mods\": 495173}',18.1488,NULL,0,'2024-09-01 05:46:27','2024-09-01 05:50:00',1725169800,7622),(3373838818,36124022,1,3068730,1,1,1,'B',1,0.830189,112,522086,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 191, \"ignore_miss\": 33}, \"maximum_statistics\": {\"great\": 265, \"large_bonus\": 33}, \"total_score_without_mods\": 522086}',18.6082,NULL,0,'2024-08-21 01:00:06','2024-08-21 01:03:06',1724202186,7622),(3409868454,36124022,1,2410343,1,1,1,'B',1,0.87395,137,628060,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 184, \"ignore_hit\": 2, \"ignore_miss\": 6, \"large_bonus\": 16, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 238, \"ignore_hit\": 2, \"large_bonus\": 21, \"small_bonus\": 17}, \"total_score_without_mods\": 628060}',18.7605,NULL,0,'2024-08-27 04:17:08','2024-08-27 04:20:56',1724732456,7622),(3373006356,36124022,1,29955,1,1,1,'B',1,0.86413,92,656816,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"great\": 67, \"ignore_hit\": 47, \"ignore_miss\": 4, \"large_bonus\": 3, \"small_bonus\": 34}, \"maximum_statistics\": {\"great\": 92, \"ignore_hit\": 47, \"large_bonus\": 6, \"small_bonus\": 35}, \"total_score_without_mods\": 656816}',18.9881,NULL,0,'2024-08-20 21:19:33','2024-08-20 21:21:07',1724188867,7622),(3439820995,36124022,1,4191895,1,1,1,'B',1,0.827751,76,498616,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 154, \"ignore_miss\": 66}, \"maximum_statistics\": {\"great\": 209, \"large_bonus\": 66}, \"total_score_without_mods\": 498616}',19.1941,NULL,0,'2024-09-01 05:43:42','2024-09-01 05:45:36',1725169536,7622),(3409957941,36124022,1,4452415,1,1,1,'B',1,0.856643,60,552113,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 216, \"ignore_miss\": 57}, \"maximum_statistics\": {\"great\": 286, \"large_bonus\": 57}, \"total_score_without_mods\": 552113}',19.9103,NULL,0,'2024-08-27 04:50:30','2024-08-27 04:54:03',1724734443,7622),(3409782896,36124022,1,3657458,1,1,1,'B',1,0.867188,121,635169,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 143, \"ignore_miss\": 36}, \"maximum_statistics\": {\"great\": 192, \"large_bonus\": 36}, \"total_score_without_mods\": 635169}',20.0782,NULL,0,'2024-08-27 03:48:22','2024-08-27 03:50:41',1724730641,7622),(3439929940,36124022,1,4375390,1,1,1,'B',1,0.844444,86,540033,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 201, \"ignore_hit\": 14, \"ignore_miss\": 39, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 270, \"ignore_hit\": 14, \"large_bonus\": 42}, \"total_score_without_mods\": 540033}',20.6568,NULL,0,'2024-09-01 06:16:06','2024-09-01 06:18:39',1725171519,7622),(3439981813,36124022,1,4057733,1,1,1,'B',1,0.868201,133,625127,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 189, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 239, \"large_bonus\": 21}, \"total_score_without_mods\": 625127}',22.4738,NULL,0,'2024-09-01 06:31:45','2024-09-01 06:34:22',1725172462,7622),(3409962895,36124022,1,29955,1,1,1,'B',1,0.891304,56,676488,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 76, \"ignore_hit\": 47, \"ignore_miss\": 3, \"large_bonus\": 3, \"small_bonus\": 35}, \"maximum_statistics\": {\"great\": 92, \"ignore_hit\": 47, \"large_bonus\": 6, \"small_bonus\": 35}, \"total_score_without_mods\": 676488}',22.5574,NULL,0,'2024-08-27 04:54:22','2024-08-27 04:55:57',1724734557,7622),(3365344310,36124022,1,9901,0,1,1,'A',1,0.918605,49,740073,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 74, \"ignore_hit\": 25, \"ignore_miss\": 47, \"large_bonus\": 1, \"small_bonus\": 52}, \"maximum_statistics\": {\"great\": 86, \"ignore_hit\": 25, \"large_bonus\": 6, \"small_bonus\": 94}, \"total_score_without_mods\": 740073}',22.6601,NULL,0,'2024-08-19 14:56:35','2024-08-19 14:58:13',1724079493,7622),(3439942733,36124022,1,3068730,1,1,1,'B',1,0.869811,95,590382,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 213, \"ignore_miss\": 33}, \"maximum_statistics\": {\"great\": 265, \"large_bonus\": 33}, \"total_score_without_mods\": 590382}',22.7653,NULL,0,'2024-09-01 06:19:35','2024-09-01 06:22:34',1725171754,7622),(3409824386,36124022,1,3091463,1,1,1,'B',1,0.877163,89,611462,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 231, \"ignore_miss\": 33}, \"maximum_statistics\": {\"great\": 289, \"large_bonus\": 33}, \"total_score_without_mods\": 611462}',22.9549,NULL,0,'2024-08-27 04:02:06','2024-08-27 04:05:12',1724731512,7622),(3409970106,36124022,1,4375390,1,1,1,'B',1,0.87037,126,607869,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 209, \"ignore_hit\": 14, \"ignore_miss\": 39, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 270, \"ignore_hit\": 14, \"large_bonus\": 42}, \"total_score_without_mods\": 607869}',23.0313,NULL,0,'2024-08-27 04:56:10','2024-08-27 04:58:44',1724734724,7622),(3409975062,36124022,1,4215316,1,1,1,'A',1,0.934524,84,824883,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"great\": 73, \"ignore_miss\": 1}, \"maximum_statistics\": {\"great\": 84, \"large_bonus\": 1}, \"total_score_without_mods\": 824883}',23.3312,NULL,0,'2024-08-27 04:59:19','2024-08-27 05:00:35',1724734835,7622),(3439908541,36124022,1,4507632,1,1,1,'B',1,0.887143,162,648282,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 285, \"ignore_miss\": 39}, \"maximum_statistics\": {\"great\": 350, \"large_bonus\": 39}, \"total_score_without_mods\": 648282}',23.9934,NULL,0,'2024-09-01 06:08:35','2024-09-01 06:12:10',1725171130,7622),(3409857350,36124022,1,3810305,1,1,1,'B',1,0.877586,66,592894,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 234, \"ignore_miss\": 42}, \"maximum_statistics\": {\"great\": 290, \"large_bonus\": 42}, \"total_score_without_mods\": 592894}',24.4118,NULL,0,'2024-08-27 04:14:08','2024-08-27 04:16:58',1724732218,7622),(3439863375,36124022,1,3513068,1,1,1,'A',1,0.903587,53,658829,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 192, \"ignore_miss\": 11}, \"maximum_statistics\": {\"great\": 223, \"large_bonus\": 11}, \"total_score_without_mods\": 658829}',24.6876,NULL,0,'2024-09-01 05:55:49','2024-09-01 05:58:19',1725170299,7622),(3409877618,36124022,1,3726032,1,1,1,'B',1,0.890086,125,654246,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 193, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 232, \"large_bonus\": 13}, \"total_score_without_mods\": 654246}',24.818,NULL,0,'2024-08-27 04:21:31','2024-08-27 04:24:15',1724732655,7622),(3439886532,36124022,1,3675957,1,1,1,'A',1,0.902985,130,685294,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 223, \"ignore_hit\": 28, \"ignore_miss\": 10, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 268, \"ignore_hit\": 28, \"large_bonus\": 12}, \"total_score_without_mods\": 685294}',24.9459,NULL,0,'2024-09-01 06:02:03','2024-09-01 06:05:26',1725170726,7622),(3409848538,36124022,1,3068730,1,1,1,'B',1,0.898113,82,666336,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 216, \"ignore_miss\": 33}, \"maximum_statistics\": {\"great\": 265, \"large_bonus\": 33}, \"total_score_without_mods\": 666336}',25.0565,NULL,0,'2024-08-27 04:10:49','2024-08-27 04:13:49',1724732029,7622),(3439874950,36124022,1,3314767,1,1,1,'A',1,0.920091,178,750784,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 189, \"ignore_miss\": 74}, \"maximum_statistics\": {\"great\": 219, \"large_bonus\": 74}, \"total_score_without_mods\": 750784}',25.1152,NULL,0,'2024-09-01 05:58:34','2024-09-01 06:01:51',1725170511,7622),(3409839696,36124022,1,4608589,1,1,1,'B',1,0.896476,98,664078,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 189, \"ignore_miss\": 12}, \"maximum_statistics\": {\"great\": 227, \"large_bonus\": 12}, \"total_score_without_mods\": 664078}',25.9579,NULL,0,'2024-08-27 04:08:17','2024-08-27 04:10:40',1724731840,7622),(3440004292,36124022,1,2986171,1,1,1,'A',1,0.915816,91,715296,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 168, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 196, \"large_bonus\": 25}, \"total_score_without_mods\": 715296}',26.3166,NULL,0,'2024-09-01 06:38:49','2024-09-01 06:41:05',1725172865,7622),(3439954879,36124022,1,2741724,1,1,1,'A',1,0.920849,152,747303,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 220, \"ignore_hit\": 24, \"ignore_miss\": 42, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 259, \"ignore_hit\": 24, \"large_bonus\": 43}, \"total_score_without_mods\": 747303}',26.8769,NULL,0,'2024-09-01 06:22:57','2024-09-01 06:26:17',1725171977,7622),(3409908030,36124022,1,3655288,1,1,1,'A',1,0.926523,102,749191,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 240, \"ignore_miss\": 53}, \"maximum_statistics\": {\"great\": 279, \"large_bonus\": 53}, \"total_score_without_mods\": 749191}',27.6622,NULL,0,'2024-08-27 04:31:23','2024-08-27 04:35:26',1724733326,7622),(3409890322,36124022,1,2741724,1,1,1,'A',1,0.936293,125,769611,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 230, \"ignore_hit\": 24, \"ignore_miss\": 42, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 259, \"ignore_hit\": 24, \"large_bonus\": 43}, \"total_score_without_mods\": 769611}',29.5434,NULL,0,'2024-08-27 04:25:33','2024-08-27 04:28:53',1724732933,7622),(3473523388,36124022,1,4583853,1,1,1,'A',1,0.939614,79,777755,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 187, \"ignore_hit\": 23, \"ignore_miss\": 37, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 207, \"ignore_hit\": 23, \"large_bonus\": 39}, \"total_score_without_mods\": 777755}',31.3621,NULL,0,'2024-09-07 04:22:11','2024-09-07 04:24:13',1725683053,7622),(2978587620,36126065,1,4545327,1,1,1,'C',1,0.720513,101,297057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 5, \"great\": 91}, \"maximum_statistics\": {\"great\": 195}}',15.0819,184254814,85728,NULL,'2024-06-11 11:29:24',1718105364,NULL),(2983104725,36126065,1,4330219,1,1,1,'B',1,0.835821,54,419010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 143}, \"maximum_statistics\": {\"great\": 201}}',16.5614,184264888,71666,NULL,'2024-06-12 07:32:31',1718177551,NULL),(2978630862,36126065,1,4503451,1,1,1,'B',1,0.845238,44,448343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 122}, \"maximum_statistics\": {\"great\": 168}}',17.2803,184254923,67908,NULL,'2024-06-11 11:40:47',1718106047,NULL),(2992989744,36130979,1,4091823,1,1,1,'A',1,0.927252,410,795927,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 379, \"ignore_hit\": 4, \"ignore_miss\": 114, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 433, \"ignore_hit\": 4, \"large_bonus\": 93, \"small_bonus\": 36}}',51.4866,NULL,0,'2024-06-14 02:16:30','2024-06-14 02:19:01',1718331541,7566),(2988646033,36131207,1,3210096,0,1,1,'B',1,0.80597,51,417195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 42}, \"maximum_statistics\": {\"great\": 67}}',11.113,184277288,23085,NULL,'2024-06-13 08:58:30',1718269110,NULL),(2995546434,36132136,1,2161181,0,1,1,'D',1,0.284722,2,86076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 47, \"great\": 16}, \"maximum_statistics\": {\"great\": 72}}',2.23229,184291908,31800,NULL,'2024-06-14 14:40:40',1718376040,NULL),(3048598293,36132136,1,3248847,1,1,1,'S',1,0.959893,187,808400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 172}, \"maximum_statistics\": {\"great\": 187}}',27.3712,184407552,157547,NULL,'2024-06-24 01:16:57',1719191817,NULL),(3045432278,36132136,1,3314767,1,1,1,'S',1,0.952055,219,809271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 198, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 219}}',29.5321,184400921,215464,NULL,'2024-06-23 13:15:41',1719148541,NULL),(3078623978,36132136,1,4179902,1,1,1,'S',1,0.976804,194,894626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',37.9547,184472040,185734,NULL,'2024-06-29 14:13:55',1719670435,NULL),(2984848825,36132833,1,1954913,0,1,1,'C',1,0.757862,58,296808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 89}, \"maximum_statistics\": {\"great\": 159}}',14.5541,184269297,51147,NULL,'2024-06-12 15:02:23',1718204543,NULL),(2986000909,36132833,1,1774604,0,1,1,'B',1,0.803725,67,357345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 32, \"great\": 244}, \"maximum_statistics\": {\"great\": 349}}',17.7524,184271899,123025,NULL,'2024-06-12 19:02:42',1718218962,NULL),(2990301736,36132833,1,2043000,0,1,1,'B',1,0.832765,194,445431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 3, \"great\": 198}, \"maximum_statistics\": {\"great\": 293}}',19.9311,184281078,163971,NULL,'2024-06-13 15:29:41',1718292581,NULL),(3730384408,36133084,1,4497579,1,1,1,'B',1,0.852273,90,469339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 134}, \"maximum_statistics\": {\"great\": 176}}',20.1908,185906487,77802,NULL,'2024-10-23 15:52:11',1729698731,NULL),(3013370446,36133733,1,957483,0,1,1,'B',1,0.853659,28,438022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 31}, \"maximum_statistics\": {\"great\": 41}}',11.3796,184332067,16752,NULL,'2024-06-17 18:20:50',1718648450,NULL),(3037690608,36133733,1,4452415,1,1,1,'C',1,0.791958,52,77732,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 33, \"great\": 200}, \"maximum_statistics\": {\"great\": 286}}',14.3149,184383325,75786,NULL,'2024-06-22 04:26:00',1719030360,NULL),(3032723889,36133733,1,4463205,1,1,1,'B',1,0.857143,60,423490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 57}, \"maximum_statistics\": {\"great\": 77}}',15.1053,184372855,36380,NULL,'2024-06-21 08:43:01',1718959381,NULL),(3006916698,36133733,1,4452415,1,1,1,'B',1,0.814685,89,371609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 20, \"great\": 200}, \"maximum_statistics\": {\"great\": 286}}',16.9016,184317650,112995,NULL,'2024-06-16 14:18:08',1718547488,NULL),(3012173506,36133733,1,4571689,1,1,1,'B',1,0.857143,79,504488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 105}}',17.212,184329426,46589,NULL,'2024-06-17 14:15:18',1718633718,NULL),(3320828167,36133733,1,4550466,1,1,1,'B',1,0.807692,108,417555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 165}, \"maximum_statistics\": {\"great\": 234}}',18.5141,185000189,119070,NULL,'2024-08-12 00:43:59',1723423439,NULL),(3015595186,36133733,1,1954913,0,1,1,'B',1,0.833333,83,426046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 111}, \"maximum_statistics\": {\"great\": 159}}',18.6308,184336763,62481,NULL,'2024-06-18 04:52:49',1718686369,NULL),(3023381656,36133733,1,4571689,1,1,1,'B',1,0.895238,61,270241,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 87}, \"maximum_statistics\": {\"great\": 105}}',18.9366,184353923,36403,NULL,'2024-06-19 15:29:09',1718810949,NULL),(3018649399,36133733,1,4571689,1,1,1,'B',1,0.866667,75,259091,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 83}, \"maximum_statistics\": {\"great\": 105}}',18.941,184343666,38257,NULL,'2024-06-18 17:41:00',1718732460,NULL),(3012441803,36133733,1,2043000,0,1,1,'B',1,0.843003,77,426813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 221}, \"maximum_statistics\": {\"great\": 293}}',20.8959,184330086,125650,NULL,'2024-06-17 15:10:02',1718637002,NULL),(3002932851,36133733,1,2043000,0,1,1,'B',1,0.885666,83,255400,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 237}, \"maximum_statistics\": {\"great\": 293}}',21.6601,184308784,117282,NULL,'2024-06-15 19:55:05',1718481305,NULL),(3037571134,36133733,1,1774604,0,1,1,'B',1,0.853868,49,430145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 25, \"great\": 272}, \"maximum_statistics\": {\"great\": 349}}',21.9429,184383054,120177,NULL,'2024-06-22 03:48:15',1719028095,NULL),(3018527681,36133733,1,4452415,1,1,1,'B',1,0.884615,102,247288,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 232}, \"maximum_statistics\": {\"great\": 286}}',22.9067,184343437,107829,NULL,'2024-06-18 17:16:10',1718730970,NULL),(3044798157,36133733,1,1774604,0,1,1,'B',1,0.868195,76,237321,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 277}, \"maximum_statistics\": {\"great\": 349}}',23.1062,184399419,120912,NULL,'2024-06-23 10:52:19',1719139939,NULL),(2987085089,36134052,1,1954912,0,1,1,'D',1,0.676587,41,93281,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 45, \"great\": 134}, \"maximum_statistics\": {\"great\": 252}}',11.5247,184273970,58030,NULL,'2024-06-12 23:30:55',1718235055,NULL),(3024633174,36134797,1,403908,1,1,1,'B',1,0.888889,63,607117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 49}, \"maximum_statistics\": {\"great\": 63}}',NULL,184356163,133219,NULL,'2024-06-19 19:41:15',1718826075,NULL),(3022528852,36134797,1,423898,1,1,1,'C',1,0.783613,84,333271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 152}, \"maximum_statistics\": {\"great\": 238}}',NULL,184351974,109583,NULL,'2024-06-19 12:26:49',1718800009,NULL),(2994512141,36134797,1,2548661,1,1,1,'X',1,1,37,821909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',NULL,184289773,156967,NULL,'2024-06-14 10:58:46',1718362726,NULL),(3035423691,36134797,1,2548663,1,1,1,'B',1,0.85082,97,469913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 235}, \"maximum_statistics\": {\"great\": 305}}',NULL,184378796,183997,NULL,'2024-06-21 18:32:42',1718994762,NULL),(2989280221,36134797,1,22621,0,1,1,'C',1,0.769912,46,180031,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 65}, \"maximum_statistics\": {\"great\": 113, \"legacy_combo_increase\": 2}}',13.008,184278608,50412,NULL,'2024-06-13 11:56:01',1718279761,NULL),(2989260681,36134797,1,1509440,0,1,1,'C',1,0.72,31,110331,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 29, \"great\": 117}, \"maximum_statistics\": {\"great\": 200}}',13.3999,184278565,48201,NULL,'2024-06-13 11:51:15',1718279475,NULL),(2989300739,36134797,1,55882,0,1,1,'S',1,0.965517,29,317277,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 27}, \"maximum_statistics\": {\"great\": 29}}',13.5777,184278648,57939,NULL,'2024-06-13 12:00:56',1718280056,NULL),(2989604682,36134797,1,1257239,0,1,1,'C',1,0.774306,40,286693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 90}, \"maximum_statistics\": {\"great\": 144}}',14.3381,184279355,39762,NULL,'2024-06-13 13:10:01',1718284201,NULL),(2990829259,36134797,1,2579272,1,1,1,'C',1,0.70068,24,200080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 78}, \"maximum_statistics\": {\"great\": 147}}',14.414,184282068,32724,NULL,'2024-06-13 17:14:48',1718298888,NULL),(2991799022,36134797,1,1580332,0,1,1,'A',1,0.9,40,608156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 32}, \"maximum_statistics\": {\"great\": 40}}',14.7962,184283907,132103,NULL,'2024-06-13 20:32:46',1718310766,NULL),(2994528928,36134797,1,1256135,0,1,1,'B',1,0.849206,64,492899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 92}, \"maximum_statistics\": {\"great\": 126}}',17.6322,184289800,103232,NULL,'2024-06-14 11:03:17',1718362997,NULL),(3017865197,36134797,1,4168491,0,1,1,'B',1,0.851351,50,432145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 111}, \"maximum_statistics\": {\"great\": 148}}',18.0452,184342118,52082,NULL,'2024-06-18 15:04:54',1718723094,NULL),(3046706480,36134797,1,4290298,1,1,1,'C',1,0.711656,50,214381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 38, \"great\": 176}, \"maximum_statistics\": {\"great\": 326}}',18.1485,184403830,94631,NULL,'2024-06-23 17:32:00',1719163920,NULL),(3047311027,36134797,1,1580336,0,1,1,'C',1,0.753876,87,336449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 13, \"great\": 144}, \"maximum_statistics\": {\"great\": 258}}',20.1319,184405059,142791,NULL,'2024-06-23 19:35:59',1719171359,NULL),(2989240006,36134797,1,3848159,0,1,1,'B',1,0.869427,92,251803,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 120}, \"maximum_statistics\": {\"great\": 157}}',20.2129,184278517,60786,NULL,'2024-06-13 11:46:11',1718279171,NULL),(3012542445,36134797,1,4168912,1,1,1,'C',1,0.787097,56,323572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 100}, \"maximum_statistics\": {\"great\": 155}}',20.3478,184330292,71845,NULL,'2024-06-17 15:30:08',1718638208,NULL),(3035587048,36134797,1,22621,1,1,1,'B',1,0.849558,113,550446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 79}, \"maximum_statistics\": {\"great\": 113, \"legacy_combo_increase\": 2}}',22.1666,184379150,85752,NULL,'2024-06-21 19:05:30',1718996730,NULL),(3024472279,36134797,1,98814,0,1,1,'B',1,0.840336,43,468791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 85}, \"maximum_statistics\": {\"great\": 119}}',22.778,184355883,115544,NULL,'2024-06-19 19:09:38',1718824178,NULL),(2990846104,36134797,1,4168910,1,1,1,'A',1,0.914141,57,521172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 84}, \"maximum_statistics\": {\"great\": 99}}',23.2988,184282095,62652,NULL,'2024-06-13 17:18:16',1718299096,NULL),(2994501112,36134797,1,4448166,1,1,1,'B',1,0.815589,81,409185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 181}, \"maximum_statistics\": {\"great\": 263}}',23.7585,184289749,105539,NULL,'2024-06-14 10:55:48',1718362548,NULL),(3022485751,36134797,1,302583,1,1,1,'B',1,0.884211,95,582634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 73}, \"maximum_statistics\": {\"great\": 95}}',24.0736,184351880,115437,NULL,'2024-06-19 12:16:32',1718799392,NULL),(2991777683,36134797,1,3848159,0,1,1,'B',1,0.882166,133,611443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 122}, \"maximum_statistics\": {\"great\": 157}}',25.0722,184283860,115074,NULL,'2024-06-13 20:28:13',1718310493,NULL),(3035595979,36134797,1,1256370,0,1,1,'B',1,0.819149,58,387873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 161}, \"maximum_statistics\": {\"great\": 235}}',25.296,184379164,107922,NULL,'2024-06-21 19:07:20',1718996840,NULL),(3022496850,36134797,1,300549,0,1,1,'C',1,0.794444,75,336493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 114}, \"maximum_statistics\": {\"great\": 180}}',25.5519,184351906,98390,NULL,'2024-06-19 12:19:10',1718799550,NULL),(3001810174,36134797,1,1991692,0,1,1,'B',1,0.829268,74,411680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 148}, \"maximum_statistics\": {\"great\": 205}}',26.0658,184306450,91925,NULL,'2024-06-15 16:06:35',1718467595,NULL),(3045916814,36134797,1,1509440,0,1,1,'B',1,0.83,106,417535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 137}, \"maximum_statistics\": {\"great\": 200}}',26.649,184402135,114427,NULL,'2024-06-23 14:53:14',1719154394,NULL),(3047336987,36134797,1,2149120,0,1,1,'B',1,0.842647,139,467787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 20, \"great\": 486}, \"maximum_statistics\": {\"great\": 680}}',27.9628,184405119,329760,NULL,'2024-06-23 19:41:21',1719171681,NULL),(3046715356,36134797,1,3356760,1,1,1,'A',1,0.93,115,633241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 175}, \"maximum_statistics\": {\"great\": 200}}',32.6697,184403841,132505,NULL,'2024-06-23 17:33:48',1719164028,NULL),(2986510125,36134945,1,3697881,0,1,1,'D',1,0.671717,16,184271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 24, \"great\": 58, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 99}}',10.075,184272772,24046,NULL,'2024-06-12 20:53:30',1718225610,NULL),(2986665775,36135076,1,1954913,0,1,1,'D',1,0.591195,22,58832,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 33, \"great\": 62, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 159}}',6.99597,184273112,32976,NULL,'2024-06-12 21:31:10',1718227870,NULL),(2987210692,36135688,1,1955675,0,1,1,'D',1,0.576271,31,124144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 56, \"great\": 83}, \"maximum_statistics\": {\"great\": 177}}',8.79452,184274223,65580,NULL,'2024-06-13 00:11:55',1718237515,NULL),(2998617221,36136224,1,2281770,0,1,1,'B',1,0.832317,113,474266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 164}}',15.0327,184298693,80225,NULL,'2024-06-15 02:27:11',1718418431,NULL),(3630239352,36137506,1,2056288,0,1,1,'C',1,0.760956,115,322317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 23, \"great\": 154}, \"maximum_statistics\": {\"great\": 251}}',13.8564,185660798,127363,NULL,'2024-10-05 07:51:56',1728114716,NULL),(3630227184,36137506,1,1774604,0,1,1,'C',1,0.782235,65,327121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 33, \"great\": 230}, \"maximum_statistics\": {\"great\": 349}}',16.0783,185660765,120976,NULL,'2024-10-05 07:48:20',1728114500,NULL),(2989713472,36137691,1,2730825,0,1,1,'D',1,0.694444,79,219973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 95, \"great\": 361}, \"maximum_statistics\": {\"great\": 684}}',16.18,184279625,219357,NULL,'2024-06-13 13:33:22',1718285602,NULL),(2989047772,36137691,1,1774604,0,1,1,'C',1,0.762178,35,287263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 52, \"great\": 235}, \"maximum_statistics\": {\"great\": 349}}',16.2721,184278089,102962,NULL,'2024-06-13 10:56:24',1718276184,NULL),(2989196956,36137691,1,1078888,0,1,1,'B',1,0.822917,69,383506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 168}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 1}}',16.5244,184278410,102448,NULL,'2024-06-13 11:35:35',1718278535,NULL),(2995027039,36137691,1,2043000,0,1,1,'C',1,0.795222,78,348357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 21, \"great\": 194}, \"maximum_statistics\": {\"great\": 293}}',16.6144,184290810,115672,NULL,'2024-06-14 12:59:04',1718369944,NULL),(2999244696,36137691,1,1954913,0,1,1,'A',1,0.927673,118,672315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 138}, \"maximum_statistics\": {\"great\": 159}}',30.301,184300366,91869,NULL,'2024-06-15 05:47:51',1718430471,NULL),(2989882615,36137881,1,1774604,0,1,1,'A',1,0.926934,111,621210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 306}, \"maximum_statistics\": {\"great\": 349}}',30.4439,184280011,188623,NULL,'2024-06-13 14:08:03',1718287683,NULL),(2989897797,36137881,1,1954913,0,1,1,'A',1,0.937107,159,756077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 139}, \"maximum_statistics\": {\"great\": 159}}',31.9474,184280053,114355,NULL,'2024-06-13 14:11:06',1718287866,NULL),(2993953855,36138342,1,2169464,0,1,1,'D',1,0.688047,64,115640,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 57, \"great\": 186}, \"maximum_statistics\": {\"great\": 343}}',17.2415,184288646,138049,NULL,'2024-06-14 08:09:44',1718352584,NULL),(2991676318,36140197,1,2594556,0,1,1,'D',1,0.642857,31,221321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 36}, \"maximum_statistics\": {\"great\": 70}}',10.6634,184283652,26900,NULL,'2024-06-13 20:07:15',1718309235,NULL),(2991669250,36140197,1,2594555,1,1,1,'C',1,0.783784,22,386326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 27}, \"maximum_statistics\": {\"great\": 37}}',11.6025,184283636,19132,NULL,'2024-06-13 20:05:48',1718309148,NULL),(2993358214,36142562,1,2702470,1,1,1,'D',1,0.546429,35,154099,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 20, \"great\": 33, \"ignore_hit\": 5, \"ignore_miss\": 60, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 140, \"ignore_hit\": 16, \"large_bonus\": 11, \"small_bonus\": 56}}',8.46913,NULL,0,'2024-06-14 04:27:23','2024-06-14 04:28:57',1718339337,7565),(2993363211,36142562,1,2209666,1,1,1,'D',1,0.698745,67,300865,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 26, \"great\": 121, \"ignore_hit\": 1, \"ignore_miss\": 21, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 239, \"ignore_hit\": 1, \"large_bonus\": 15, \"small_bonus\": 9}}',12.9534,NULL,0,'2024-06-14 04:29:14','2024-06-14 04:30:46',1718339446,7565),(2998322111,36144195,1,4091820,1,1,1,'D',1,0.651877,50,238726,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 71, \"great\": 160, \"ignore_hit\": 4, \"ignore_miss\": 66, \"large_bonus\": 1, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 4, \"large_bonus\": 46, \"small_bonus\": 36}}',11.0454,NULL,0,'2024-06-15 00:49:00','2024-06-15 00:52:01',1718412721,7562),(3056403502,36144195,1,4524653,1,1,1,'D',1,0.651747,24,216663,'{\"mods\": [], \"statistics\": {\"ok\": 177, \"miss\": 71, \"great\": 210, \"ignore_hit\": 1, \"ignore_miss\": 23, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 458, \"ignore_hit\": 1, \"large_bonus\": 22, \"small_bonus\": 9}}',13.8761,NULL,0,'2024-06-25 13:34:14','2024-06-25 13:36:48',1719322608,7562),(2995292986,36144195,1,2868384,1,1,1,'C',1,0.751663,48,356385,'{\"mods\": [], \"statistics\": {\"ok\": 120, \"miss\": 52, \"great\": 279, \"ignore_hit\": 47, \"ignore_miss\": 245, \"large_bonus\": 2, \"small_bonus\": 254}, \"maximum_statistics\": {\"great\": 451, \"ignore_hit\": 47, \"large_bonus\": 113, \"small_bonus\": 388}}',16.2821,NULL,0,'2024-06-14 13:48:58','2024-06-14 13:52:47',1718373167,7562),(2995315167,36144195,1,2868384,1,1,1,'C',1,0.752772,59,364719,'{\"mods\": [], \"statistics\": {\"ok\": 121, \"miss\": 51, \"great\": 279, \"ignore_hit\": 47, \"ignore_miss\": 239, \"large_bonus\": 2, \"small_bonus\": 260}, \"maximum_statistics\": {\"great\": 451, \"ignore_hit\": 47, \"large_bonus\": 113, \"small_bonus\": 388}}',16.3111,NULL,0,'2024-06-14 13:53:11','2024-06-14 13:57:01',1718373421,7562),(2998476015,36144195,1,977424,1,1,1,'B',1,0.85274,56,575683,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 108, \"ignore_hit\": 42, \"ignore_miss\": 129, \"small_bonus\": 317}, \"maximum_statistics\": {\"great\": 146, \"ignore_hit\": 42, \"large_bonus\": 19, \"small_bonus\": 427}}',16.9957,NULL,0,'2024-06-15 01:40:03','2024-06-15 01:42:23',1718415743,7562),(2998776862,36144195,1,102450,1,1,1,'B',1,0.856436,49,585355,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 75, \"ignore_hit\": 124, \"ignore_miss\": 61, \"large_bonus\": 3, \"small_bonus\": 229}, \"maximum_statistics\": {\"great\": 101, \"ignore_hit\": 125, \"large_bonus\": 7, \"small_bonus\": 285}}',17.2413,NULL,0,'2024-06-15 03:14:45','2024-06-15 03:17:14',1718421434,7562),(3579896338,36144195,1,4723748,1,1,1,'C',1,0.77619,37,403463,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 34, \"great\": 150, \"ignore_miss\": 11, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 210, \"large_bonus\": 30}, \"total_score_without_mods\": 403463}',18.3493,NULL,0,'2024-09-25 23:35:50','2024-09-25 23:37:47',1727307467,7701),(3163882612,36144195,1,351190,1,1,1,'C',1,0.753769,59,356921,'{\"mods\": [], \"statistics\": {\"ok\": 138, \"miss\": 78, \"great\": 381, \"ignore_hit\": 43, \"ignore_miss\": 79, \"large_bonus\": 2, \"small_bonus\": 197}, \"maximum_statistics\": {\"great\": 597, \"ignore_hit\": 43, \"large_bonus\": 34, \"small_bonus\": 244}}',18.5945,NULL,0,'2024-07-15 15:31:29','2024-07-15 15:35:36',1721057736,7562),(2998330244,36144195,1,4091820,1,1,1,'B',1,0.843003,77,541894,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 218, \"ignore_hit\": 4, \"ignore_miss\": 65, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 4, \"large_bonus\": 46, \"small_bonus\": 36}}',19.4128,NULL,0,'2024-06-15 00:52:11','2024-06-15 00:54:40',1718412880,7562),(2998868180,36144195,1,2861773,1,1,1,'B',1,0.880531,72,639948,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 92, \"ignore_hit\": 129, \"ignore_miss\": 27, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113, \"ignore_hit\": 129, \"large_bonus\": 30}}',21.2521,NULL,0,'2024-06-15 03:44:21','2024-06-15 03:46:01',1718423161,7562),(3000784489,36144195,1,4318786,1,1,1,'B',1,0.886486,46,614196,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 156, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 185, \"large_bonus\": 2}}',21.7266,NULL,0,'2024-06-15 12:43:11','2024-06-15 12:46:14',1718455574,7562),(2998860912,36144195,1,351190,1,1,1,'B',1,0.809883,79,451859,'{\"mods\": [], \"statistics\": {\"ok\": 107, \"miss\": 60, \"great\": 430, \"ignore_hit\": 43, \"ignore_miss\": 99, \"large_bonus\": 2, \"small_bonus\": 177}, \"maximum_statistics\": {\"great\": 597, \"ignore_hit\": 43, \"large_bonus\": 34, \"small_bonus\": 244}}',23.4167,NULL,0,'2024-06-15 03:39:36','2024-06-15 03:43:43',1718423023,7562),(2998439701,36144195,1,4091820,1,1,1,'B',1,0.887372,124,649513,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 235, \"ignore_hit\": 4, \"ignore_miss\": 55, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 4, \"large_bonus\": 46, \"small_bonus\": 36}}',23.6723,NULL,0,'2024-06-15 01:28:12','2024-06-15 01:30:42',1718415042,7562),(2999564468,36144195,1,4318786,1,1,1,'A',1,0.918919,69,715256,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 163, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 185, \"large_bonus\": 2}}',24.6305,NULL,0,'2024-06-15 07:28:26','2024-06-15 07:31:29',1718436689,7562),(2998452818,36144195,1,4091820,1,1,1,'A',1,0.90785,76,677030,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 247, \"ignore_hit\": 4, \"ignore_miss\": 54, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 4, \"large_bonus\": 46, \"small_bonus\": 36}}',26.3852,NULL,0,'2024-06-15 01:32:24','2024-06-15 01:34:54',1718415294,7562),(2998875219,36144195,1,2861773,1,1,1,'A',1,0.929204,100,789465,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 98, \"ignore_hit\": 129, \"ignore_miss\": 27, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113, \"ignore_hit\": 129, \"large_bonus\": 30}}',26.5547,NULL,0,'2024-06-15 03:46:37','2024-06-15 03:48:14',1718423294,7562),(2998462317,36144195,1,4091820,1,1,1,'A',1,0.912969,284,767063,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 251, \"ignore_hit\": 4, \"ignore_miss\": 63, \"small_bonus\": 19}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 4, \"large_bonus\": 46, \"small_bonus\": 36}}',27.2011,NULL,0,'2024-06-15 01:35:28','2024-06-15 01:37:57',1718415477,7562),(3579890039,36144195,1,4723748,1,1,1,'B',1,0.885714,58,610065,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 17, \"great\": 179, \"ignore_miss\": 30}, \"maximum_statistics\": {\"great\": 210, \"large_bonus\": 30}, \"total_score_without_mods\": 610065}',27.3849,NULL,0,'2024-09-25 23:33:38','2024-09-25 23:35:35',1727307335,7701),(3163899042,36144195,1,1513622,1,1,1,'B',1,0.876344,78,598712,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 296, \"ignore_hit\": 23, \"ignore_miss\": 177, \"small_bonus\": 199}, \"maximum_statistics\": {\"great\": 372, \"ignore_hit\": 23, \"large_bonus\": 45, \"small_bonus\": 331}}',28.0084,NULL,0,'2024-07-15 15:35:49','2024-07-15 15:39:08',1721057948,7562),(3157565153,36145567,1,1102044,1,1,1,'A',1,0.940329,243,752516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 214, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 1}}',NULL,184647539,297119,NULL,'2024-07-14 11:34:35',1720956875,NULL),(3110384206,36145567,1,4463205,1,1,1,'B',1,0.850649,66,466632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77}}',14.3221,184541925,42283,NULL,'2024-07-05 14:17:34',1720189054,NULL),(3615900704,36145567,1,1937933,0,1,1,'A',1,0.928571,42,692949,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 36}, \"maximum_statistics\": {\"great\": 42}}',16.7176,185629012,19876,NULL,'2024-10-02 15:25:53',1727882753,NULL),(3115565281,36145567,1,4364485,1,1,1,'A',1,0.908333,60,738497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 49}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',18.2008,184553392,64846,NULL,'2024-07-06 12:54:00',1720270440,NULL),(3100868185,36145567,1,4103585,1,1,1,'B',1,0.869048,126,648422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 93, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 126}}',18.2149,184522405,88403,NULL,'2024-07-03 17:15:53',1720026953,NULL),(3110377302,36145567,1,3198187,1,1,1,'B',1,0.884921,99,605258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 100, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 126}}',20.0047,184541906,71319,NULL,'2024-07-05 14:16:06',1720188966,NULL),(3001761258,36145567,1,4205167,1,1,1,'B',1,0.861842,97,510269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 116}, \"maximum_statistics\": {\"great\": 152}}',20.0476,184306328,79220,NULL,'2024-06-15 15:57:05',1718467025,NULL),(3633740816,36145567,1,3992866,1,1,1,'A',1,0.929348,92,724090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 79, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 92}}',20.5976,185667800,60285,NULL,'2024-10-05 19:33:30',1728156810,NULL),(3110399486,36145567,1,4215316,1,1,1,'A',1,0.928571,84,736861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84}}',22.5683,184541964,46246,NULL,'2024-07-05 14:20:44',1720189244,NULL),(3115565484,36145567,1,3584411,1,1,1,'A',1,0.920833,120,724100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 101, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 120}}',22.8809,184553417,104663,NULL,'2024-07-06 12:57:11',1720270631,NULL),(3116047852,36145567,1,3829299,1,1,1,'S',1,0.966667,60,871730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 56}, \"maximum_statistics\": {\"great\": 60}}',23.2194,184555105,30320,NULL,'2024-07-06 15:16:16',1720278976,NULL),(3615884222,36145567,1,1715244,0,1,1,'A',1,0.948276,87,776795,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 78, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 87}}',26.2986,185628965,83298,NULL,'2024-10-02 15:22:37',1727882557,NULL),(3195381997,36145567,1,4205167,1,1,1,'A',1,0.924342,152,763567,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 129, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 152}}',26.9931,184731046,132134,NULL,'2024-07-21 12:28:55',1721564935,NULL),(3675372013,36145567,1,4103585,1,1,1,'A',1,0.948413,126,817248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 113, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 126}}',27.8956,185764026,93881,NULL,'2024-10-13 12:30:57',1728822657,NULL),(3615892769,36145567,1,4364485,1,1,1,'S',1,0.983333,60,921838,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 58, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',28.7716,185628984,69394,NULL,'2024-10-02 15:24:19',1727882659,NULL),(3195366633,36145567,1,3689485,1,1,1,'S',1,0.962264,106,838492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 98, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 106}}',29.4033,184731004,84176,NULL,'2024-07-21 12:25:22',1721564722,NULL),(3157546645,36145567,1,3544553,1,1,1,'S',1,0.953781,119,833189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',30.0833,184647500,88433,NULL,'2024-07-14 11:29:41',1720956581,NULL),(3157530456,36145567,1,2137035,1,1,1,'A',1,0.937086,151,779365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 132, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 151}}',30.7592,184647474,138414,NULL,'2024-07-14 11:25:24',1720956324,NULL),(3195413692,36145567,1,3143715,1,1,1,'S',1,0.951327,113,741223,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',31.4297,184731125,86207,NULL,'2024-07-21 12:36:11',1721565371,NULL),(3115565657,36145567,1,3143715,1,1,1,'S',1,0.969027,113,785387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',35.3005,184553473,87882,NULL,'2024-07-06 13:01:37',1720270897,NULL),(3675362897,36145567,1,4205167,1,1,1,'S',1,0.970395,152,877997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 143, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 152}}',35.8293,185763998,138588,NULL,'2024-10-13 12:29:08',1728822548,NULL),(3371991621,36145567,1,2991271,1,1,1,'S',1,0.971311,244,879960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 230, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 244}}',36.0286,185110838,259074,NULL,'2024-08-20 17:48:32',1724176112,NULL),(3115565764,36145567,1,3143715,1,1,1,'S',1,0.955752,113,800787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 103}, \"maximum_statistics\": {\"great\": 113}}',36.3397,184553506,89575,NULL,'2024-07-06 13:04:24',1720271064,NULL),(2997745849,36147309,1,3760232,1,1,1,'C',1,0.740196,25,337849,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 61}, \"maximum_statistics\": {\"great\": 102}}',8.56667,NULL,0,'2024-06-14 22:06:34','2024-06-14 22:08:48',1718402928,7566),(3000635180,36147309,1,3760232,1,1,1,'C',1,0.764706,52,409735,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 64}, \"maximum_statistics\": {\"great\": 102}}',9.27206,NULL,0,'2024-06-15 12:12:18','2024-06-15 12:14:33',1718453673,7566),(2998252541,36147864,1,2526891,1,1,1,'B',1,0.85119,35,564821,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 62, \"ignore_hit\": 32, \"ignore_miss\": 30}, \"maximum_statistics\": {\"great\": 84, \"ignore_hit\": 50, \"large_bonus\": 12}}',13.1767,NULL,0,'2024-06-15 00:27:54','2024-06-15 00:29:47',1718411387,7566),(2998258945,36147864,1,2526891,1,1,1,'B',1,0.863095,63,617976,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 64, \"ignore_hit\": 50, \"ignore_miss\": 11, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84, \"ignore_hit\": 50, \"large_bonus\": 12}}',13.9888,NULL,0,'2024-06-15 00:29:55','2024-06-15 00:31:49',1718411509,7566),(3004185180,36151395,1,1774604,0,1,1,'C',1,0.760745,85,304810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 26, \"great\": 208}, \"maximum_statistics\": {\"great\": 349}}',13.9423,184311223,125834,NULL,'2024-06-16 01:24:27',1718501067,NULL),(3003025615,36151895,1,280624,0,1,1,'B',1,0.850877,55,570710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 57}}',16.7042,184308942,23910,NULL,'2024-06-15 20:14:17',1718482457,NULL),(3009050147,36151895,1,2043000,0,1,1,'B',1,0.877133,72,503468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 232, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 293}}',23.9613,184322097,147799,NULL,'2024-06-16 21:51:37',1718574697,NULL),(3040164977,36153021,1,2045652,1,1,1,'C',1,0.74375,95,279412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 60, \"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 400}}',20.8564,184389147,134936,NULL,'2024-06-22 14:53:03',1719067983,NULL),(3047722664,36153021,1,4514456,1,1,1,'A',1,0.935,82,615320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 267, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 300}}',35.7892,184405902,148748,NULL,'2024-06-23 21:05:00',1719176700,NULL),(3033581939,36157403,1,1582617,0,1,1,'C',1,0.734875,43,307892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 28, \"great\": 160}, \"maximum_statistics\": {\"great\": 281}}',12.5799,184374723,220761,NULL,'2024-06-21 12:28:42',1718972922,NULL),(3082085097,36157403,1,476367,0,1,1,'B',1,0.853448,39,505668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 58}}',13.0491,184480050,77226,NULL,'2024-06-30 04:55:46',1719723346,NULL),(3082057179,36157403,1,1923482,0,1,1,'C',1,0.720798,39,263622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 47, \"great\": 202}, \"maximum_statistics\": {\"great\": 351}}',13.9581,184479982,166200,NULL,'2024-06-30 04:46:17',1719722777,NULL),(3062796615,36158132,1,1944626,0,1,1,'A',1,0.914286,132,630158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 210, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 245}}',22.9428,184438998,132450,NULL,'2024-06-26 16:45:37',1719420337,NULL),(3195317553,36159301,1,289254,1,1,1,'C',1,0.737168,60,265084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 74, \"great\": 342}, \"maximum_statistics\": {\"great\": 565}}',19.0592,184730877,173320,NULL,'2024-07-21 12:14:00',1721564040,NULL),(3040091766,36159301,1,4556188,1,1,1,'A',1,0.928947,190,744709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 163}, \"maximum_statistics\": {\"great\": 190}}',25.5102,184388971,150281,NULL,'2024-06-22 14:38:55',1719067135,NULL),(3154111822,36159301,1,3706005,1,1,1,'S',1,0.96,225,822134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 207}, \"maximum_statistics\": {\"great\": 225}}',30.2187,184639972,201023,NULL,'2024-07-13 18:48:21',1720896501,NULL),(3021887776,36159301,1,4330219,1,1,1,'S',1,0.962687,201,844511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 186}, \"maximum_statistics\": {\"great\": 201}}',31.9514,184350398,161943,NULL,'2024-06-19 09:33:52',1718789632,NULL),(3021827530,36159301,1,3544714,1,1,1,'A',1,0.947248,218,821633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 195}, \"maximum_statistics\": {\"great\": 218}}',34.1068,184350225,186510,NULL,'2024-06-19 09:15:27',1718788527,NULL),(3360687989,36160665,1,3424974,0,1,1,'C',1,0.768519,32,355875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 35}, \"maximum_statistics\": {\"great\": 54}}',11.4419,185085429,17934,NULL,'2024-08-18 18:29:44',1724005784,NULL),(3042992269,36161386,1,2169170,0,1,1,'D',1,0.683333,40,197224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 28, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 150}}',9.84806,184394850,39671,NULL,'2024-06-23 01:40:27',1719106827,NULL),(3014085026,36161995,1,1932534,1,1,1,'C',1,0.785714,38,322172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 25, \"great\": 161}, \"maximum_statistics\": {\"great\": 238}}',14.823,184333414,73689,NULL,'2024-06-17 20:52:15',1718657535,NULL),(3014136414,36161995,1,3615040,1,1,1,'B',1,0.875,36,469572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 71}, \"maximum_statistics\": {\"great\": 88}}',16.3601,184333508,27764,NULL,'2024-06-17 21:04:12',1718658252,NULL),(3014119487,36161995,1,3531897,1,1,1,'B',1,0.819383,50,385873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 161}, \"maximum_statistics\": {\"great\": 227}}',18.761,184333470,80222,NULL,'2024-06-17 21:00:14',1718658014,NULL),(3013150402,36161995,1,4511646,1,1,1,'B',1,0.846639,87,442220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 179}, \"maximum_statistics\": {\"great\": 238}}',19.6682,184331593,97693,NULL,'2024-06-17 17:35:17',1718645717,NULL),(3041240608,36163711,1,4572137,1,1,1,'C',1,0.735075,38,253599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 77, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 134}}',11.6606,184391522,43110,NULL,'2024-06-22 18:27:03',1719080823,NULL),(3633914587,36165894,1,4609433,1,1,1,'D',1,0.676991,22,256025,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 53, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 113, \"large_bonus\": 3}, \"total_score_without_mods\": 256025}',9.33991,NULL,0,'2024-10-05 20:04:48','2024-10-05 20:06:27',1728158787,7705),(3633887297,36165894,1,2396892,1,1,1,'D',1,0.631465,53,221170,'{\"mods\": [], \"statistics\": {\"ok\": 95, \"miss\": 38, \"great\": 99, \"ignore_hit\": 6, \"ignore_miss\": 78, \"small_bonus\": 35}, \"maximum_statistics\": {\"great\": 232, \"ignore_hit\": 63, \"large_bonus\": 2, \"small_bonus\": 54}, \"total_score_without_mods\": 221170}',10.4044,NULL,0,'2024-10-05 19:58:59','2024-10-05 20:01:10',1728158470,7705),(3633899285,36165894,1,2396892,1,1,1,'C',1,0.709052,36,300872,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 23, \"great\": 120, \"ignore_hit\": 6, \"ignore_miss\": 76, \"small_bonus\": 37}, \"maximum_statistics\": {\"great\": 232, \"ignore_hit\": 63, \"large_bonus\": 2, \"small_bonus\": 54}, \"total_score_without_mods\": 300872}',12.9672,NULL,0,'2024-10-05 20:01:16','2024-10-05 20:03:27',1728158607,7705),(3633933717,36165894,1,4609433,1,1,1,'D',1,0.676991,49,293729,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 44, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 113, \"large_bonus\": 3}, \"total_score_without_mods\": 293729}',12.982,NULL,0,'2024-10-05 20:08:24','2024-10-05 20:10:12',1728159012,7705),(3633944582,36165894,1,4609433,1,1,1,'D',1,0.663717,41,288265,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 40, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 113, \"large_bonus\": 3}, \"total_score_without_mods\": 288265}',13.7005,NULL,0,'2024-10-05 20:10:40','2024-10-05 20:12:19',1728159139,7705),(3273822200,36166747,1,1944626,0,1,1,'B',1,0.820408,41,380426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 178}, \"maximum_statistics\": {\"great\": 245}}',15.9127,184899433,77972,NULL,'2024-08-04 02:52:26',1722739946,NULL),(3016200183,36167690,1,4583853,1,1,1,'D',1,0.693237,92,314278,'{\"mods\": [], \"statistics\": {\"ok\": 97, \"miss\": 15, \"great\": 95, \"ignore_hit\": 15, \"ignore_miss\": 47}, \"maximum_statistics\": {\"great\": 207, \"ignore_hit\": 23, \"large_bonus\": 39}}',12.2873,NULL,0,'2024-06-18 08:34:21','2024-06-18 08:36:24',1718699784,7566),(3021371583,36167690,1,4583851,1,1,1,'B',1,0.896341,63,638963,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 273, \"ignore_hit\": 24, \"ignore_miss\": 57, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 328, \"ignore_hit\": 24, \"large_bonus\": 59}}',39.7191,NULL,0,'2024-06-19 06:31:15','2024-06-19 06:33:18',1718778798,7566),(3026128061,36169018,1,2045770,0,1,1,'C',1,0.732843,42,243318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 16, \"great\": 111}, \"maximum_statistics\": {\"great\": 204}}',11.4973,184358829,55827,NULL,'2024-06-20 02:36:27',1718850987,NULL),(3729628451,36169018,1,1943717,0,1,1,'D',1,0.629592,79,79040,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 117, \"great\": 244}, \"maximum_statistics\": {\"great\": 490}}',12.4537,185904648,114818,NULL,'2024-10-23 13:25:51',1729689951,NULL),(3021621297,36169171,1,2012562,0,1,1,'B',1,0.82906,39,401695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 90}, \"maximum_statistics\": {\"great\": 117}}',24.0961,184349713,40216,NULL,'2024-06-19 08:06:06',1718784366,NULL),(3030052743,36169171,1,2055169,1,1,1,'A',1,0.90625,173,670851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 176, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 208}}',29.1877,184367338,307715,NULL,'2024-06-20 19:24:47',1718911487,NULL),(3017994353,36169171,1,2012564,0,1,1,'B',1,0.88024,122,591109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 167}}',58.7361,184342440,103726,NULL,'2024-06-18 15:30:05',1718724605,NULL),(3018440734,36170143,1,2169170,0,1,1,'D',1,0.573333,28,48592,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 31, \"great\": 53}, \"maximum_statistics\": {\"great\": 150}}',6.00481,184343305,27755,NULL,'2024-06-18 16:58:28',1718729908,NULL),(3018423826,36170143,1,2045770,0,1,1,'D',1,0.620098,30,64441,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 41, \"great\": 90}, \"maximum_statistics\": {\"great\": 204}}',6.93623,184343270,42706,NULL,'2024-06-18 16:55:06',1718729706,NULL),(3018461728,36170143,1,1944626,0,1,1,'C',1,0.75102,41,140855,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 19, \"great\": 142}, \"maximum_statistics\": {\"great\": 245}}',9.6414,184343341,64020,NULL,'2024-06-18 17:02:41',1718730161,NULL),(3018490411,36170143,1,2045771,0,1,1,'C',1,0.775157,52,151422,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 22, \"great\": 197}, \"maximum_statistics\": {\"great\": 318}}',14.1881,184343387,92678,NULL,'2024-06-18 17:08:34',1718730514,NULL),(3018890501,36170143,1,1944626,0,1,1,'B',1,0.828571,132,459137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 168}, \"maximum_statistics\": {\"great\": 245}}',14.8988,184344067,116987,NULL,'2024-06-18 18:30:18',1718735418,NULL),(3018903967,36170143,1,2169170,0,1,1,'B',1,0.86,92,485980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 112}, \"maximum_statistics\": {\"great\": 150}}',16.9473,184344091,65787,NULL,'2024-06-18 18:33:02',1718735582,NULL),(3020200125,36172431,1,1582617,0,1,1,'C',1,0.786477,100,358859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 36, \"great\": 197}, \"maximum_statistics\": {\"great\": 281}}',17.2302,184346485,199881,NULL,'2024-06-18 23:36:47',1718753807,NULL),(3070369995,36173518,1,3171272,1,1,1,'B',1,0.833333,49,383138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 104, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 135}}',17.642,184454661,45814,NULL,'2024-06-28 01:08:43',1719536923,NULL),(3070414131,36173518,1,4531406,1,1,1,'A',1,0.910256,36,513242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 35, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 39}}',18.8169,184454768,26350,NULL,'2024-06-28 01:23:42',1719537822,NULL),(3070394020,36173518,1,3171271,1,1,1,'A',1,0.907173,62,551394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 205, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 237}}',33.6269,184454718,106650,NULL,'2024-06-28 01:16:52',1719537412,NULL),(3060136073,36174182,1,256755,1,1,1,'D',1,0.0629771,4,1561,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"DT\", \"settings\": {\"speed_change\": 2}}], \"statistics\": {\"ok\": 26, \"miss\": 478, \"great\": 20, \"ignore_hit\": 9, \"ignore_miss\": 154, \"small_bonus\": 40}, \"maximum_statistics\": {\"great\": 524, \"ignore_hit\": 9, \"large_bonus\": 93, \"small_bonus\": 101}}',NULL,NULL,0,'2024-06-26 05:25:20','2024-06-26 05:26:20',1719379580,7586),(3060132601,36174182,1,256753,1,1,1,'D',1,0.384715,16,23226,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 103, \"miss\": 186, \"great\": 97, \"ignore_hit\": 11, \"ignore_miss\": 88, \"large_bonus\": 3, \"small_bonus\": 117}, \"maximum_statistics\": {\"great\": 386, \"ignore_hit\": 11, \"large_bonus\": 85, \"small_bonus\": 123}}',7.45162,NULL,0,'2024-06-26 05:23:11','2024-06-26 05:25:06',1719379506,7586),(3060113117,36174182,1,256752,1,1,1,'D',1,0.680723,15,271946,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 45, \"ignore_hit\": 48, \"ignore_miss\": 73, \"large_bonus\": 17, \"small_bonus\": 474}, \"maximum_statistics\": {\"great\": 83, \"ignore_hit\": 48, \"large_bonus\": 17, \"small_bonus\": 547}}',8.2852,NULL,0,'2024-06-26 05:16:09','2024-06-26 05:18:06',1719379086,7586),(3060119109,36174182,1,256754,1,1,1,'D',1,0.594595,24,172562,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 68, \"great\": 110, \"ignore_hit\": 19, \"ignore_miss\": 20, \"small_bonus\": 196}, \"maximum_statistics\": {\"great\": 222, \"ignore_hit\": 19, \"large_bonus\": 1, \"small_bonus\": 215}}',10.946,NULL,0,'2024-06-26 05:18:16','2024-06-26 05:20:12',1719379212,7586),(3590548217,36178072,1,1175149,0,1,1,'C',1,0.758427,26,274810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 23, \"great\": 115}, \"maximum_statistics\": {\"great\": 178}}',12.5432,185572326,46668,NULL,'2024-09-27 22:34:21',1727476461,NULL),(3028564662,36178810,1,2124068,0,1,1,'B',1,0.8,27,405209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 79}, \"maximum_statistics\": {\"great\": 110}}',14.4589,184364227,95022,NULL,'2024-06-20 14:31:28',1718893888,NULL),(3025957906,36178821,1,1943719,1,1,1,'B',1,0.887234,212,565204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 36, \"great\": 946}, \"maximum_statistics\": {\"great\": 1175}}',100.192,184358474,711376,NULL,'2024-06-20 01:37:24',1718847444,NULL),(3037647914,36179685,1,2045771,0,1,1,'B',1,0.806604,66,366994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 17, \"great\": 212}, \"maximum_statistics\": {\"great\": 318}}',19.5321,184383221,126378,NULL,'2024-06-22 04:12:22',1719029542,NULL),(3062298096,36179757,1,161053,0,1,1,'B',1,0.804332,375,439913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 445, \"miss\": 53, \"great\": 910}, \"maximum_statistics\": {\"great\": 1408}}',78.3467,184437955,921122,NULL,'2024-06-26 15:03:48',1719414228,NULL),(3062327819,36179757,1,130067,0,1,1,'B',1,0.818065,393,466565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 468, \"miss\": 48, \"great\": 1034, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1550}}',79.3533,184438033,1002910,NULL,'2024-06-26 15:09:40',1719414580,NULL),(3099523166,36179757,1,28306,0,1,1,'B',1,0.849123,289,527429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 5, \"great\": 403}, \"maximum_statistics\": {\"great\": 570}}',123.397,184519281,481124,NULL,'2024-07-03 12:29:10',1720009750,NULL),(3026996411,36179925,1,1944626,0,1,1,'B',1,0.810204,41,361466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 165}, \"maximum_statistics\": {\"great\": 245}}',14.2103,184360750,75216,NULL,'2024-06-20 07:53:39',1718870019,NULL),(3028182600,36179925,1,2169170,0,1,1,'B',1,0.883333,56,504251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 119}, \"maximum_statistics\": {\"great\": 150}}',19.0527,184363386,59279,NULL,'2024-06-20 13:14:16',1718889256,NULL),(3033533104,36179925,1,4410087,1,1,1,'A',1,0.926966,80,658978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 89}}',22.404,184374592,132148,NULL,'2024-06-21 12:17:46',1718972266,NULL),(3028233173,36179925,1,2045770,0,1,1,'B',1,0.892157,59,518523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 164}, \"maximum_statistics\": {\"great\": 204}}',22.7103,184363504,84705,NULL,'2024-06-20 13:24:45',1718889885,NULL),(3028689311,36181681,1,2169170,0,1,1,'D',1,0.66,28,162523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 70}, \"maximum_statistics\": {\"great\": 150}}',8.2167,184364515,34243,NULL,'2024-06-20 14:55:51',1718895351,NULL),(3029107253,36182169,1,2124068,0,1,1,'D',1,0.436364,15,87819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 50, \"great\": 36}, \"maximum_statistics\": {\"great\": 110}}',4.41557,184365529,55866,NULL,'2024-06-20 16:17:29',1718900249,NULL),(3031295845,36183361,1,2016600,0,1,1,'C',1,0.703985,61,101749,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 62, \"great\": 277}, \"maximum_statistics\": {\"great\": 527}}',13.8573,184369764,129364,NULL,'2024-06-21 00:22:54',1718929374,NULL),(3117264913,36184884,1,1944626,0,1,1,'B',1,0.828571,51,392540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 180}, \"maximum_statistics\": {\"great\": 245}}',16.2836,184557502,78183,NULL,'2024-07-06 19:43:02',1720294982,NULL),(3117280370,36184884,1,2045771,0,1,1,'C',1,0.775157,59,303660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 30, \"great\": 205}, \"maximum_statistics\": {\"great\": 318}}',17.5952,184557531,101546,NULL,'2024-07-06 19:46:32',1720295192,NULL),(3031959450,36185014,1,4091820,1,1,1,'A',1,0.90273,196,702244,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 241, \"ignore_hit\": 4, \"ignore_miss\": 50, \"small_bonus\": 32}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 4, \"large_bonus\": 46, \"small_bonus\": 36}}',25.5534,NULL,0,'2024-06-21 04:07:12','2024-06-21 04:09:41',1718942981,7566),(3031951836,36185014,1,4091820,1,1,1,'A',1,0.909556,154,708962,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 245, \"ignore_hit\": 4, \"ignore_miss\": 48, \"small_bonus\": 34}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 4, \"large_bonus\": 46, \"small_bonus\": 36}}',26.5055,NULL,0,'2024-06-21 04:04:30','2024-06-21 04:06:59',1718942819,7566),(3339780310,36188554,1,1944626,0,1,1,'C',1,0.789796,106,367719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 163}, \"maximum_statistics\": {\"great\": 245}}',13.7215,185040328,94573,NULL,'2024-08-15 08:54:07',1723712047,NULL),(3136727970,36188554,1,3921763,0,1,1,'B',1,0.845133,41,437897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 87}, \"maximum_statistics\": {\"great\": 113}}',19.0562,184601606,42960,NULL,'2024-07-10 14:35:33',1720622133,NULL),(3136696933,36188554,1,2362256,0,1,1,'B',1,0.881188,148,568380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 160}, \"maximum_statistics\": {\"great\": 202}}',19.3247,184601527,97200,NULL,'2024-07-10 14:28:50',1720621730,NULL),(3141948952,36188554,1,3931677,1,1,1,'B',1,0.838663,99,446903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 11, \"great\": 244}, \"maximum_statistics\": {\"great\": 344}}',20.6669,184612949,180290,NULL,'2024-07-11 14:31:15',1720708275,NULL),(3136716265,36188554,1,2442526,0,1,1,'B',1,0.867788,58,465102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 162}, \"maximum_statistics\": {\"great\": 208}}',21.7353,184601582,72294,NULL,'2024-07-10 14:33:02',1720621982,NULL),(3234719496,36190928,1,46803,0,1,1,'D',1,0.376984,13,57557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 68, \"great\": 37}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',4.03098,184814576,30448,NULL,'2024-07-28 09:48:19',1722160099,NULL),(3037108315,36190928,1,784042,0,1,1,'D',1,0.685629,29,216922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 43, \"great\": 105, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 167}}',15.8627,184381961,58764,NULL,'2024-06-22 01:20:38',1719019238,NULL),(3037631460,36191648,1,2169170,0,1,1,'A',1,0.91,133,652033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 124}, \"maximum_statistics\": {\"great\": 150}}',21.2623,184383190,91311,NULL,'2024-06-22 04:07:04',1719029224,NULL),(3652553896,36192268,1,4241086,1,1,1,'C',1,0.767974,62,317276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 90}, \"maximum_statistics\": {\"great\": 153}}',13.124,185707587,54368,NULL,'2024-10-09 12:49:26',1728478166,NULL),(3088323756,36192268,1,2169170,0,1,1,'B',1,0.83,122,482099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 150}}',15.307,184494061,79085,NULL,'2024-07-01 09:57:26',1719827846,NULL),(3043876436,36193779,1,772245,0,1,1,'C',1,0.704,176,259240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 92, \"great\": 296}, \"maximum_statistics\": {\"great\": 500}}',22.0223,184397130,227914,NULL,'2024-06-23 06:26:26',1719123986,NULL),(3433276043,36193779,1,2156728,0,1,1,'B',1,0.849216,141,224683,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 54, \"great\": 633}, \"maximum_statistics\": {\"great\": 829}}',43.0806,185244781,323896,NULL,'2024-08-31 05:20:46',1725081646,NULL),(3310475316,36193810,1,4652840,1,1,1,'C',1,0.742857,15,328738,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 27, \"great\": 112, \"ignore_hit\": 50, \"ignore_miss\": 166, \"large_bonus\": 5, \"small_bonus\": 61}, \"maximum_statistics\": {\"great\": 175, \"ignore_hit\": 50, \"large_bonus\": 12, \"small_bonus\": 220}, \"total_score_without_mods\": 328738}',13.571,NULL,0,'2024-08-10 09:33:38','2024-08-10 09:35:11',1723282511,7655),(3044594294,36195966,1,3210096,1,1,1,'C',1,0.768657,35,210491,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 40, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 67, \"large_bonus\": 6}}',8.36129,NULL,0,'2024-06-23 10:00:37','2024-06-23 10:01:42',1719136902,7563),(3044599114,36195966,1,3210095,1,1,1,'C',1,0.722689,50,171964,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 65, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 119, \"large_bonus\": 6}}',9.95989,NULL,0,'2024-06-23 10:01:52','2024-06-23 10:02:56',1719136976,7563),(3046939482,36195966,1,4168883,1,1,1,'B',1,0.821429,42,528390,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 57, \"ignore_hit\": 26, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84, \"ignore_hit\": 26, \"large_bonus\": 2}}',13.9293,NULL,0,'2024-06-23 18:18:55','2024-06-23 18:20:06',1719166806,7563),(3046946461,36195966,1,4168882,1,1,1,'B',1,0.816406,32,480573,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 90, \"ignore_hit\": 29, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 128, \"ignore_hit\": 29, \"large_bonus\": 2}}',19.1696,NULL,0,'2024-06-23 18:20:22','2024-06-23 18:21:33',1719166893,7563),(3041854079,36196220,1,4492097,1,1,1,'D',1,0.60989,17,68626,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 43, \"great\": 83}, \"maximum_statistics\": {\"great\": 182}}',8.12723,184392670,38538,NULL,'2024-06-22 20:33:16',1719088396,NULL),(3046327432,36196899,1,2169170,0,1,1,'C',1,0.746667,43,255822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 24, \"great\": 98}, \"maximum_statistics\": {\"great\": 150}}',12.7464,184403071,39679,NULL,'2024-06-23 16:14:49',1719159289,NULL),(3046387818,36196899,1,1944626,0,1,1,'B',1,0.863265,78,465400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 23, \"great\": 201}, \"maximum_statistics\": {\"great\": 245}}',20.0024,184403195,89336,NULL,'2024-06-23 16:27:06',1719160026,NULL),(3058674351,36197591,1,3698281,1,1,1,'B',1,0.893939,85,606217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 80}, \"maximum_statistics\": {\"great\": 99}}',21.1577,184429841,52366,NULL,'2024-06-25 21:33:44',1719351224,NULL),(3233705304,36197591,1,1774604,0,1,1,'B',1,0.895415,311,631028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 278}, \"maximum_statistics\": {\"great\": 349}}',25.4823,184812200,273098,NULL,'2024-07-28 04:42:11',1722141731,NULL),(3043378361,36198216,1,2895674,1,1,1,'A',1,0.917476,44,693754,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 180, \"ignore_hit\": 61, \"ignore_miss\": 32, \"large_bonus\": 23, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 206, \"ignore_hit\": 61, \"large_bonus\": 47, \"small_bonus\": 34}}',32.2247,NULL,0,'2024-06-23 03:42:57','2024-06-23 03:44:52',1719114292,7566),(3066179496,36201638,1,1687467,1,1,1,'D',1,0.611111,32,246692,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 17, \"ignore_hit\": 4, \"ignore_miss\": 38}, \"maximum_statistics\": {\"great\": 45, \"ignore_hit\": 41, \"large_bonus\": 1}}',5.5677,NULL,0,'2024-06-27 08:41:41','2024-06-27 08:42:44',1719477764,7597),(3066183378,36201638,1,1687467,1,1,1,'C',1,0.777778,19,428294,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 29, \"ignore_hit\": 24, \"ignore_miss\": 18}, \"maximum_statistics\": {\"great\": 45, \"ignore_hit\": 41, \"large_bonus\": 1}}',8.68778,NULL,0,'2024-06-27 08:42:51','2024-06-27 08:43:56',1719477836,7597),(3066193123,36201638,1,1687467,1,1,1,'C',1,0.777778,34,459286,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 29, \"ignore_hit\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45, \"ignore_hit\": 41, \"large_bonus\": 1}}',8.68778,NULL,0,'2024-06-27 08:45:58','2024-06-27 08:46:59',1719478019,7597),(3071617381,36201638,1,1687467,1,1,1,'B',1,0.811111,45,558540,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"great\": 28, \"ignore_hit\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45, \"ignore_hit\": 41, \"large_bonus\": 1}}',9.81144,NULL,0,'2024-06-28 08:23:06','2024-06-28 08:24:06',1719563046,7597),(3066187016,36201638,1,1687467,1,1,1,'B',1,0.833333,29,553120,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 31, \"ignore_hit\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45, \"ignore_hit\": 41, \"large_bonus\": 1}}',9.96976,NULL,0,'2024-06-27 08:44:03','2024-06-27 08:45:04',1719477904,7597),(3084138044,36201638,1,4091820,1,1,1,'C',1,0.733788,74,343783,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 41, \"great\": 178, \"ignore_hit\": 4, \"ignore_miss\": 79, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 4, \"large_bonus\": 46, \"small_bonus\": 36}}',13.0899,NULL,0,'2024-06-30 14:13:17','2024-06-30 14:15:46',1719756946,7597),(3066890100,36201638,1,1720898,1,1,1,'B',1,0.833333,40,550279,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 45, \"ignore_hit\": 39, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 63, \"ignore_hit\": 41, \"large_bonus\": 1}}',13.2782,NULL,0,'2024-06-27 11:55:53','2024-06-27 11:56:55',1719489415,7597),(3084280315,36201638,1,4091823,1,1,1,'D',1,0.648961,26,210000,'{\"mods\": [], \"statistics\": {\"ok\": 152, \"miss\": 76, \"great\": 205, \"ignore_hit\": 4, \"ignore_miss\": 125, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 433, \"ignore_hit\": 4, \"large_bonus\": 93, \"small_bonus\": 36}}',13.6449,NULL,0,'2024-06-30 14:42:41','2024-06-30 14:45:11',1719758711,7597),(3066876782,36201638,1,1720898,1,1,1,'B',1,0.849206,59,618849,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 46, \"ignore_hit\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63, \"ignore_hit\": 41, \"large_bonus\": 1}}',13.9788,NULL,0,'2024-06-27 11:52:46','2024-06-27 11:53:46',1719489226,7597),(3071612583,36201638,1,1687467,1,1,1,'A',1,0.911111,45,763977,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 37, \"ignore_hit\": 38, \"ignore_miss\": 4}, \"maximum_statistics\": {\"great\": 45, \"ignore_hit\": 41, \"large_bonus\": 1}}',14.2807,NULL,0,'2024-06-28 08:21:29','2024-06-28 08:22:31',1719562951,7597),(3071627329,36201638,1,1687467,1,1,1,'A',1,0.911111,45,763344,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 37, \"ignore_hit\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45, \"ignore_hit\": 41, \"large_bonus\": 1}}',14.2807,NULL,0,'2024-06-28 08:26:19','2024-06-28 08:27:21',1719563241,7597),(3071723976,36201638,1,1687467,1,1,1,'A',1,0.922222,45,786845,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 38, \"ignore_hit\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45, \"ignore_hit\": 41, \"large_bonus\": 1}}',15.1512,NULL,0,'2024-06-28 08:56:35','2024-06-28 08:57:35',1719565055,7597),(3071738606,36201638,1,1687467,1,1,1,'A',1,0.922222,45,789432,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 38, \"ignore_hit\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45, \"ignore_hit\": 41, \"large_bonus\": 1}}',15.1512,NULL,0,'2024-06-28 09:01:05','2024-06-28 09:02:06',1719565326,7597),(3071693523,36201638,1,1687467,1,1,1,'A',1,0.933333,45,814527,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 39, \"ignore_hit\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45, \"ignore_hit\": 41, \"large_bonus\": 1}}',16.0979,NULL,0,'2024-06-28 08:47:11','2024-06-28 08:48:10',1719564490,7597),(3071718316,36201638,1,1687467,1,1,1,'A',1,0.933333,45,814816,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 39, \"ignore_hit\": 35, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 45, \"ignore_hit\": 41, \"large_bonus\": 1}}',16.0979,NULL,0,'2024-06-28 08:54:48','2024-06-28 08:55:50',1719564950,7597),(3085844138,36201638,1,2868384,1,1,1,'C',1,0.758315,45,362660,'{\"mods\": [], \"statistics\": {\"ok\": 140, \"miss\": 39, \"great\": 272, \"ignore_hit\": 47, \"ignore_miss\": 226, \"large_bonus\": 2, \"small_bonus\": 273}, \"maximum_statistics\": {\"great\": 451, \"ignore_hit\": 47, \"large_bonus\": 113, \"small_bonus\": 388}}',16.113,NULL,0,'2024-06-30 20:20:57','2024-06-30 20:24:54',1719779094,7597),(3071645183,36201638,1,1687467,1,1,1,'A',1,0.944444,45,843799,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 40, \"ignore_hit\": 20, \"ignore_miss\": 22}, \"maximum_statistics\": {\"great\": 45, \"ignore_hit\": 41, \"large_bonus\": 1}}',17.1387,NULL,0,'2024-06-28 08:28:06','2024-06-28 08:33:04',1719563584,7597),(3084207187,36201638,1,4091820,1,1,1,'B',1,0.825939,95,507293,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 207, \"ignore_hit\": 4, \"ignore_miss\": 82}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 4, \"large_bonus\": 46, \"small_bonus\": 36}}',17.7741,NULL,0,'2024-06-30 14:27:35','2024-06-30 14:30:10',1719757810,7597),(3071851071,36201638,1,1720898,1,1,1,'A',1,0.904762,61,744011,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 52, \"ignore_hit\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63, \"ignore_hit\": 41, \"large_bonus\": 1}}',18.1222,NULL,0,'2024-06-28 09:35:41','2024-06-28 09:36:40',1719567401,7597),(3071729263,36201638,1,1687467,1,1,1,'S',1,0.955556,45,875084,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 41, \"ignore_hit\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45, \"ignore_hit\": 41, \"large_bonus\": 1}}',18.3002,NULL,0,'2024-06-28 08:58:12','2024-06-28 08:59:12',1719565152,7597),(3071608597,36201638,1,1720899,1,1,1,'B',1,0.863095,81,653671,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 62, \"ignore_hit\": 40, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 84, \"ignore_hit\": 45, \"large_bonus\": 1}}',18.8513,NULL,0,'2024-06-28 08:20:09','2024-06-28 08:21:14',1719562874,7597),(3071733675,36201638,1,1687467,1,1,1,'S',1,0.966667,45,904221,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 42, \"ignore_hit\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45, \"ignore_hit\": 41, \"large_bonus\": 1}}',19.6229,NULL,0,'2024-06-28 08:59:33','2024-06-28 09:00:33',1719565233,7597),(3071838095,36201638,1,1687467,1,1,1,'S',1,0.966667,45,905237,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 42, \"ignore_hit\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45, \"ignore_hit\": 41, \"large_bonus\": 1}}',19.6229,NULL,0,'2024-06-28 09:31:50','2024-06-28 09:32:49',1719567169,7597),(3071862603,36201638,1,1720898,1,1,1,'A',1,0.920635,53,760483,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 54, \"ignore_hit\": 38, \"ignore_miss\": 4}, \"maximum_statistics\": {\"great\": 63, \"ignore_hit\": 41, \"large_bonus\": 1}}',19.7352,NULL,0,'2024-06-28 09:38:58','2024-06-28 09:40:00',1719567600,7597),(3084168471,36201638,1,4091820,1,1,1,'B',1,0.84471,100,548914,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 221, \"ignore_hit\": 4, \"ignore_miss\": 79, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 4, \"large_bonus\": 46, \"small_bonus\": 36}}',19.7379,NULL,0,'2024-06-30 14:19:36','2024-06-30 14:22:06',1719757326,7597),(3084187212,36201638,1,4091820,1,1,1,'B',1,0.856655,50,547408,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 228, \"ignore_hit\": 4, \"ignore_miss\": 78, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 4, \"large_bonus\": 46, \"small_bonus\": 36}}',20.9466,NULL,0,'2024-06-30 14:23:32','2024-06-30 14:26:01',1719757561,7597),(3071857966,36201638,1,1720898,1,1,1,'A',1,0.936508,63,828258,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 55, \"ignore_hit\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63, \"ignore_hit\": 41, \"large_bonus\": 1}}',21.0265,NULL,0,'2024-06-28 09:37:40','2024-06-28 09:38:40',1719567520,7597),(3098611728,36201638,1,1687467,1,1,1,'B',1,0.877778,45,756700,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 11, \"great\": 34, \"ignore_hit\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45, \"ignore_hit\": 41, \"large_bonus\": 1}}',21.9341,NULL,0,'2024-07-03 08:14:37','2024-07-03 08:15:19',1719994519,7597),(3087424472,36201638,1,671413,1,1,1,'B',1,0.825532,52,485051,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 173, \"ignore_hit\": 3, \"ignore_miss\": 19, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 235, \"ignore_hit\": 3, \"large_bonus\": 10, \"small_bonus\": 27}}',22.1287,NULL,0,'2024-07-01 04:35:53','2024-07-01 04:37:47',1719808667,7597),(3098455984,36201638,1,4091820,1,1,1,'B',1,0.875427,293,681714,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"great\": 220, \"ignore_hit\": 4, \"ignore_miss\": 52, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 4, \"large_bonus\": 46, \"small_bonus\": 36}}',22.154,NULL,0,'2024-07-03 07:18:21','2024-07-03 07:20:51',1719991251,7597),(3076828902,36201638,1,1720898,1,1,1,'A',1,0.936508,46,782672,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 57, \"ignore_hit\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63, \"ignore_hit\": 41, \"large_bonus\": 1}}',22.2604,NULL,0,'2024-06-29 06:28:12','2024-06-29 06:29:11',1719642551,7597),(3087417262,36201638,1,2992404,1,1,1,'B',1,0.865506,108,582088,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 245, \"ignore_hit\": 78, \"ignore_miss\": 445, \"small_bonus\": 419}, \"maximum_statistics\": {\"great\": 316, \"ignore_hit\": 78, \"large_bonus\": 48, \"small_bonus\": 816}}',23.9807,NULL,0,'2024-07-01 04:31:15','2024-07-01 04:35:09',1719808509,7597),(3084264713,36201638,1,4091820,1,1,1,'B',1,0.890785,115,651362,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 238, \"ignore_hit\": 4, \"ignore_miss\": 80, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 4, \"large_bonus\": 46, \"small_bonus\": 36}}',24.1425,NULL,0,'2024-06-30 14:39:32','2024-06-30 14:42:01',1719758521,7597),(3098601874,36201638,1,1687467,1,1,1,'X',1,1,45,1000050,'{\"mods\": [], \"statistics\": {\"great\": 45, \"ignore_hit\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45, \"ignore_hit\": 41, \"large_bonus\": 1}}',25.6748,NULL,0,'2024-07-03 08:10:58','2024-07-03 08:11:57',1719994317,7597),(3087430264,36201638,1,671413,1,1,1,'B',1,0.86383,86,589162,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 177, \"ignore_hit\": 3, \"ignore_miss\": 10, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 235, \"ignore_hit\": 3, \"large_bonus\": 10, \"small_bonus\": 27}}',26.334,NULL,0,'2024-07-01 04:37:58','2024-07-01 04:39:57',1719808797,7597),(3084371487,36201638,1,4091820,1,1,1,'A',1,0.909556,93,681012,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 248, \"ignore_hit\": 4, \"ignore_miss\": 80, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 4, \"large_bonus\": 46, \"small_bonus\": 36}}',26.6321,NULL,0,'2024-06-30 15:01:23','2024-06-30 15:03:52',1719759832,7597),(3084689613,36201638,1,4091820,1,1,1,'A',1,0.912969,140,693752,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 252, \"ignore_hit\": 4, \"ignore_miss\": 70, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 4, \"large_bonus\": 46, \"small_bonus\": 36}}',27.2743,NULL,0,'2024-06-30 16:07:52','2024-06-30 16:10:21',1719763821,7597),(3084319836,36201638,1,4091820,1,1,1,'A',1,0.916382,191,747826,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 245, \"ignore_hit\": 4, \"ignore_miss\": 79, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 4, \"large_bonus\": 46, \"small_bonus\": 36}}',27.4541,NULL,0,'2024-06-30 14:50:47','2024-06-30 14:53:16',1719759196,7597),(3098589983,36201638,1,2992404,1,1,1,'B',1,0.898734,186,688963,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 258, \"ignore_hit\": 78, \"ignore_miss\": 423, \"small_bonus\": 441}, \"maximum_statistics\": {\"great\": 316, \"ignore_hit\": 78, \"large_bonus\": 48, \"small_bonus\": 816}}',28.1487,NULL,0,'2024-07-03 08:04:04','2024-07-03 08:07:49',1719994069,7597),(3084348617,36201638,1,4091820,1,1,1,'A',1,0.935154,185,769367,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 260, \"ignore_hit\": 4, \"ignore_miss\": 78, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 4, \"large_bonus\": 46, \"small_bonus\": 36}}',30.6425,NULL,0,'2024-06-30 14:56:38','2024-06-30 14:59:07',1719759547,7597),(3098486661,36201638,1,4091820,1,1,1,'A',1,0.947099,293,853674,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"great\": 262, \"ignore_hit\": 4, \"ignore_miss\": 58, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 4, \"large_bonus\": 46, \"small_bonus\": 36}}',32.7384,NULL,0,'2024-07-03 07:29:12','2024-07-03 07:31:42',1719991902,7597),(3098544096,36201638,1,4091820,1,1,1,'A',1,0.947099,293,854279,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"great\": 262, \"ignore_hit\": 4, \"ignore_miss\": 60, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 4, \"large_bonus\": 46, \"small_bonus\": 36}}',32.7384,NULL,0,'2024-07-03 07:49:12','2024-07-03 07:51:42',1719993102,7597),(3084664188,36201638,1,4091820,1,1,1,'A',1,0.950512,184,829224,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 266, \"ignore_hit\": 4, \"ignore_miss\": 79, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 4, \"large_bonus\": 46, \"small_bonus\": 36}}',33.5229,NULL,0,'2024-06-30 16:01:03','2024-06-30 16:04:51',1719763491,7597),(3098463829,36201638,1,4091820,1,1,1,'S',1,0.959044,293,884885,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"great\": 269, \"ignore_hit\": 4, \"ignore_miss\": 57, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 4, \"large_bonus\": 46, \"small_bonus\": 36}}',35.3404,NULL,0,'2024-07-03 07:21:10','2024-07-03 07:23:39',1719991419,7597),(3098563542,36201638,1,2599128,1,1,1,'A',1,0.957597,181,848909,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 260, \"ignore_hit\": 74, \"ignore_miss\": 3, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 283, \"ignore_hit\": 74, \"large_bonus\": 8}}',35.7561,NULL,0,'2024-07-03 07:54:48','2024-07-03 07:58:31',1719993511,7597),(3098511179,36201638,1,4091820,1,1,1,'A',1,0.964164,252,878899,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 274, \"ignore_hit\": 4, \"ignore_miss\": 64, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 4, \"large_bonus\": 46, \"small_bonus\": 36}}',36.8116,NULL,0,'2024-07-03 07:37:41','2024-07-03 07:40:11',1719992411,7597),(3098535603,36201638,1,4091820,1,1,1,'S',1,0.972696,293,921899,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"great\": 277, \"ignore_hit\": 4, \"ignore_miss\": 64, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 4, \"large_bonus\": 46, \"small_bonus\": 36}}',39.0088,NULL,0,'2024-07-03 07:46:15','2024-07-03 07:48:47',1719992927,7597),(3098495636,36201638,1,4091820,1,1,1,'S',1,0.979522,293,941723,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"great\": 281, \"ignore_hit\": 4, \"ignore_miss\": 59, \"small_bonus\": 23}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 4, \"large_bonus\": 46, \"small_bonus\": 36}}',41.3036,NULL,0,'2024-07-03 07:32:19','2024-07-03 07:34:48',1719992088,7597),(3054785923,36201915,1,1774604,0,1,1,'A',1,0.949857,211,740823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 319, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',34.7209,184421431,273436,NULL,'2024-06-25 05:57:47',1719295067,NULL),(3053882180,36202891,1,4638543,1,1,1,'D',1,0.681818,39,276626,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 31, \"great\": 95, \"ignore_hit\": 36, \"ignore_miss\": 177, \"large_bonus\": 1, \"small_bonus\": 138}, \"maximum_statistics\": {\"great\": 176, \"ignore_hit\": 36, \"large_bonus\": 90, \"small_bonus\": 226}}',11.4657,NULL,0,'2024-06-25 00:37:25','2024-06-25 00:39:13',1719275953,7566),(3092107291,36202891,1,1618999,1,1,1,'D',1,0.687931,67,273940,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 51, \"great\": 160, \"ignore_hit\": 36, \"ignore_miss\": 122, \"large_bonus\": 1, \"small_bonus\": 101}, \"maximum_statistics\": {\"great\": 290, \"ignore_hit\": 36, \"large_bonus\": 35, \"small_bonus\": 189}}',14.5921,NULL,0,'2024-07-02 01:29:48','2024-07-02 01:32:15',1719883935,7596),(3053899057,36202891,1,1506844,1,1,1,'C',1,0.791667,42,435252,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 89, \"ignore_hit\": 53, \"ignore_miss\": 180, \"large_bonus\": 1, \"small_bonus\": 257}, \"maximum_statistics\": {\"great\": 132, \"ignore_hit\": 61, \"large_bonus\": 31, \"small_bonus\": 399}}',15.2066,NULL,0,'2024-06-25 00:42:43','2024-06-25 00:44:47',1719276287,7566),(3059071422,36202891,1,4623180,1,1,1,'B',1,0.880682,57,659453,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 69, \"ignore_hit\": 96, \"ignore_miss\": 304, \"large_bonus\": 2, \"small_bonus\": 307}, \"maximum_statistics\": {\"great\": 88, \"ignore_hit\": 96, \"large_bonus\": 11, \"small_bonus\": 602}}',16.714,NULL,0,'2024-06-25 23:18:08','2024-06-25 23:20:20',1719357620,7566),(3053875293,36202891,1,2549994,1,1,1,'B',1,0.838462,71,521576,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 145, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 195, \"large_bonus\": 10}}',17.7919,NULL,0,'2024-06-25 00:33:57','2024-06-25 00:36:55',1719275815,7566),(3053890169,36202891,1,4638543,1,1,1,'B',1,0.8125,52,479015,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 123, \"ignore_hit\": 27, \"ignore_miss\": 180, \"small_bonus\": 145}, \"maximum_statistics\": {\"great\": 176, \"ignore_hit\": 36, \"large_bonus\": 90, \"small_bonus\": 226}}',18.1636,NULL,0,'2024-06-25 00:40:04','2024-06-25 00:41:52',1719276112,7566),(3054203544,36202891,1,4638543,1,1,1,'B',1,0.823864,51,502762,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 124, \"ignore_hit\": 36, \"ignore_miss\": 181, \"large_bonus\": 1, \"small_bonus\": 134}, \"maximum_statistics\": {\"great\": 176, \"ignore_hit\": 36, \"large_bonus\": 90, \"small_bonus\": 226}}',18.8383,NULL,0,'2024-06-25 02:27:38','2024-06-25 02:29:24',1719282564,7566),(3053913552,36202891,1,1506844,1,1,1,'B',1,0.840909,30,517326,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 99, \"ignore_hit\": 61, \"ignore_miss\": 155, \"large_bonus\": 2, \"small_bonus\": 273}, \"maximum_statistics\": {\"great\": 132, \"ignore_hit\": 61, \"large_bonus\": 31, \"small_bonus\": 399}}',18.8496,NULL,0,'2024-06-25 00:47:18','2024-06-25 00:49:32',1719276572,7566),(3058950759,36202891,1,4638543,1,1,1,'B',1,0.821023,34,478865,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 126, \"ignore_hit\": 35, \"ignore_miss\": 197, \"small_bonus\": 120}, \"maximum_statistics\": {\"great\": 176, \"ignore_hit\": 36, \"large_bonus\": 90, \"small_bonus\": 226}}',18.949,NULL,0,'2024-06-25 22:43:12','2024-06-25 22:44:59',1719355499,7566),(3054251837,36202891,1,4638543,1,1,1,'B',1,0.835227,56,521430,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 129, \"ignore_hit\": 36, \"ignore_miss\": 176, \"large_bonus\": 1, \"small_bonus\": 139}, \"maximum_statistics\": {\"great\": 176, \"ignore_hit\": 36, \"large_bonus\": 90, \"small_bonus\": 226}}',20.0598,NULL,0,'2024-06-25 02:44:14','2024-06-25 02:46:01',1719283561,7566),(3092145273,36202891,1,1506844,1,1,1,'B',1,0.859848,70,615143,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 98, \"ignore_hit\": 61, \"ignore_miss\": 154, \"large_bonus\": 2, \"small_bonus\": 274}, \"maximum_statistics\": {\"great\": 132, \"ignore_hit\": 61, \"large_bonus\": 31, \"small_bonus\": 399}}',20.0772,NULL,0,'2024-07-02 01:43:12','2024-07-02 01:45:17',1719884717,7596),(3054212865,36202891,1,2549994,1,1,1,'B',1,0.864103,31,550668,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 156, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 195, \"large_bonus\": 10}}',20.3906,NULL,0,'2024-06-25 02:29:37','2024-06-25 02:32:36',1719282756,7566),(3054231281,36202891,1,1506844,1,1,1,'B',1,0.863636,30,569672,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 104, \"ignore_hit\": 60, \"ignore_miss\": 183, \"large_bonus\": 1, \"small_bonus\": 247}, \"maximum_statistics\": {\"great\": 132, \"ignore_hit\": 61, \"large_bonus\": 31, \"small_bonus\": 399}}',20.9814,NULL,0,'2024-06-25 02:36:49','2024-06-25 02:38:54',1719283134,7566),(3058962290,36202891,1,2549994,1,1,1,'B',1,0.871795,40,572529,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 159, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 195, \"large_bonus\": 10}}',21.2056,NULL,0,'2024-06-25 22:45:14','2024-06-25 22:48:13',1719355693,7566),(3069960543,36202891,1,1506844,1,1,1,'B',1,0.893939,73,687650,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 106, \"ignore_hit\": 61, \"ignore_miss\": 144, \"large_bonus\": 2, \"small_bonus\": 284}, \"maximum_statistics\": {\"great\": 132, \"ignore_hit\": 61, \"large_bonus\": 31, \"small_bonus\": 399}}',24.0025,NULL,0,'2024-06-27 22:56:43','2024-06-27 22:58:47',1719529127,7596),(3054224172,36202891,1,2549994,1,1,1,'A',1,0.912821,112,707866,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 167, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 195, \"large_bonus\": 10}}',24.6208,NULL,0,'2024-06-25 02:33:31','2024-06-25 02:36:29',1719282989,7566),(3110528717,36202891,1,798291,1,1,1,'A',1,0.907143,70,710568,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 116, \"ignore_hit\": 59, \"ignore_miss\": 144, \"large_bonus\": 1, \"small_bonus\": 277}, \"maximum_statistics\": {\"great\": 140, \"ignore_hit\": 59, \"large_bonus\": 50, \"small_bonus\": 372}}',24.7998,NULL,0,'2024-07-05 14:44:30','2024-07-05 14:47:11',1720190831,7596),(3058973036,36202891,1,2549994,1,1,1,'A',1,0.912821,59,685539,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 169, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 195, \"large_bonus\": 10}}',25.0176,NULL,0,'2024-06-25 22:48:17','2024-06-25 22:51:15',1719355875,7566),(3059030349,36202891,1,4188973,1,1,1,'B',1,0.866548,77,570599,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 25, \"great\": 231, \"ignore_hit\": 26, \"ignore_miss\": 19, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 281, \"ignore_hit\": 26, \"large_bonus\": 23}}',25.3604,NULL,0,'2024-06-25 23:05:08','2024-06-25 23:07:58',1719356878,7566),(3054257388,36202891,1,4638543,1,1,1,'B',1,0.886364,123,678511,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 137, \"ignore_hit\": 36, \"ignore_miss\": 175, \"large_bonus\": 1, \"small_bonus\": 140}, \"maximum_statistics\": {\"great\": 176, \"ignore_hit\": 36, \"large_bonus\": 90, \"small_bonus\": 226}}',25.3703,NULL,0,'2024-06-25 02:46:11','2024-06-25 02:47:57',1719283677,7566),(3102670947,36202891,1,2549994,1,1,1,'A',1,0.938462,139,795080,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 176, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 195, \"large_bonus\": 10}}',28.352,NULL,0,'2024-07-04 00:40:12','2024-07-04 00:43:10',1720053790,7596),(3058994576,36202891,1,2549994,1,1,1,'A',1,0.935897,82,740637,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 177, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 195, \"large_bonus\": 10}}',28.4309,NULL,0,'2024-06-25 22:54:26','2024-06-25 22:57:24',1719356244,7566),(3092126081,36202891,1,4188973,1,1,1,'A',1,0.912811,72,683239,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 240, \"ignore_hit\": 26, \"ignore_miss\": 19, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 281, \"ignore_hit\": 26, \"large_bonus\": 23}}',30.4824,NULL,0,'2024-07-02 01:35:53','2024-07-02 01:38:43',1719884323,7596),(3069952510,36202891,1,2549994,1,1,1,'A',1,0.95641,124,842080,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 179, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 195, \"large_bonus\": 10}}',30.7655,NULL,0,'2024-06-27 22:53:28','2024-06-27 22:56:27',1719528987,7596),(3092152555,36202891,1,1506844,1,1,1,'A',1,0.939394,67,794115,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 119, \"ignore_hit\": 61, \"ignore_miss\": 145, \"large_bonus\": 2, \"small_bonus\": 283}, \"maximum_statistics\": {\"great\": 132, \"ignore_hit\": 61, \"large_bonus\": 31, \"small_bonus\": 399}}',31.0858,NULL,0,'2024-07-02 01:45:46','2024-07-02 01:47:51',1719884871,7596),(3059001870,36202891,1,4638543,1,1,1,'A',1,0.926136,135,765965,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 152, \"ignore_hit\": 36, \"ignore_miss\": 187, \"large_bonus\": 1, \"small_bonus\": 128}, \"maximum_statistics\": {\"great\": 176, \"ignore_hit\": 36, \"large_bonus\": 90, \"small_bonus\": 226}}',31.3563,NULL,0,'2024-06-25 22:57:44','2024-06-25 22:59:30',1719356370,7566),(3171286253,36202891,1,1506844,1,1,1,'A',1,0.94697,124,846475,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 120, \"ignore_hit\": 61, \"ignore_miss\": 180, \"large_bonus\": 2, \"small_bonus\": 248}, \"maximum_statistics\": {\"great\": 132, \"ignore_hit\": 61, \"large_bonus\": 31, \"small_bonus\": 399}}',32.5052,NULL,0,'2024-07-16 23:36:57','2024-07-16 23:39:01',1721173141,7596),(3103299253,36202891,1,2549994,1,1,1,'A',1,0.964103,155,865490,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 183, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 195, \"large_bonus\": 10}}',32.7575,NULL,0,'2024-07-04 04:26:14','2024-07-04 04:29:13',1720067353,7596),(3103285422,36202891,1,1506844,1,1,1,'A',1,0.954545,67,835391,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 121, \"ignore_hit\": 61, \"ignore_miss\": 144, \"large_bonus\": 2, \"small_bonus\": 284}, \"maximum_statistics\": {\"great\": 132, \"ignore_hit\": 61, \"large_bonus\": 31, \"small_bonus\": 399}}',34.0726,NULL,0,'2024-07-04 04:21:59','2024-07-04 04:24:03',1720067043,7596),(3092116575,36202891,1,2549994,1,1,1,'S',1,0.974359,195,926691,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 185, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 195, \"large_bonus\": 10}}',34.6875,NULL,0,'2024-07-02 01:32:29','2024-07-02 01:35:28',1719884128,7596),(3103270691,36202891,1,2549994,1,1,1,'A',1,0.971795,101,864074,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 186, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 195, \"large_bonus\": 10}}',34.7947,NULL,0,'2024-07-04 04:15:39','2024-07-04 04:18:37',1720066717,7596),(3103279033,36202891,1,4188973,1,1,1,'A',1,0.941281,85,761404,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 253, \"ignore_hit\": 26, \"ignore_miss\": 19, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 281, \"ignore_hit\": 26, \"large_bonus\": 23}}',35.7915,NULL,0,'2024-07-04 04:18:51','2024-07-04 04:21:41',1720066901,7596),(3103260952,36202891,1,2549994,1,1,1,'A',1,0.976923,184,923421,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 187, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 195, \"large_bonus\": 10}}',35.872,NULL,0,'2024-07-04 04:12:04','2024-07-04 04:15:01',1720066501,7596),(3059190073,36203573,1,2821698,1,1,1,'C',1,0.76,24,362352,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 110, \"ignore_hit\": 11, \"ignore_miss\": 140}, \"maximum_statistics\": {\"great\": 175, \"ignore_hit\": 63, \"large_bonus\": 88}}',10.2098,NULL,0,'2024-06-25 23:53:41','2024-06-25 23:57:35',1719359855,7566),(3082442614,36204956,1,1944626,0,1,1,'B',1,0.828571,134,484673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 169}, \"maximum_statistics\": {\"great\": 245}}',16.7209,184480880,119075,NULL,'2024-06-30 06:55:10',1719730510,NULL),(3156118414,36204956,1,1773498,0,1,1,'B',1,0.846405,53,430383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 113}, \"maximum_statistics\": {\"great\": 153}}',18.6262,184644404,174939,NULL,'2024-07-14 04:08:41',1720930121,NULL),(3326556274,36204956,1,1944626,0,1,1,'B',1,0.893878,104,568922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 199}, \"maximum_statistics\": {\"great\": 245}}',20.4537,185012300,118943,NULL,'2024-08-13 00:37:43',1723509463,NULL),(3148928363,36204956,1,1833918,0,1,1,'B',1,0.802564,32,352291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 23, \"great\": 141}, \"maximum_statistics\": {\"great\": 195}}',22.7007,184628161,56704,NULL,'2024-07-12 20:09:02',1720814942,NULL),(3138531999,36204956,1,1774604,0,1,1,'B',1,0.883954,87,496176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 287}, \"maximum_statistics\": {\"great\": 349}}',24.9478,184605271,137619,NULL,'2024-07-10 21:24:16',1720646656,NULL),(3055025489,36205937,1,1119527,0,1,1,'C',1,0.711538,41,267878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 46, \"great\": 200}, \"maximum_statistics\": {\"great\": 364}}',11.8764,184422009,255681,NULL,'2024-06-25 07:25:59',1719300359,NULL),(3210572953,36207196,1,1944626,0,1,1,'C',1,0.763265,61,299857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 22, \"great\": 151}, \"maximum_statistics\": {\"great\": 245}}',12.1445,184763650,73790,NULL,'2024-07-24 06:03:42',1721801022,NULL),(3065140533,36207196,1,1833918,0,1,1,'C',1,0.710256,52,224693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 25, \"great\": 107}, \"maximum_statistics\": {\"great\": 195}}',12.5249,184443231,56251,NULL,'2024-06-27 02:33:24',1719455604,NULL),(3459537667,36207954,1,4168491,0,1,1,'C',1,0.763514,37,292214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 100, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 148}}',14.2906,185299665,44422,NULL,'2024-09-04 17:54:19',1725472459,NULL),(3530040302,36207954,1,4168325,1,1,1,'A',1,0.938849,229,739016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 247}, \"maximum_statistics\": {\"great\": 278}}',48.5012,185444470,223318,NULL,'2024-09-16 19:54:41',1726516481,NULL),(3082573687,36211141,1,1944626,0,1,1,'A',1,0.9,133,606429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 199}, \"maximum_statistics\": {\"great\": 245}}',20.7204,184481191,134291,NULL,'2024-06-30 07:37:50',1719733070,NULL),(3060534189,36211141,1,1774604,0,1,1,'B',1,0.86533,122,475898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 273}, \"maximum_statistics\": {\"great\": 349}}',22.6179,184433757,151986,NULL,'2024-06-26 07:50:07',1719388207,NULL),(3513320588,36211141,1,1943717,0,1,1,'B',1,0.818367,102,398671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 30, \"great\": 342}, \"maximum_statistics\": {\"great\": 490}}',22.6212,185409646,205586,NULL,'2024-09-14 02:49:51',1726282191,NULL),(3065861588,36211141,1,1833918,0,1,1,'B',1,0.858974,60,442939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 148}, \"maximum_statistics\": {\"great\": 195}}',22.9309,184444726,74031,NULL,'2024-06-27 06:51:39',1719471099,NULL),(3533879670,36211736,1,174069,0,1,1,'C',1,0.797297,32,347131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 20, \"great\": 108}, \"maximum_statistics\": {\"great\": 148}}',19.3382,185452557,53721,NULL,'2024-09-17 15:07:12',1726585632,NULL),(3060850922,36211736,1,1946258,0,1,1,'B',1,0.811856,88,359875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 41, \"great\": 283}, \"maximum_statistics\": {\"great\": 388}}',19.493,184434488,151664,NULL,'2024-06-26 09:30:42',1719394242,NULL),(3057845046,36213970,1,2036901,0,1,1,'D',1,0.512245,20,88300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 97, \"great\": 103}, \"maximum_statistics\": {\"great\": 245}}',8.75142,184428267,79504,NULL,'2024-06-25 18:33:24',1719340404,NULL),(3058983837,36213970,1,1944626,0,1,1,'C',1,0.763265,32,284663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 25, \"great\": 154}, \"maximum_statistics\": {\"great\": 245}}',12.4767,184430537,64937,NULL,'2024-06-25 22:54:19',1719356059,NULL),(3058492971,36214306,1,1774604,0,1,1,'C',1,0.772206,43,299629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 27, \"great\": 217}, \"maximum_statistics\": {\"great\": 349}}',14.8468,184429553,103246,NULL,'2024-06-25 20:51:10',1719348670,NULL),(3062726142,36214306,1,1944626,0,1,1,'B',1,0.857143,129,523314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 179}, \"maximum_statistics\": {\"great\": 245}}',16.8247,184438855,128869,NULL,'2024-06-26 16:30:39',1719419439,NULL),(3094178918,36214306,1,1943717,0,1,1,'B',1,0.803061,102,361404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 36, \"great\": 333}, \"maximum_statistics\": {\"great\": 490}}',21.2312,184507851,179920,NULL,'2024-07-02 12:39:08',1719923948,NULL),(3062747800,36214306,1,1833918,0,1,1,'B',1,0.897436,64,520751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 159}, \"maximum_statistics\": {\"great\": 195}}',27.4816,184438909,81109,NULL,'2024-06-26 16:35:14',1719419714,NULL),(3226317234,36215704,1,32201,1,1,1,'B',1,0.868831,193,539232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 302, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 385}}',NULL,184796813,251264,NULL,'2024-07-26 21:45:25',1722030325,NULL),(3106939336,36215704,1,801374,0,1,1,'A',1,0.970238,59,766337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 84}}',NULL,184534892,37890,NULL,'2024-07-04 20:33:09',1720125189,NULL),(3174471309,36215704,1,801375,0,1,1,'C',1,0.785714,52,331162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 30, \"great\": 150, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 210}}',NULL,184684861,78290,NULL,'2024-07-17 15:24:55',1721229895,NULL),(3321086351,36215704,1,2335888,0,1,1,'C',1,0.759843,24,298873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 20, \"great\": 86}, \"maximum_statistics\": {\"great\": 127}}',17.2266,185000789,40010,NULL,'2024-08-12 02:00:51',1723428051,NULL),(3081357182,36215704,1,3785968,1,1,1,'C',1,0.736264,35,261928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 36, \"great\": 122}, \"maximum_statistics\": {\"great\": 182}}',24.7464,184478240,53308,NULL,'2024-06-30 00:49:01',1719708541,NULL),(3196834844,36215704,1,2544423,1,1,1,'A',1,0.919753,50,614865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 73}, \"maximum_statistics\": {\"great\": 81}}',25.209,184734457,30230,NULL,'2024-07-21 17:35:09',1721583309,NULL),(3321102465,36215704,1,2335889,1,1,1,'C',1,0.75188,57,293267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 44, \"great\": 178}, \"maximum_statistics\": {\"great\": 266}}',26.7675,185000838,89844,NULL,'2024-08-12 02:06:01',1723428361,NULL),(3196839319,36215704,1,2544422,1,1,1,'B',1,0.876812,44,491184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 113}, \"maximum_statistics\": {\"great\": 138}}',30.2113,184734464,48100,NULL,'2024-07-21 17:36:06',1721583366,NULL),(3069601989,36215704,1,3785967,1,1,1,'B',1,0.884921,50,524053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',33.4128,184453171,52656,NULL,'2024-06-27 21:24:29',1719523469,NULL),(3197472406,36215704,1,932223,0,1,1,'C',1,0.782443,45,336597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 86}, \"maximum_statistics\": {\"great\": 131}}',33.9386,184735765,43110,NULL,'2024-07-21 19:53:04',1721591584,NULL),(3069593353,36215704,1,3787421,1,1,1,'A',1,0.948864,39,668249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',34.0933,184453161,38270,NULL,'2024-06-27 21:22:26',1719523346,NULL),(3078367609,36215704,1,2524134,1,1,1,'S',1,0.992754,69,941117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 69}}',35.2189,184471484,44142,NULL,'2024-06-29 13:21:10',1719667270,NULL),(3081339351,36215704,1,4528020,1,1,1,'A',1,0.961538,185,774672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 193, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 208}}',37.3352,184478192,202007,NULL,'2024-06-30 00:42:54',1719708174,NULL),(3217451292,36215704,1,4528021,1,1,1,'B',1,0.80948,120,379870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 64, \"great\": 397, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 538}}',37.3542,184778395,272118,NULL,'2024-07-25 11:40:07',1721907607,NULL),(3197632600,36215704,1,2544424,1,1,1,'B',1,0.851648,61,458983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 141}, \"maximum_statistics\": {\"great\": 182}}',37.8255,184736090,69820,NULL,'2024-07-21 20:28:00',1721593680,NULL),(3081354656,36215704,1,3919845,1,1,1,'B',1,0.887097,63,520845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 129}, \"maximum_statistics\": {\"great\": 155}}',39.8809,184478231,65536,NULL,'2024-06-30 00:48:10',1719708490,NULL),(3063987387,36215704,1,4578223,1,1,1,'S',1,0.953202,203,824393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 184, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 203}}',43.3158,184441058,232660,NULL,'2024-06-26 20:55:26',1719435326,NULL),(3131967141,36215704,1,169840,0,1,1,'B',1,0.841849,166,485637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 61, \"great\": 623, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',46.4541,184590587,603396,NULL,'2024-07-09 15:52:27',1720540347,NULL),(3197587246,36215704,1,2385387,1,1,1,'B',1,0.885714,220,585186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 27, \"great\": 405, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 490}}',52.8557,184736010,337140,NULL,'2024-07-21 20:18:04',1721593084,NULL),(3075158351,36215704,1,2524132,1,1,1,'S',1,0.956349,126,845269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',53.0229,184464571,105154,NULL,'2024-06-28 21:51:26',1719611486,NULL),(3096360667,36215704,1,2324623,1,1,1,'A',1,0.93199,135,648599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 357, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 397}}',55.6238,184512665,226694,NULL,'2024-07-02 20:22:51',1719951771,NULL),(3106927416,36215704,1,3606487,1,1,1,'A',1,0.920072,120,603008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 38, \"great\": 737, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 832}}',57.5646,184534873,489616,NULL,'2024-07-04 20:30:21',1720125021,NULL),(3070231908,36215704,1,4528019,1,1,1,'A',1,0.949109,152,716144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 362, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 393}}',58.8843,184454364,354602,NULL,'2024-06-28 00:23:09',1719534189,NULL),(3197566466,36215704,1,4609399,1,1,1,'A',1,0.930921,153,711853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',62.2283,184735969,232810,NULL,'2024-07-21 20:13:32',1721592812,NULL),(3059448526,36215704,1,2312373,1,1,1,'A',1,0.960544,195,751608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 686, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 735}}',62.7542,184431544,607768,NULL,'2024-06-26 01:24:02',1719365042,NULL),(3196888200,36215704,1,2353428,1,1,1,'S',1,0.965,200,854257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',73.9015,184734573,188360,NULL,'2024-07-21 17:46:28',1721583988,NULL),(3321097589,36215704,1,2681381,1,1,1,'A',1,0.938503,187,794329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 187}}',77.2652,185000824,169380,NULL,'2024-08-12 02:04:28',1723428268,NULL),(3076999042,36216328,1,4214539,1,1,1,'C',1,0.768657,32,279235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 67}}',12.4905,184468435,35790,NULL,'2024-06-29 07:24:41',1719645881,NULL),(3060742239,36217074,1,1944626,0,1,1,'B',1,0.812245,64,378966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 175}, \"maximum_statistics\": {\"great\": 245}}',15.4264,184434242,83778,NULL,'2024-06-26 08:58:06',1719392286,NULL),(3062276203,36217074,1,1582617,0,1,1,'C',1,0.790036,53,379637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 22, \"great\": 185}, \"maximum_statistics\": {\"great\": 281}}',15.9479,184437898,229511,NULL,'2024-06-26 14:59:26',1719413966,NULL),(3067708634,36217074,1,1774604,0,1,1,'B',1,0.829513,49,396708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 33, \"great\": 263}, \"maximum_statistics\": {\"great\": 349}}',20.2078,184449211,125710,NULL,'2024-06-27 14:49:36',1719499776,NULL),(3290592989,36218327,1,2920461,0,1,1,'D',1,0.624525,32,71680,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 102, \"great\": 233, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 526}}',11.1186,184936438,117330,NULL,'2024-08-06 22:53:53',1722984833,NULL),(3061930088,36218327,1,1774604,0,1,1,'C',1,0.724928,55,244329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 26, \"great\": 183}, \"maximum_statistics\": {\"great\": 349}}',12.7829,184437007,100988,NULL,'2024-06-26 13:50:22',1719409822,NULL),(3290611272,36218327,1,257295,0,1,1,'C',1,0.707602,54,115775,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171}}',15.422,184936464,49677,NULL,'2024-08-06 22:58:29',1722985109,NULL),(3065911280,36221628,1,12789,1,1,1,'B',1,0.807487,101,494346,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 125, \"ignore_hit\": 8, \"ignore_miss\": 7, \"large_bonus\": 1, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 187, \"ignore_hit\": 8, \"large_bonus\": 6, \"small_bonus\": 13}}',19.8293,NULL,0,'2024-06-27 07:08:42','2024-06-27 07:10:09',1719472209,7595),(3065907284,36221628,1,12789,1,1,1,'B',1,0.812834,39,455665,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 136, \"ignore_hit\": 8, \"ignore_miss\": 5, \"large_bonus\": 1, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 187, \"ignore_hit\": 8, \"large_bonus\": 6, \"small_bonus\": 13}}',21.5382,NULL,0,'2024-06-27 07:07:21','2024-06-27 07:08:38',1719472118,7595),(3067998975,36224498,1,1944626,0,1,1,'B',1,0.853061,95,465769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 183}, \"maximum_statistics\": {\"great\": 245}}',17.1368,184449933,99134,NULL,'2024-06-27 15:48:09',1719503289,NULL),(3215359536,36225808,1,487707,0,1,1,'A',1,0.902299,87,655371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 70}, \"maximum_statistics\": {\"great\": 87}}',17.8692,184773913,41631,NULL,'2024-07-25 01:16:08',1721870168,NULL),(3220556831,36226522,1,3978438,1,1,1,'B',1,0.8375,22,530080,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 32, \"ignore_hit\": 24, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 40, \"ignore_hit\": 24, \"large_bonus\": 7}, \"total_score_without_mods\": 530080}',12.8804,NULL,0,'2024-07-25 22:15:30','2024-07-25 22:16:17',1721945777,7641),(3220560637,36226522,1,3978437,1,1,1,'B',1,0.807229,35,481162,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 59, \"ignore_hit\": 27, \"ignore_miss\": 1, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 83, \"ignore_hit\": 27, \"large_bonus\": 6}, \"total_score_without_mods\": 481162}',15.4693,NULL,0,'2024-07-25 22:16:22','2024-07-25 22:17:10',1721945830,7641),(3072162664,36229518,1,2036901,0,1,1,'D',1,0.591837,35,159351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 65, \"great\": 110}, \"maximum_statistics\": {\"great\": 245}}',9.57813,184458345,118312,NULL,'2024-06-28 11:03:20',1719572600,NULL),(3072651556,36229518,1,1442774,0,1,1,'D',1,0.619617,27,133884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 50, \"great\": 100}, \"maximum_statistics\": {\"great\": 209}}',10.6015,184459446,61927,NULL,'2024-06-28 12:59:38',1719579578,NULL),(3072044946,36229518,1,1442771,0,1,1,'B',1,0.828125,76,371584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 66}, \"maximum_statistics\": {\"great\": 96}}',12.2143,184458101,48982,NULL,'2024-06-28 10:31:29',1719570689,NULL),(3072692541,36229518,1,2868384,0,1,1,'D',1,0.691796,42,221651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 70, \"great\": 243}, \"maximum_statistics\": {\"great\": 451}}',12.9984,184459528,174091,NULL,'2024-06-28 13:08:33',1719580113,NULL),(3072115623,36229518,1,1944626,0,1,1,'B',1,0.802041,44,348045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 163}, \"maximum_statistics\": {\"great\": 245}}',13.8668,184458239,73819,NULL,'2024-06-28 10:50:40',1719571840,NULL),(3072129569,36229518,1,2038207,0,1,1,'B',1,0.808442,49,339894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 107}, \"maximum_statistics\": {\"great\": 154}}',14.3595,184458270,62985,NULL,'2024-06-28 10:54:25',1719572065,NULL),(3072146328,36229518,1,1582617,0,1,1,'B',1,0.825623,61,440131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 193}, \"maximum_statistics\": {\"great\": 281}}',17.8987,184458300,247784,NULL,'2024-06-28 10:58:56',1719572336,NULL),(3072825142,36229518,1,1774604,0,1,1,'B',1,0.872493,87,122952,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 281}, \"maximum_statistics\": {\"great\": 349}}',20.5469,184459789,112616,NULL,'2024-06-28 13:36:51',1719581811,NULL),(3072099111,36229518,1,1773498,0,1,1,'B',1,0.888889,109,471176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 122}, \"maximum_statistics\": {\"great\": 153}}',22.2315,184458202,141631,NULL,'2024-06-28 10:46:14',1719571574,NULL),(3072748702,36229518,1,1833918,0,1,1,'B',1,0.892308,103,134525,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 160}, \"maximum_statistics\": {\"great\": 195}}',22.3193,184459641,72067,NULL,'2024-06-28 13:20:36',1719580836,NULL),(3345580938,36229558,1,3314767,0,1,1,'B',1,0.812785,56,342914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 144}, \"maximum_statistics\": {\"great\": 219}}',14.6816,185053091,72421,NULL,'2024-08-16 08:33:17',1723797197,NULL),(3207017663,36229558,1,3171271,1,1,1,'C',1,0.7827,73,340758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 20, \"great\": 154}, \"maximum_statistics\": {\"great\": 237}}',18.5113,184756067,95186,NULL,'2024-07-23 14:57:32',1721746652,NULL),(3150413970,36229558,1,3171272,1,1,1,'B',1,0.881481,135,632166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 103}, \"maximum_statistics\": {\"great\": 135}}',19.0412,184631292,92253,NULL,'2024-07-13 02:55:56',1720839356,NULL),(3240834199,36229558,1,2045770,0,1,1,'B',1,0.862745,120,494035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 154}, \"maximum_statistics\": {\"great\": 204}}',19.7604,184828013,98648,NULL,'2024-07-29 11:43:41',1722253421,NULL),(3073656426,36231220,1,2868384,0,1,1,'D',1,0.563193,58,110912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 110, \"great\": 167}, \"maximum_statistics\": {\"great\": 451}}',8.48312,184461697,133870,NULL,'2024-06-28 16:25:48',1719591948,NULL),(3078126142,36231220,1,2038017,0,1,1,'D',1,0.594371,21,117743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 73, \"great\": 130}, \"maximum_statistics\": {\"great\": 302}}',10.1959,184470967,82674,NULL,'2024-06-29 12:28:30',1719664110,NULL),(3078141670,36231220,1,2038207,0,1,1,'C',1,0.756494,105,354045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 82}, \"maximum_statistics\": {\"great\": 154}}',13.7581,184470997,123780,NULL,'2024-06-29 12:31:58',1719664318,NULL),(3779882991,36235321,1,346,0,1,1,'D',1,0.460526,12,104462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 46, \"great\": 37}, \"maximum_statistics\": {\"great\": 114, \"legacy_combo_increase\": 3}}',5.02168,186027280,77106,NULL,'2024-11-01 12:07:23',1730462843,NULL),(3082518884,36235321,1,346,0,1,1,'D',1,0.482456,11,54726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 41, \"great\": 37}, \"maximum_statistics\": {\"great\": 114, \"legacy_combo_increase\": 3}}',5.28426,184481068,55392,NULL,'2024-06-30 07:20:09',1719732009,NULL),(3139909843,36235321,1,1384737,0,1,1,'D',1,0.581633,11,151918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 40}, \"maximum_statistics\": {\"great\": 98}}',5.81645,184608080,93654,NULL,'2024-07-11 04:39:44',1720672784,NULL),(3082530208,36235321,1,927435,0,1,1,'D',1,0.661017,11,244407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 30}, \"maximum_statistics\": {\"great\": 59}}',6.52609,184481092,137061,NULL,'2024-06-30 07:23:52',1719732232,NULL),(3082540951,36235321,1,2038207,0,1,1,'D',1,0.62013,25,181444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 29, \"great\": 66}, \"maximum_statistics\": {\"great\": 154}}',7.19183,184481112,85152,NULL,'2024-06-30 07:27:18',1719732438,NULL),(3079014150,36237160,1,2100418,0,1,1,'D',1,0.42623,11,106435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 26, \"great\": 17}, \"maximum_statistics\": {\"great\": 61}}',3.58248,184473119,106647,NULL,'2024-06-29 15:31:44',1719675104,NULL),(3337241302,36238586,1,4098440,1,1,1,'C',1,0.701987,24,201426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 28, \"great\": 89}, \"maximum_statistics\": {\"great\": 151}}',18.9862,185034815,86006,NULL,'2024-08-14 20:34:39',1723667679,NULL),(3337218584,36238586,1,1123768,1,1,1,'C',1,0.76259,35,283023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 88, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 139}}',22.12,185034780,44930,NULL,'2024-08-14 20:29:53',1723667393,NULL),(3081176973,36239669,1,310792,1,1,1,'C',1,0.750689,68,368879,'{\"mods\": [], \"statistics\": {\"ok\": 131, \"miss\": 25, \"great\": 207, \"ignore_hit\": 48, \"ignore_miss\": 20, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 363, \"ignore_hit\": 58, \"large_bonus\": 27}}',12.4826,NULL,0,'2024-06-29 23:45:55','2024-06-29 23:49:30',1719704970,7596),(3090870368,36239669,1,310792,1,1,1,'C',1,0.730028,63,353981,'{\"mods\": [], \"statistics\": {\"ok\": 154, \"miss\": 21, \"great\": 188, \"ignore_hit\": 57, \"ignore_miss\": 4, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 363, \"ignore_hit\": 58, \"large_bonus\": 27}}',13.0534,NULL,0,'2024-07-01 19:41:22','2024-07-01 19:45:00',1719863100,7596),(3086589574,36242927,1,197737,1,1,1,'D',1,0.529126,18,124345,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 69, \"great\": 81, \"ignore_hit\": 57, \"ignore_miss\": 191, \"large_bonus\": 4, \"small_bonus\": 164}, \"maximum_statistics\": {\"great\": 206, \"ignore_hit\": 57, \"large_bonus\": 44, \"small_bonus\": 315}}',7.06931,NULL,0,'2024-06-30 23:39:50','2024-06-30 23:42:37',1719790957,7596),(3086612206,36242927,1,128320,1,1,1,'D',1,0.567616,26,149123,'{\"mods\": [], \"statistics\": {\"ok\": 107, \"miss\": 68, \"great\": 106, \"ignore_hit\": 127, \"ignore_miss\": 172, \"large_bonus\": 11, \"small_bonus\": 166}, \"maximum_statistics\": {\"great\": 281, \"ignore_hit\": 127, \"large_bonus\": 24, \"small_bonus\": 325}}',7.07603,NULL,0,'2024-06-30 23:46:25','2024-06-30 23:50:05',1719791405,7596),(3086681710,36242927,1,197737,1,1,1,'D',1,0.699029,35,301330,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 29, \"great\": 111, \"ignore_hit\": 57, \"ignore_miss\": 176, \"large_bonus\": 12, \"small_bonus\": 171}, \"maximum_statistics\": {\"great\": 206, \"ignore_hit\": 57, \"large_bonus\": 44, \"small_bonus\": 315}}',11.1358,NULL,0,'2024-07-01 00:11:13','2024-07-01 00:14:02',1719792842,7596),(3086623586,36242927,1,128320,1,1,1,'C',1,0.711744,50,298099,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 41, \"great\": 160, \"ignore_hit\": 126, \"ignore_miss\": 173, \"large_bonus\": 10, \"small_bonus\": 167}, \"maximum_statistics\": {\"great\": 281, \"ignore_hit\": 127, \"large_bonus\": 24, \"small_bonus\": 325}}',11.6376,NULL,0,'2024-06-30 23:50:11','2024-06-30 23:53:55',1719791635,7596),(3086657462,36242927,1,763440,1,1,1,'C',1,0.711009,65,324640,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 16, \"great\": 108, \"ignore_hit\": 55, \"ignore_miss\": 189, \"large_bonus\": 3, \"small_bonus\": 33}, \"maximum_statistics\": {\"great\": 218, \"ignore_hit\": 55, \"large_bonus\": 165, \"small_bonus\": 60}}',11.8989,NULL,0,'2024-07-01 00:03:34','2024-07-01 00:05:29',1719792329,7596),(3086784935,36242927,1,128320,1,1,1,'C',1,0.731317,52,332432,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 44, \"great\": 174, \"ignore_hit\": 127, \"ignore_miss\": 169, \"large_bonus\": 11, \"small_bonus\": 169}, \"maximum_statistics\": {\"great\": 281, \"ignore_hit\": 127, \"large_bonus\": 24, \"small_bonus\": 325}}',13.1676,NULL,0,'2024-07-01 00:46:15','2024-07-01 00:49:59',1719794999,7596),(3086773565,36242927,1,1035927,1,1,1,'B',1,0.807836,94,479317,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 183, \"ignore_hit\": 88, \"ignore_miss\": 152, \"large_bonus\": 2, \"small_bonus\": 169}, \"maximum_statistics\": {\"great\": 268, \"ignore_hit\": 88, \"large_bonus\": 8, \"small_bonus\": 315}}',15.9951,NULL,0,'2024-07-01 00:43:03','2024-07-01 00:46:02',1719794762,7596),(3086665654,36242927,1,763440,1,1,1,'B',1,0.807339,115,488035,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 147, \"ignore_hit\": 52, \"ignore_miss\": 198, \"large_bonus\": 1, \"small_bonus\": 29}, \"maximum_statistics\": {\"great\": 218, \"ignore_hit\": 55, \"large_bonus\": 165, \"small_bonus\": 60}}',16.1538,NULL,0,'2024-07-01 00:06:28','2024-07-01 00:08:23',1719792503,7596),(3086651286,36242927,1,1035927,1,1,1,'B',1,0.833955,75,529107,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 189, \"ignore_hit\": 84, \"ignore_miss\": 204, \"small_bonus\": 123}, \"maximum_statistics\": {\"great\": 268, \"ignore_hit\": 88, \"large_bonus\": 8, \"small_bonus\": 315}}',17.553,NULL,0,'2024-07-01 00:00:21','2024-07-01 00:03:21',1719792201,7596),(3086763735,36242927,1,763440,1,1,1,'B',1,0.818807,113,516615,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 159, \"ignore_hit\": 55, \"ignore_miss\": 204, \"large_bonus\": 3, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 218, \"ignore_hit\": 55, \"large_bonus\": 165, \"small_bonus\": 60}}',17.8994,NULL,0,'2024-07-01 00:40:44','2024-07-01 00:42:39',1719794559,7596),(3102705813,36242927,1,763440,1,1,1,'B',1,0.862385,71,590852,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 162, \"ignore_hit\": 55, \"ignore_miss\": 194, \"large_bonus\": 3, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 218, \"ignore_hit\": 55, \"large_bonus\": 165, \"small_bonus\": 60}}',20.667,NULL,0,'2024-07-04 00:53:16','2024-07-04 00:55:11',1720054511,7596),(3102699903,36242927,1,763440,1,1,1,'B',1,0.869266,108,620523,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 168, \"ignore_hit\": 55, \"ignore_miss\": 185, \"large_bonus\": 3, \"small_bonus\": 37}, \"maximum_statistics\": {\"great\": 218, \"ignore_hit\": 55, \"large_bonus\": 165, \"small_bonus\": 60}}',21.5235,NULL,0,'2024-07-04 00:51:14','2024-07-04 00:53:09',1720054389,7596),(3084389575,36242967,1,4377269,1,1,1,'B',1,0.841935,137,244471,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 226}, \"maximum_statistics\": {\"great\": 310}}',45.8826,184485042,154682,NULL,'2024-06-30 15:07:34',1719760054,NULL),(3085188283,36244020,1,1967656,0,1,1,'C',1,0.721338,64,258026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 36, \"great\": 175}, \"maximum_statistics\": {\"great\": 314}}',11.6253,184487055,121201,NULL,'2024-06-30 18:00:31',1719770431,NULL),(3339245049,36246046,1,4565053,1,1,1,'D',1,0.585,38,121491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 48, \"great\": 82}, \"maximum_statistics\": {\"great\": 200}}',8.82437,185039088,46264,NULL,'2024-08-15 05:55:09',1723701309,NULL),(3339255920,36246046,1,1421864,0,1,1,'C',1,0.72332,39,299479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 36, \"great\": 149}, \"maximum_statistics\": {\"great\": 253}}',13.538,185039124,196374,NULL,'2024-08-15 05:58:55',1723701535,NULL),(3092423405,36246046,1,4582641,1,1,1,'B',1,0.845588,62,462441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 98}, \"maximum_statistics\": {\"great\": 136}}',16.2299,184503683,57228,NULL,'2024-07-02 03:21:46',1719890506,NULL),(3092484003,36246046,1,34210,0,1,1,'B',1,0.844633,72,474375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 130}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',24.8244,184503828,199445,NULL,'2024-07-02 03:42:58',1719891778,NULL),(3132059158,36247807,1,3248847,0,1,1,'D',1,0.542781,36,17406,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 53, \"great\": 69}, \"maximum_statistics\": {\"great\": 187}}',3.77918,184590782,38779,NULL,'2024-07-09 16:12:49',1720541569,NULL),(3775177760,36247807,1,40701,0,1,1,'D',1,0.591584,31,42753,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 55, \"great\": 92}, \"maximum_statistics\": {\"great\": 202}}',7.48739,186016588,104621,NULL,'2024-10-31 15:57:00',1730390220,NULL),(3128511200,36252254,1,4044250,1,1,1,'D',1,0.641221,24,80458,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 27, \"great\": 64}, \"maximum_statistics\": {\"great\": 131}}',6.94488,184582545,27984,NULL,'2024-07-08 22:24:38',1720477478,NULL),(3120276187,36252816,1,3383190,1,1,1,'C',1,0.78,77,389145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 73}, \"maximum_statistics\": {\"great\": 125}}',16.3417,184564055,58725,NULL,'2024-07-07 10:55:22',1720349722,NULL),(3120329123,36252816,1,3383180,1,1,1,'B',1,0.823113,86,427300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 149}, \"maximum_statistics\": {\"great\": 212}}',27.2924,184564159,99328,NULL,'2024-07-07 11:09:34',1720350574,NULL),(3095371487,36255377,1,4505597,1,1,1,'D',1,0.273672,4,1696,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 272, \"great\": 76}, \"maximum_statistics\": {\"great\": 433}}',3.5103,184510738,38790,NULL,'2024-07-02 16:51:55',1719939115,NULL),(3103405724,36257960,1,2014323,0,1,1,'B',1,0.805936,53,378408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 144}, \"maximum_statistics\": {\"great\": 219}}',16.0254,184527326,91253,NULL,'2024-07-04 05:10:04',1720069804,NULL),(3150444525,36257960,1,2550965,1,1,1,'S',1,0.95082,61,828924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 55}, \"maximum_statistics\": {\"great\": 61}}',25.63,184631355,29280,NULL,'2024-07-13 03:05:16',1720839916,NULL),(3115331087,36258751,1,1774604,0,1,1,'A',1,0.958453,167,719229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 327, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 349}}',37.1612,184553260,225271,NULL,'2024-07-06 12:42:19',1720269739,NULL),(3317827462,36259432,1,4335557,1,1,1,'C',1,0.785294,23,402365,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 22, \"great\": 119, \"ignore_hit\": 5, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 170, \"ignore_hit\": 8, \"large_bonus\": 3}, \"total_score_without_mods\": 402365}',17.1904,NULL,0,'2024-08-11 14:09:21','2024-08-11 14:11:10',1723385470,7655),(3315659562,36263943,1,1773498,0,1,1,'D',1,0.617647,29,127057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 28, \"great\": 64}, \"maximum_statistics\": {\"great\": 153}}',8.50614,184989506,88228,NULL,'2024-08-11 05:00:40',1723352440,NULL),(3172199578,36263989,1,4279972,1,1,1,'D',1,0.698895,41,294048,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 96}, \"maximum_statistics\": {\"great\": 181}}',10.1926,NULL,0,'2024-07-17 04:41:27','2024-07-17 04:44:55',1721191495,7596),(3172175973,36263989,1,3921763,1,1,1,'D',1,0.672566,22,257719,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 61, \"ignore_miss\": 8}, \"maximum_statistics\": {\"great\": 113, \"large_bonus\": 8}}',10.1969,NULL,0,'2024-07-17 04:35:15','2024-07-17 04:36:24',1721190984,7596),(3172185686,36263989,1,3921763,1,1,1,'D',1,0.699115,25,302155,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 63, \"ignore_miss\": 8}, \"maximum_statistics\": {\"great\": 113, \"large_bonus\": 8}}',10.7459,NULL,0,'2024-07-17 04:38:46','2024-07-17 04:39:57',1721191197,7596),(3113995164,36264582,1,4538476,1,1,1,'B',1,0.825,102,421583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 19, \"great\": 201}, \"maximum_statistics\": {\"great\": 280}}',19.4329,184549982,129334,NULL,'2024-07-06 06:17:50',1720246670,NULL),(3110470684,36266701,1,1967656,0,1,1,'B',1,0.859873,116,493693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 236}, \"maximum_statistics\": {\"great\": 314}}',19.9994,184542134,186432,NULL,'2024-07-05 14:35:20',1720190120,NULL),(3120119870,36269699,1,2014323,0,1,1,'B',1,0.817352,58,392863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 151}, \"maximum_statistics\": {\"great\": 219}}',17.186,184563712,90024,NULL,'2024-07-07 10:12:05',1720347125,NULL),(3116319582,36271843,1,4209396,1,1,1,'D',1,0.601167,32,181768,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 70, \"great\": 122, \"ignore_hit\": 8, \"ignore_miss\": 83, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 257, \"ignore_hit\": 54, \"large_bonus\": 18, \"small_bonus\": 36}}',8.82978,NULL,0,'2024-07-06 16:10:03','2024-07-06 16:13:30',1720282410,7597),(3123128242,36272831,1,1774604,0,1,1,'B',1,0.819484,49,366768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 43, \"great\": 266}, \"maximum_statistics\": {\"great\": 349}}',20.311,184570253,107733,NULL,'2024-07-07 21:35:23',1720388123,NULL),(3118890305,36273401,1,1967656,0,1,1,'C',1,0.711783,53,252881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 37, \"great\": 170}, \"maximum_statistics\": {\"great\": 314}}',11.1371,184560814,126940,NULL,'2024-07-07 03:30:07',1720323007,NULL),(3115744172,36275722,1,1774604,0,1,1,'C',1,0.782235,45,313504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 38, \"great\": 235}, \"maximum_statistics\": {\"great\": 349}}',16.512,184554361,104791,NULL,'2024-07-06 14:12:58',1720275178,NULL),(3164393596,36276804,1,813834,1,1,1,'B',1,0.877358,87,628529,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 127, \"ignore_hit\": 10, \"ignore_miss\": 1, \"large_bonus\": 9, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 159, \"ignore_hit\": 10, \"large_bonus\": 10, \"small_bonus\": 18}}',21.2318,NULL,0,'2024-07-15 17:24:35','2024-07-15 17:27:13',1721064433,7596),(3157506925,36279179,1,2452376,0,1,1,'C',1,0.757062,33,282804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 26, \"great\": 117, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 177}}',16.9099,184647427,55572,NULL,'2024-07-14 11:19:12',1720955952,NULL),(3117977469,36280013,1,2014323,0,1,1,'C',1,0.753425,63,310107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 21, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',13.4446,184558831,89813,NULL,'2024-07-06 22:34:12',1720305252,NULL),(3119562271,36281223,1,4668965,1,1,1,'D',1,0.666667,28,302412,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 19, \"ignore_miss\": 1}, \"maximum_statistics\": {\"great\": 45, \"large_bonus\": 1}}',8.10419,NULL,0,'2024-07-07 07:17:25','2024-07-07 07:18:05',1720336685,7596),(3173514952,36281223,1,4668965,1,1,1,'C',1,0.711111,22,337748,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 22, \"ignore_miss\": 1}, \"maximum_statistics\": {\"great\": 45, \"large_bonus\": 1}}',8.75347,NULL,0,'2024-07-17 11:53:03','2024-07-17 11:53:42',1721217222,7596),(3488964158,36281724,1,1228142,0,1,1,'B',1,0.810345,30,431643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 39}, \"maximum_statistics\": {\"great\": 58}}',17.537,185359710,28866,NULL,'2024-09-09 16:25:16',1725899116,NULL),(3241345510,36281724,1,4600048,1,1,1,'A',1,0.924658,104,636787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 252}, \"maximum_statistics\": {\"great\": 292}}',35.5358,184829225,172216,NULL,'2024-07-29 13:35:55',1722260155,NULL),(3224075421,36281940,1,3369732,1,1,1,'C',1,0.705882,25,233963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 33}, \"maximum_statistics\": {\"great\": 68}}',10.141,184792218,18654,NULL,'2024-07-26 14:18:51',1722003531,NULL),(3224120357,36281940,1,4600048,1,1,1,'D',1,0.681507,65,55054,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 62, \"great\": 168}, \"maximum_statistics\": {\"great\": 292}}',11.9901,184792321,71510,NULL,'2024-07-26 14:27:14',1722004034,NULL),(3127768272,36282600,1,3900796,0,1,1,'D',1,0.430041,18,11176,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 86, \"great\": 52}, \"maximum_statistics\": {\"great\": 243}}',5.21736,184581073,34080,NULL,'2024-07-08 19:26:37',1720466797,NULL),(3127780510,36282600,1,3900796,0,1,1,'D',1,0.434156,12,19599,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 87, \"great\": 55}, \"maximum_statistics\": {\"great\": 243}}',6.03058,184581093,33810,NULL,'2024-07-08 19:29:18',1720466958,NULL),(3127808222,36282600,1,2165189,0,1,1,'D',1,0.473945,16,34668,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 122, \"great\": 101}, \"maximum_statistics\": {\"great\": 403}}',7.41143,184581145,96330,NULL,'2024-07-08 19:35:25',1720467325,NULL),(3140631432,36282600,1,1981516,0,1,1,'D',1,0.564024,33,22906,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 15, \"great\": 36}, \"maximum_statistics\": {\"great\": 164}}',7.77596,184609837,29670,NULL,'2024-07-11 08:59:38',1720688378,NULL),(3141746874,36282600,1,4486163,1,1,1,'D',1,0.479478,10,12766,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 95, \"great\": 84}, \"maximum_statistics\": {\"great\": 268}}',8.53421,184612329,39150,NULL,'2024-07-11 13:48:33',1720705713,NULL),(3625837927,36282600,1,4573866,1,1,1,'D',1,0.681102,50,211361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 52}, \"maximum_statistics\": {\"great\": 127}}',11.4189,185652112,36067,NULL,'2024-10-04 13:58:19',1728050299,NULL),(3145989881,36282600,1,1966484,0,1,1,'C',1,0.755187,43,140419,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 28, \"great\": 151}, \"maximum_statistics\": {\"great\": 241}}',12.3998,184621239,72052,NULL,'2024-07-12 08:58:14',1720774694,NULL),(3146006370,36282600,1,3900796,0,1,1,'C',1,0.759259,33,143228,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 31, \"great\": 157}, \"maximum_statistics\": {\"great\": 243}}',13.8021,184621283,63870,NULL,'2024-07-12 09:03:16',1720774996,NULL),(3264154204,36282600,1,3900796,0,1,1,'D',1,0.679012,57,206122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 15, \"great\": 102}, \"maximum_statistics\": {\"great\": 243}}',14.2578,184877649,70598,NULL,'2024-08-02 13:14:43',1722604483,NULL),(3186767172,36285322,1,981960,1,1,1,'B',1,0.868056,52,637696,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 54, \"ignore_hit\": 188, \"ignore_miss\": 673, \"large_bonus\": 5, \"small_bonus\": 587}, \"maximum_statistics\": {\"great\": 72, \"ignore_hit\": 189, \"large_bonus\": 17, \"small_bonus\": 1247}, \"total_score_without_mods\": 637696}',NULL,NULL,0,'2024-07-19 21:28:37','2024-07-19 21:32:21',1721424741,7596),(3130579270,36285322,1,1200799,1,1,1,'B',1,0.8125,8,573210,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 5, \"ignore_hit\": 37, \"ignore_miss\": 377, \"large_bonus\": 29, \"small_bonus\": 653}, \"maximum_statistics\": {\"great\": 8, \"ignore_hit\": 37, \"large_bonus\": 55, \"small_bonus\": 1004}}',NULL,NULL,0,'2024-07-09 10:19:47','2024-07-09 10:23:04',1720520584,7596),(3130592031,36285322,1,1200799,1,1,1,'X',1,1,8,1010870,'{\"mods\": [], \"statistics\": {\"great\": 8, \"ignore_hit\": 37, \"ignore_miss\": 378, \"large_bonus\": 29, \"small_bonus\": 652}, \"maximum_statistics\": {\"great\": 8, \"ignore_hit\": 37, \"large_bonus\": 55, \"small_bonus\": 1004}}',NULL,NULL,0,'2024-07-09 10:23:38','2024-07-09 10:26:54',1720520814,7596),(3144134376,36285322,1,2225053,1,1,1,'B',1,0.870861,92,612844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 113, \"ignore_hit\": 18, \"ignore_miss\": 35, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 151, \"ignore_hit\": 18, \"large_bonus\": 38}}',NULL,NULL,0,'2024-07-11 22:39:41','2024-07-11 22:41:42',1720737702,7596),(3128552946,36285322,1,2341600,1,1,1,'D',1,0.695783,47,296399,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 86, \"ignore_hit\": 84, \"ignore_miss\": 367, \"large_bonus\": 1, \"small_bonus\": 309}, \"maximum_statistics\": {\"great\": 166, \"ignore_hit\": 84, \"large_bonus\": 46, \"small_bonus\": 631}}',9.96737,NULL,0,'2024-07-08 22:33:58','2024-07-08 22:36:32',1720478192,7596),(3128385593,36285322,1,9803,1,1,1,'D',1,0.695652,22,278204,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 81, \"ignore_hit\": 73, \"ignore_miss\": 38, \"large_bonus\": 28, \"small_bonus\": 58}, \"maximum_statistics\": {\"great\": 161, \"ignore_hit\": 81, \"large_bonus\": 55, \"small_bonus\": 61}}',10.5017,NULL,0,'2024-07-08 21:47:11','2024-07-08 21:50:46',1720475446,7596),(3144034625,36285322,1,2471869,1,1,1,'B',1,0.861111,36,660072,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 26, \"ignore_hit\": 80, \"ignore_miss\": 177, \"small_bonus\": 137}, \"maximum_statistics\": {\"great\": 36, \"ignore_hit\": 81, \"large_bonus\": 22, \"small_bonus\": 291}}',10.7406,NULL,0,'2024-07-11 22:13:47','2024-07-11 22:15:06',1720736106,7596),(3143990395,36285322,1,2466044,1,1,1,'B',1,0.855769,52,639577,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"great\": 37}, \"maximum_statistics\": {\"great\": 52}}',10.9031,NULL,0,'2024-07-11 22:02:29','2024-07-11 22:03:30',1720735410,7596),(3128400924,36285322,1,9803,1,1,1,'C',1,0.745342,37,360508,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 91, \"ignore_hit\": 77, \"ignore_miss\": 30, \"large_bonus\": 30, \"small_bonus\": 60}, \"maximum_statistics\": {\"great\": 161, \"ignore_hit\": 81, \"large_bonus\": 55, \"small_bonus\": 61}}',12.0062,NULL,0,'2024-07-08 21:51:05','2024-07-08 21:54:41',1720475681,7596),(3130561913,36285322,1,3783210,1,1,1,'D',1,0.691099,43,294614,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 20, \"great\": 93, \"ignore_hit\": 26, \"ignore_miss\": 105, \"small_bonus\": 178}, \"maximum_statistics\": {\"great\": 191, \"ignore_hit\": 26, \"large_bonus\": 11, \"small_bonus\": 272}}',12.5085,NULL,0,'2024-07-09 10:15:46','2024-07-09 10:17:53',1720520273,7596),(3161194342,36285322,1,1687467,1,1,1,'B',1,0.888889,45,712554,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 35, \"ignore_hit\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45, \"ignore_hit\": 41, \"large_bonus\": 1}}',12.7188,NULL,0,'2024-07-15 02:32:03','2024-07-15 02:33:02',1721010782,7596),(3128511132,36285322,1,1221315,1,1,1,'C',1,0.746183,59,357393,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 22, \"great\": 151, \"ignore_hit\": 29, \"ignore_miss\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 262, \"ignore_hit\": 29, \"large_bonus\": 49}}',12.9459,NULL,0,'2024-07-08 22:21:16','2024-07-08 22:24:38',1720477478,7596),(3144001359,36285322,1,2466044,1,1,1,'A',1,0.913462,52,765995,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"great\": 43}, \"maximum_statistics\": {\"great\": 52}}',14.7305,NULL,0,'2024-07-11 22:05:19','2024-07-11 22:06:19',1720735579,7596),(3444393807,36285322,1,2225053,1,1,1,'C',1,0.794702,60,450197,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 99, \"ignore_hit\": 18, \"ignore_miss\": 35, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 151, \"ignore_hit\": 18, \"large_bonus\": 38}, \"total_score_without_mods\": 450197}',14.8146,NULL,0,'2024-09-01 22:07:14','2024-09-01 22:09:15',1725228555,7655),(3131423742,36285322,1,2438563,1,1,1,'C',1,0.79868,125,475598,'{\"mods\": [], \"statistics\": {\"ok\": 108, \"miss\": 7, \"great\": 188, \"ignore_miss\": 32}, \"maximum_statistics\": {\"great\": 303, \"large_bonus\": 32}}',15.0505,NULL,0,'2024-07-09 13:50:30','2024-07-09 13:54:54',1720533294,7596),(3165694918,36285322,1,1687467,1,1,1,'A',1,0.922222,45,788971,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 38, \"ignore_hit\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45, \"ignore_hit\": 41, \"large_bonus\": 1}}',15.1512,NULL,0,'2024-07-15 22:18:36','2024-07-15 22:19:37',1721081977,7596),(3161186528,36285322,1,3645571,1,1,1,'B',1,0.854369,49,595698,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 75, \"ignore_hit\": 159, \"ignore_miss\": 1180, \"small_bonus\": 978}, \"maximum_statistics\": {\"great\": 103, \"ignore_hit\": 159, \"large_bonus\": 15, \"small_bonus\": 2143}}',15.4064,NULL,0,'2024-07-15 02:26:10','2024-07-15 02:30:22',1721010622,7596),(3157922618,36285322,1,2466044,1,1,1,'A',1,0.923077,52,789968,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 44}, \"maximum_statistics\": {\"great\": 52}}',15.5142,NULL,0,'2024-07-14 13:00:12','2024-07-14 13:01:13',1720962073,7596),(3133291648,36285322,1,2438563,1,1,1,'B',1,0.826733,88,505505,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 12, \"great\": 210, \"ignore_miss\": 32}, \"maximum_statistics\": {\"great\": 303, \"large_bonus\": 32}}',16.1764,NULL,0,'2024-07-09 20:51:59','2024-07-09 20:56:23',1720558583,7596),(3143984210,36285322,1,2702270,1,1,1,'B',1,0.803859,52,448534,'{\"mods\": [], \"statistics\": {\"ok\": 96, \"miss\": 13, \"great\": 202, \"ignore_miss\": 27}, \"maximum_statistics\": {\"great\": 311, \"large_bonus\": 27}}',16.9096,NULL,0,'2024-07-11 21:58:00','2024-07-11 22:01:53',1720735313,7596),(3128488442,36285322,1,1509250,1,1,1,'C',1,0.789894,50,410076,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 32, \"great\": 250, \"ignore_miss\": 67}, \"maximum_statistics\": {\"great\": 376, \"large_bonus\": 67}}',17.3999,NULL,0,'2024-07-08 22:13:23','2024-07-08 22:18:11',1720477091,7596),(3128348961,36285322,1,931662,0,1,1,'C',1,0.753112,45,346947,'{\"mods\": [], \"statistics\": {\"ok\": 134, \"miss\": 52, \"great\": 296, \"ignore_hit\": 67, \"ignore_miss\": 124, \"large_bonus\": 9, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 482, \"ignore_hit\": 67, \"large_bonus\": 110, \"small_bonus\": 51}}',17.6917,NULL,0,'2024-07-08 21:36:16','2024-07-08 21:41:30',1720474890,7596),(3161190342,36285322,1,4455894,1,1,1,'A',1,0.9375,48,828835,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 42, \"ignore_hit\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 48, \"ignore_hit\": 17, \"large_bonus\": 1}}',17.9714,NULL,0,'2024-07-15 02:30:55','2024-07-15 02:31:40',1721010700,7596),(3143924400,36285322,1,3034066,1,1,1,'B',1,0.873874,154,645346,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 168, \"ignore_hit\": 51, \"ignore_miss\": 216, \"large_bonus\": 1, \"small_bonus\": 193}, \"maximum_statistics\": {\"great\": 222, \"ignore_hit\": 51, \"large_bonus\": 17, \"small_bonus\": 393}}',18.4571,NULL,0,'2024-07-11 21:44:11','2024-07-11 21:46:44',1720734404,7596),(3161206467,36285322,1,1625678,1,1,1,'A',1,0.921296,108,794974,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"great\": 91, \"ignore_hit\": 86, \"ignore_miss\": 462, \"large_bonus\": 1, \"small_bonus\": 665}, \"maximum_statistics\": {\"great\": 108, \"ignore_hit\": 86, \"large_bonus\": 13, \"small_bonus\": 1115}}',18.5018,NULL,0,'2024-07-15 02:33:41','2024-07-15 02:37:06',1721011026,7596),(3444379877,36285322,1,2335543,1,1,1,'C',1,0.788018,49,429373,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 136, \"ignore_hit\": 7, \"ignore_miss\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217, \"ignore_hit\": 7, \"large_bonus\": 18}, \"total_score_without_mods\": 429373}',18.7996,NULL,0,'2024-09-01 22:03:13','2024-09-01 22:05:38',1725228338,7655),(3164792780,36285322,1,2341600,1,1,1,'B',1,0.873494,70,619643,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 127, \"ignore_hit\": 84, \"ignore_miss\": 331, \"large_bonus\": 1, \"small_bonus\": 345}, \"maximum_statistics\": {\"great\": 166, \"ignore_hit\": 84, \"large_bonus\": 46, \"small_bonus\": 631}}',20.4153,NULL,0,'2024-07-15 18:51:48','2024-07-15 18:54:23',1721069663,7596),(3186821310,36285322,1,2649340,1,1,1,'B',1,0.897177,190,705079,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 198, \"ignore_hit\": 70, \"ignore_miss\": 27, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 248, \"ignore_hit\": 70, \"large_bonus\": 29}, \"total_score_without_mods\": 705079}',20.5289,NULL,0,'2024-07-19 21:40:59','2024-07-19 21:45:15',1721425515,7596),(3144117200,36285322,1,2225053,1,1,1,'B',1,0.884106,67,646182,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 119, \"ignore_hit\": 18, \"ignore_miss\": 35, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 151, \"ignore_hit\": 18, \"large_bonus\": 38}}',21.972,NULL,0,'2024-07-11 22:35:03','2024-07-11 22:37:04',1720737424,7596),(3131358649,36285322,1,931662,1,1,1,'B',1,0.822614,83,478557,'{\"mods\": [], \"statistics\": {\"ok\": 123, \"miss\": 24, \"great\": 335, \"ignore_hit\": 65, \"ignore_miss\": 125, \"large_bonus\": 8, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 482, \"ignore_hit\": 67, \"large_bonus\": 110, \"small_bonus\": 51}}',23.3821,NULL,0,'2024-07-09 13:35:29','2024-07-09 13:40:31',1720532431,7596),(3186783891,36285322,1,1012836,1,1,1,'A',1,0.918919,120,726999,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 189, \"ignore_hit\": 37, \"ignore_miss\": 128, \"small_bonus\": 320}, \"maximum_statistics\": {\"great\": 222, \"ignore_hit\": 37, \"large_bonus\": 27, \"small_bonus\": 421}, \"total_score_without_mods\": 726999}',24.0669,NULL,0,'2024-07-19 21:32:46','2024-07-19 21:36:19',1721424979,7596),(3165686984,36285322,1,2438563,1,1,1,'A',1,0.915842,249,752453,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 253, \"ignore_miss\": 32}, \"maximum_statistics\": {\"great\": 303, \"large_bonus\": 32}}',24.138,NULL,0,'2024-07-15 22:13:09','2024-07-15 22:17:33',1721081853,7596),(3213890538,36285322,1,4246274,0,1,1,'B',1,0.859922,70,570108,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 198, \"ignore_hit\": 2, \"ignore_miss\": 10, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 257, \"ignore_hit\": 2, \"small_bonus\": 22}, \"total_score_without_mods\": 570108}',24.4641,NULL,0,'2024-07-24 19:11:53','2024-07-24 19:14:15',1721848455,7624),(3192442484,36285322,1,2590858,1,1,1,'S',1,0.969072,97,912203,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 91, \"ignore_miss\": 32}, \"maximum_statistics\": {\"great\": 97, \"large_bonus\": 32}, \"total_score_without_mods\": 912203}',25.5135,NULL,0,'2024-07-20 21:53:58','2024-07-20 21:55:30',1721512530,7617),(3161163912,36285322,1,2225053,1,1,1,'A',1,0.913907,63,716827,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 127, \"ignore_hit\": 18, \"ignore_miss\": 35, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 151, \"ignore_hit\": 18, \"large_bonus\": 38}}',25.5774,NULL,0,'2024-07-15 02:20:34','2024-07-15 02:22:35',1721010155,7596),(3213922846,36285322,1,2398698,0,1,1,'B',1,0.880463,145,620911,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 310, \"ignore_miss\": 43}, \"maximum_statistics\": {\"great\": 389, \"large_bonus\": 43}, \"total_score_without_mods\": 620911}',27.3594,NULL,0,'2024-07-24 19:17:39','2024-07-24 19:20:59',1721848859,7624),(3454580752,36285322,1,2225053,1,1,1,'A',1,0.930464,151,812227,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"great\": 130, \"ignore_hit\": 18, \"ignore_miss\": 35, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 151, \"ignore_hit\": 18, \"large_bonus\": 38}, \"total_score_without_mods\": 812227}',27.8128,NULL,0,'2024-09-03 19:11:57','2024-09-03 19:14:08',1725390848,7676),(3186747663,36285322,1,2335543,1,1,1,'B',1,0.870968,80,604114,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 168, \"ignore_hit\": 7, \"ignore_miss\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217, \"ignore_hit\": 7, \"large_bonus\": 18}, \"total_score_without_mods\": 604114}',28.8463,NULL,0,'2024-07-19 21:25:23','2024-07-19 21:27:49',1721424469,7596),(3192453904,36285322,1,2335544,1,1,1,'S',1,0.956204,137,878304,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"great\": 125, \"ignore_hit\": 8, \"ignore_miss\": 16, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137, \"ignore_hit\": 8, \"large_bonus\": 17}, \"total_score_without_mods\": 878304}',29.4184,NULL,0,'2024-07-20 21:55:50','2024-07-20 21:58:15',1721512695,7617),(3161172726,36285322,1,2225053,0,1,1,'S',1,0.950331,151,864156,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"great\": 136, \"ignore_hit\": 18, \"ignore_miss\": 35, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 151, \"ignore_hit\": 18, \"large_bonus\": 38}}',31.2292,NULL,0,'2024-07-15 02:23:38','2024-07-15 02:25:39',1721010339,7596),(3161274066,36285322,1,4074462,1,1,1,'A',1,0.928105,131,755216,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 264, \"ignore_hit\": 10, \"ignore_miss\": 26, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 306, \"ignore_hit\": 10, \"large_bonus\": 27}}',31.7485,NULL,0,'2024-07-15 02:57:56','2024-07-15 03:00:56',1721012456,7596),(3157865247,36285322,1,931662,1,1,1,'B',1,0.889004,194,644624,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 9, \"great\": 384, \"ignore_hit\": 67, \"ignore_miss\": 122, \"large_bonus\": 9, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 482, \"ignore_hit\": 67, \"large_bonus\": 110, \"small_bonus\": 51}}',32.582,NULL,0,'2024-07-14 12:43:29','2024-07-14 12:48:20',1720961300,7596),(3213871040,36285322,1,4598803,0,1,1,'A',1,0.946043,139,851249,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"great\": 124, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 139, \"large_bonus\": 9}, \"total_score_without_mods\": 851249}',33.6082,NULL,0,'2024-07-24 19:08:37','2024-07-24 19:10:13',1721848213,7624),(3454643286,36285322,1,931662,1,1,1,'A',1,0.903527,134,671307,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 398, \"ignore_hit\": 66, \"ignore_miss\": 122, \"large_bonus\": 8, \"small_bonus\": 32}, \"maximum_statistics\": {\"great\": 482, \"ignore_hit\": 67, \"large_bonus\": 110, \"small_bonus\": 51}, \"total_score_without_mods\": 671307}',35.0854,NULL,0,'2024-09-03 19:22:05','2024-09-03 19:26:58',1725391618,7676),(3124956090,36288037,1,3320934,1,1,1,'D',1,0.620726,31,190486,'{\"mods\": [], \"statistics\": {\"ok\": 161, \"miss\": 97, \"great\": 210, \"ignore_hit\": 57, \"ignore_miss\": 192, \"large_bonus\": 1, \"small_bonus\": 56}, \"maximum_statistics\": {\"great\": 468, \"ignore_hit\": 75, \"large_bonus\": 96, \"small_bonus\": 135}}',8.89207,NULL,0,'2024-07-08 07:53:18','2024-07-08 07:56:55',1720425415,7596),(3125726131,36288864,1,1981516,0,1,1,'B',1,0.841463,121,479295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 117}, \"maximum_statistics\": {\"great\": 164}}',13.8337,184576215,82389,NULL,'2024-07-08 11:49:00',1720439340,NULL),(3125921384,36289084,1,46626,0,1,1,'D',1,0.642857,41,149244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 24, \"great\": 56}, \"maximum_statistics\": {\"great\": 112}}',8.90358,184576733,35342,NULL,'2024-07-08 12:37:59',1720442279,NULL),(3126105676,36289084,1,2151824,0,1,1,'D',1,0.595349,36,116212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 101, \"great\": 183}, \"maximum_statistics\": {\"great\": 430}}',9.23378,184577178,112970,NULL,'2024-07-08 13:21:10',1720444870,NULL),(3131020576,36289084,1,46803,0,1,1,'C',1,0.718254,21,277430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 72}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',10.421,184588234,53880,NULL,'2024-07-09 12:21:42',1720527702,NULL),(3135962129,36289084,1,1442771,0,1,1,'B',1,0.8125,46,340955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 66}, \"maximum_statistics\": {\"great\": 96}}',12.002,184599650,36102,NULL,'2024-07-10 11:34:05',1720611245,NULL),(3135979991,36289084,1,1845433,0,1,1,'C',1,0.772277,48,285334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 125}, \"maximum_statistics\": {\"great\": 202}}',12.4799,184599693,58454,NULL,'2024-07-10 11:38:54',1720611534,NULL),(3131005885,36289084,1,1981516,0,1,1,'B',1,0.847561,103,464975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 118}, \"maximum_statistics\": {\"great\": 164}}',14.1088,184588190,73481,NULL,'2024-07-09 12:18:10',1720527490,NULL),(3127545294,36290592,1,31157,1,1,1,'D',1,0.544944,14,141611,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 24, \"great\": 32, \"ignore_hit\": 36, \"ignore_miss\": 89, \"large_bonus\": 1, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 89, \"ignore_hit\": 37, \"large_bonus\": 10, \"small_bonus\": 101}}',6.82605,NULL,0,'2024-07-08 18:35:44','2024-07-08 18:37:01',1720463821,7595),(3127524612,36290592,1,31157,1,1,1,'D',1,0.55618,16,150105,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 30, \"ignore_hit\": 23, \"ignore_miss\": 112, \"large_bonus\": 1, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 89, \"ignore_hit\": 37, \"large_bonus\": 10, \"small_bonus\": 101}}',7.63596,NULL,0,'2024-07-08 18:31:06','2024-07-08 18:32:23',1720463543,7595),(3127539328,36290592,1,31157,1,1,1,'D',1,0.646067,22,233919,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 40, \"ignore_hit\": 37, \"ignore_miss\": 65, \"large_bonus\": 2, \"small_bonus\": 44}, \"maximum_statistics\": {\"great\": 89, \"ignore_hit\": 37, \"large_bonus\": 10, \"small_bonus\": 101}}',9.14201,NULL,0,'2024-07-08 18:34:22','2024-07-08 18:35:40',1720463740,7595),(3127551264,36290592,1,31157,1,1,1,'D',1,0.679775,22,268337,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 49, \"ignore_hit\": 37, \"ignore_miss\": 78, \"large_bonus\": 2, \"small_bonus\": 31}, \"maximum_statistics\": {\"great\": 89, \"ignore_hit\": 37, \"large_bonus\": 10, \"small_bonus\": 101}}',11.0389,NULL,0,'2024-07-08 18:37:04','2024-07-08 18:38:22',1720463902,7595),(3128441088,36290592,1,2550126,1,1,1,'C',1,0.791667,24,433860,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 74, \"ignore_hit\": 44, \"ignore_miss\": 434, \"small_bonus\": 58}, \"maximum_statistics\": {\"great\": 108, \"ignore_hit\": 44, \"large_bonus\": 3, \"small_bonus\": 489}}',12.7018,NULL,0,'2024-07-08 22:03:21','2024-07-08 22:05:13',1720476313,7595),(3132304296,36290592,1,40701,1,1,1,'C',1,0.779703,42,417293,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 30, \"great\": 143, \"ignore_hit\": 159, \"ignore_miss\": 131, \"large_bonus\": 33, \"small_bonus\": 155}, \"maximum_statistics\": {\"great\": 202, \"ignore_hit\": 171, \"large_bonus\": 39, \"small_bonus\": 268}}',17.6439,NULL,0,'2024-07-09 17:04:43','2024-07-09 17:08:03',1720544883,7595),(3144630607,36293153,1,2209666,0,1,1,'C',1,0.732218,62,265905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 27, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',14.8112,184618403,74243,NULL,'2024-07-12 01:14:12',1720746852,NULL),(3139244022,36293153,1,4646109,1,1,1,'C',1,0.767747,89,304417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 52, \"great\": 399, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 648}}',19.3826,184606653,257227,NULL,'2024-07-11 00:51:03',1720659063,NULL),(3158592082,36293268,1,4633861,1,1,1,'C',1,0.795322,31,418705,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 25, \"great\": 126, \"ignore_miss\": 43}, \"maximum_statistics\": {\"great\": 171, \"large_bonus\": 43}}',17.3056,NULL,0,'2024-07-14 15:21:42','2024-07-14 15:23:44',1720970624,7596),(3158621965,36293268,1,4137842,1,1,1,'B',1,0.879227,74,608418,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 166, \"ignore_hit\": 49, \"ignore_miss\": 5, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 207, \"ignore_hit\": 49, \"large_bonus\": 6}}',22.2544,NULL,0,'2024-07-14 15:27:31','2024-07-14 15:30:00',1720971000,7596),(3131142893,36293425,1,1981516,0,1,1,'D',1,0.695122,34,195875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 87}, \"maximum_statistics\": {\"great\": 164}}',8.36665,184588535,39752,NULL,'2024-07-09 12:50:59',1720529459,NULL),(3393782965,36293425,1,4463205,1,1,1,'B',1,0.883117,45,460255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 77}}',17.6201,185157780,28264,NULL,'2024-08-24 12:10:05',1724501405,NULL),(3130859455,36294161,1,4084081,1,1,1,'B',1,0.839181,73,547280,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 129, \"ignore_miss\": 10, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 171, \"large_bonus\": 59}}',18.2,NULL,0,'2024-07-09 11:38:33','2024-07-09 11:40:55',1720525255,7593),(3130871447,36294161,1,3732166,1,1,1,'B',1,0.873646,79,595038,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 217}, \"maximum_statistics\": {\"great\": 277}}',23.2935,NULL,0,'2024-07-09 11:41:37','2024-07-09 11:44:02',1720525442,7593),(3153761338,36294537,1,4183615,1,1,1,'D',1,0.627358,33,210245,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 61, \"great\": 115, \"ignore_hit\": 35, \"ignore_miss\": 195, \"large_bonus\": 1, \"small_bonus\": 36}, \"maximum_statistics\": {\"great\": 212, \"ignore_hit\": 50, \"large_bonus\": 23, \"small_bonus\": 194}}',10.7812,NULL,0,'2024-07-13 17:29:04','2024-07-13 17:31:04',1720891864,7596),(3153771269,36294537,1,4183615,1,1,1,'C',1,0.792453,52,434384,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 143, \"ignore_hit\": 50, \"ignore_miss\": 123, \"large_bonus\": 2, \"small_bonus\": 92}, \"maximum_statistics\": {\"great\": 212, \"ignore_hit\": 50, \"large_bonus\": 23, \"small_bonus\": 194}}',15.7312,NULL,0,'2024-07-13 17:31:14','2024-07-13 17:33:15',1720891995,7596),(3161679454,36294537,1,4091820,1,1,1,'B',1,0.8157,79,480594,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 200, \"ignore_hit\": 4, \"ignore_miss\": 64, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 4, \"large_bonus\": 46, \"small_bonus\": 36}}',16.8297,NULL,0,'2024-07-15 05:27:43','2024-07-15 05:30:13',1721021413,7596),(3153793420,36294537,1,4183615,1,1,1,'B',1,0.849057,55,549503,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 162, \"ignore_hit\": 50, \"ignore_miss\": 66, \"large_bonus\": 2, \"small_bonus\": 149}, \"maximum_statistics\": {\"great\": 212, \"ignore_hit\": 50, \"large_bonus\": 23, \"small_bonus\": 194}}',20.1346,NULL,0,'2024-07-13 17:36:07','2024-07-13 17:38:10',1720892290,7596),(3131901479,36294592,1,3826189,1,1,1,'B',1,0.837156,144,496061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 160}, \"maximum_statistics\": {\"great\": 218}}',28.7499,184590422,125688,NULL,'2024-07-09 15:38:12',1720539492,NULL),(3131762535,36294592,1,169564,0,1,1,'C',1,0.789528,87,363392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 21, \"great\": 303}, \"maximum_statistics\": {\"great\": 487}}',30.4556,184590090,228330,NULL,'2024-07-09 15:08:24',1720537704,NULL),(3495050202,36294592,1,3528770,1,1,1,'B',1,0.857906,91,430364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 18, \"great\": 353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 468}}',31.9485,185372002,196126,NULL,'2024-09-10 19:05:51',1725995151,NULL),(3132479580,36294592,1,3826191,1,1,1,'S',1,0.981982,111,904332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',36.2914,184591494,82692,NULL,'2024-07-09 17:47:38',1720547258,NULL),(3474250976,36294934,1,1981516,0,1,1,'C',1,0.792683,49,333011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 109}, \"maximum_statistics\": {\"great\": 164}}',11.967,185328487,52657,NULL,'2024-09-07 07:50:14',1725695414,NULL),(3143950454,36297338,1,1981516,0,1,1,'C',1,0.759146,115,404367,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 95}, \"maximum_statistics\": {\"great\": 164}}',18.4552,184617056,78585,NULL,'2024-07-11 21:53:18',1720734798,NULL),(3154405574,36297338,1,1981515,1,1,1,'A',1,0.961774,187,794840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 303}, \"maximum_statistics\": {\"great\": 327}}',45.0529,184640530,271348,NULL,'2024-07-13 19:54:06',1720900446,NULL),(3308189295,36297338,1,3776016,1,1,1,'A',1,0.922535,234,322776,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 487}, \"maximum_statistics\": {\"great\": 568}}',46.2654,184973788,289236,NULL,'2024-08-09 22:54:07',1723244047,NULL),(3133752896,36297433,1,1981516,0,1,1,'A',1,0.923781,118,641403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 144}, \"maximum_statistics\": {\"great\": 164}}',21.1674,184594362,89922,NULL,'2024-07-09 22:58:07',1720565887,NULL),(3157166686,36302871,1,1442771,0,1,1,'B',1,0.802083,66,415065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 96}}',11.1218,184646783,89806,NULL,'2024-07-14 09:46:34',1720950394,NULL),(3217274610,36302871,1,1981516,0,1,1,'A',1,0.920732,164,704144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 138}, \"maximum_statistics\": {\"great\": 164}}',19.714,184778002,115855,NULL,'2024-07-25 10:58:07',1721905087,NULL),(3157832060,36302871,1,1772896,0,1,1,'B',1,0.898844,146,545844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 140}, \"maximum_statistics\": {\"great\": 173}}',21.4562,184648214,220646,NULL,'2024-07-14 12:40:36',1720960836,NULL),(3217290005,36302871,1,1774604,0,1,1,'A',1,0.912607,175,599241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 302}, \"maximum_statistics\": {\"great\": 349}}',28.585,184778041,196455,NULL,'2024-07-25 11:01:58',1721905318,NULL),(3405395550,36302871,1,1966484,1,1,1,'A',1,0.952282,121,722126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 219}, \"maximum_statistics\": {\"great\": 241}}',34.4743,185184122,171723,NULL,'2024-08-26 10:38:14',1724668694,NULL),(3138972426,36303246,1,4583958,1,1,1,'D',1,0.638037,37,113995,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 30, \"miss\": 44, \"great\": 89, \"ignore_hit\": 7, \"ignore_miss\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 163, \"ignore_hit\": 7, \"large_bonus\": 10}}',9.80722,NULL,0,'2024-07-10 23:21:44','2024-07-10 23:23:20',1720653800,7596),(3150536557,36305138,1,3898021,1,1,1,'B',1,0.802557,82,460554,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 42, \"great\": 255, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 352, \"large_bonus\": 2}}',43.5863,NULL,0,'2024-07-13 03:32:36','2024-07-13 03:33:41',1720841621,7593),(3143986673,36305138,1,74498,1,1,1,'B',1,0.827423,160,519576,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 36, \"great\": 313, \"ignore_hit\": 1, \"ignore_miss\": 5, \"large_bonus\": 8, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 423, \"ignore_hit\": 1, \"large_bonus\": 13, \"small_bonus\": 12}}',45.5984,NULL,0,'2024-07-11 22:01:03','2024-07-11 22:02:31',1720735351,7593),(3148480414,36305138,1,4107415,1,1,1,'B',1,0.829621,102,495158,'{\"mods\": [], \"statistics\": {\"ok\": 95, \"miss\": 29, \"great\": 325, \"ignore_hit\": 1, \"ignore_miss\": 7, \"large_bonus\": 2, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 449, \"ignore_hit\": 1, \"large_bonus\": 9, \"small_bonus\": 3}}',48.1217,NULL,0,'2024-07-12 18:30:38','2024-07-12 18:32:10',1720809130,7593),(3158605664,36305138,1,3898021,1,1,1,'B',1,0.829545,80,493976,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 38, \"great\": 270, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352, \"large_bonus\": 2}}',50.4341,NULL,0,'2024-07-14 15:25:30','2024-07-14 15:26:35',1720970795,7593),(3150543417,36305138,1,3898021,1,1,1,'B',1,0.838068,78,516906,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 40, \"great\": 278, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 352, \"large_bonus\": 2}}',52.1014,NULL,0,'2024-07-13 03:34:45','2024-07-13 03:35:50',1720841750,7593),(3165603854,36305138,1,3982881,1,1,1,'B',1,0.832068,226,520947,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 62, \"great\": 412, \"ignore_hit\": 7, \"ignore_miss\": 5, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 527, \"ignore_hit\": 7, \"large_bonus\": 9}}',52.1888,NULL,0,'2024-07-15 21:54:12','2024-07-15 21:56:10',1721080570,7593),(3153730098,36305138,1,3898021,1,1,1,'B',1,0.836648,85,510029,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 37, \"great\": 274, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 352, \"large_bonus\": 2}}',52.4496,NULL,0,'2024-07-13 17:23:07','2024-07-13 17:24:12',1720891452,7593),(3150555981,36305138,1,3898021,1,1,1,'B',1,0.84517,85,529031,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 37, \"great\": 280, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352, \"large_bonus\": 2}}',54.6525,NULL,0,'2024-07-13 03:38:41','2024-07-13 03:39:46',1720841986,7593),(3166779718,36305138,1,3565664,1,1,1,'B',1,0.851573,174,548917,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 69, \"great\": 583, \"ignore_miss\": 15}, \"maximum_statistics\": {\"great\": 731, \"large_bonus\": 15}}',57.7152,NULL,0,'2024-07-16 03:57:32','2024-07-16 03:59:41',1721102381,7593),(3150547350,36305138,1,3898021,1,1,1,'B',1,0.857955,102,560145,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 33, \"great\": 285, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 352, \"large_bonus\": 2}}',59.5375,NULL,0,'2024-07-13 03:35:59','2024-07-13 03:37:04',1720841824,7593),(3150426664,36305138,1,3898021,1,1,1,'B',1,0.857955,99,560098,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 30, \"great\": 282, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 352, \"large_bonus\": 2}}',60.8932,NULL,0,'2024-07-13 02:58:44','2024-07-13 02:59:50',1720839590,7593),(3159475633,36305138,1,4633863,1,1,1,'B',1,0.867515,123,582086,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 49, \"great\": 540, \"ignore_miss\": 64, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 668, \"large_bonus\": 77}}',61.1034,NULL,0,'2024-07-14 18:34:34','2024-07-14 18:36:37',1720982197,7593),(3158641709,36305138,1,4462638,1,1,1,'B',1,0.86037,94,567093,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 29, \"great\": 380, \"ignore_miss\": 28, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 487, \"large_bonus\": 41}}',61.4199,NULL,0,'2024-07-14 15:32:41','2024-07-14 15:34:14',1720971254,7593),(3150477626,36305138,1,3494732,1,1,1,'B',1,0.867688,176,600262,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 34, \"great\": 298, \"ignore_hit\": 28, \"ignore_miss\": 26, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 359, \"ignore_hit\": 28, \"large_bonus\": 32}}',63.0226,NULL,0,'2024-07-13 03:14:05','2024-07-13 03:15:24',1720840524,7593),(3150551345,36305138,1,3898021,1,1,1,'B',1,0.870739,109,577153,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 32, \"great\": 293, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352, \"large_bonus\": 2}}',63.7928,NULL,0,'2024-07-13 03:37:13','2024-07-13 03:38:18',1720841898,7593),(3181705722,36305138,1,193534,1,1,1,'B',1,0.877477,176,616572,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 46, \"great\": 465, \"ignore_hit\": 3, \"ignore_miss\": 7, \"large_bonus\": 27, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 555, \"ignore_hit\": 3, \"large_bonus\": 33, \"small_bonus\": 15}, \"total_score_without_mods\": 616572}',65.9403,NULL,0,'2024-07-18 22:56:57','2024-07-18 22:58:39',1721343519,7613),(3142734007,36305138,1,74498,1,1,1,'B',1,0.878251,279,640267,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 341, \"ignore_hit\": 1, \"ignore_miss\": 3, \"large_bonus\": 10, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 423, \"ignore_hit\": 1, \"large_bonus\": 13, \"small_bonus\": 12}}',66.1599,NULL,0,'2024-07-11 17:17:41','2024-07-11 17:19:12',1720718352,7593),(3159537792,36305138,1,4260658,1,1,1,'B',1,0.862179,226,568037,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 70, \"great\": 635, \"ignore_miss\": 23, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 780, \"large_bonus\": 25}}',66.2702,NULL,0,'2024-07-14 18:47:56','2024-07-14 18:50:10',1720983010,7593),(3153837379,36305138,1,4462638,1,1,1,'B',1,0.89117,173,644262,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 39, \"great\": 420, \"ignore_miss\": 36, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 487, \"large_bonus\": 41}}',66.7933,NULL,0,'2024-07-13 17:46:16','2024-07-13 17:47:49',1720892869,7593),(3153753086,36305138,1,3898021,1,1,1,'B',1,0.859375,109,579604,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 272, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 352, \"large_bonus\": 2}}',69.0008,NULL,0,'2024-07-13 17:28:12','2024-07-13 17:29:16',1720891756,7593),(3150494977,36305138,1,4457348,1,1,1,'B',1,0.897674,68,669259,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 180, \"ignore_hit\": 10, \"ignore_miss\": 6, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 215, \"ignore_hit\": 10, \"large_bonus\": 10}}',70.2722,NULL,0,'2024-07-13 03:19:57','2024-07-13 03:20:45',1720840845,7593),(3166762394,36305138,1,3565664,1,1,1,'B',1,0.879617,119,593150,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 52, \"great\": 607, \"ignore_miss\": 15}, \"maximum_statistics\": {\"great\": 731, \"large_bonus\": 15}}',70.7317,NULL,0,'2024-07-16 03:51:34','2024-07-16 03:53:42',1721102022,7593),(3166735647,36305138,1,2564179,1,1,1,'B',1,0.884615,251,652967,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 27, \"great\": 347, \"ignore_hit\": 46, \"ignore_miss\": 17, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 416, \"ignore_hit\": 46, \"large_bonus\": 50}}',71.4178,NULL,0,'2024-07-16 03:42:19','2024-07-16 03:44:21',1721101461,7593),(3160625080,36305138,1,4107415,1,1,1,'B',1,0.888641,203,645286,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 365, \"ignore_hit\": 1, \"ignore_miss\": 2, \"large_bonus\": 7, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 449, \"ignore_hit\": 1, \"large_bonus\": 9, \"small_bonus\": 3}}',71.6443,NULL,0,'2024-07-14 23:21:25','2024-07-14 23:22:57',1720999377,7593),(3143975865,36305138,1,74498,1,1,1,'B',1,0.884161,328,679368,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 340, \"ignore_hit\": 1, \"ignore_miss\": 5, \"large_bonus\": 8, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 423, \"ignore_hit\": 1, \"large_bonus\": 13, \"small_bonus\": 12}}',72.828,NULL,0,'2024-07-11 21:58:16','2024-07-11 21:59:45',1720735185,7593),(3159489697,36305138,1,4633863,1,1,1,'B',1,0.893713,170,644583,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 31, \"great\": 557, \"ignore_miss\": 63, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 668, \"large_bonus\": 77}}',76.73,NULL,0,'2024-07-14 18:37:39','2024-07-14 18:39:41',1720982381,7593),(3182048581,36305138,1,4633863,1,1,1,'A',1,0.908683,172,684833,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 39, \"great\": 585, \"ignore_miss\": 61, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 668, \"large_bonus\": 77}, \"total_score_without_mods\": 684833}',78.5735,NULL,0,'2024-07-19 00:43:07','2024-07-19 00:45:10',1721349910,7613),(3142770542,36305138,1,74498,1,1,1,'B',1,0.897163,180,671622,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 350, \"ignore_hit\": 1, \"ignore_miss\": 6, \"large_bonus\": 7, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 423, \"ignore_hit\": 1, \"large_bonus\": 13, \"small_bonus\": 12}}',78.593,NULL,0,'2024-07-11 17:25:50','2024-07-11 17:27:19',1720718839,7593),(3153810534,36305138,1,4229897,1,1,1,'B',1,0.885392,167,604827,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 64, \"great\": 713, \"ignore_hit\": 36, \"ignore_miss\": 64, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 842, \"ignore_hit\": 36, \"large_bonus\": 74}}',79.6711,NULL,0,'2024-07-13 17:39:15','2024-07-13 17:41:57',1720892517,7593),(3153787821,36305138,1,3607554,1,1,1,'B',1,0.884306,224,641899,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 19, \"great\": 401, \"ignore_miss\": 35, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 497, \"large_bonus\": 36}}',81.5515,NULL,0,'2024-07-13 17:34:55','2024-07-13 17:36:57',1720892217,7593),(3158682793,36305138,1,4457348,1,1,1,'A',1,0.9,187,718921,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 175, \"ignore_hit\": 10, \"ignore_miss\": 3, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 215, \"ignore_hit\": 10, \"large_bonus\": 10}}',81.5774,NULL,0,'2024-07-14 15:42:11','2024-07-14 15:42:58',1720971778,7593),(3166752020,36305138,1,3565664,1,1,1,'A',1,0.901505,134,647871,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 44, \"great\": 631, \"ignore_miss\": 15}, \"maximum_statistics\": {\"great\": 731, \"large_bonus\": 15}}',81.9216,NULL,0,'2024-07-16 03:47:57','2024-07-16 03:50:05',1721101805,7593),(3182058658,36305138,1,2564179,1,1,1,'A',1,0.903846,144,679195,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 358, \"ignore_hit\": 46, \"ignore_miss\": 14, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 416, \"ignore_hit\": 46, \"large_bonus\": 50}, \"total_score_without_mods\": 679195}',82.0494,NULL,0,'2024-07-19 00:46:28','2024-07-19 00:48:28',1721350108,7613),(3150404028,36305138,1,3607554,1,1,1,'A',1,0.903421,186,680236,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 26, \"great\": 427, \"ignore_miss\": 34, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 497, \"large_bonus\": 36}}',83.2378,NULL,0,'2024-07-13 02:50:54','2024-07-13 02:52:56',1720839176,7593),(3165628221,36305138,1,3898021,1,1,1,'B',1,0.897727,129,668341,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 298, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 352, \"large_bonus\": 2}}',83.8158,NULL,0,'2024-07-15 22:01:16','2024-07-15 22:02:20',1721080940,7593),(3165613982,36305138,1,818203,1,1,1,'A',1,0.934916,223,748810,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 587, \"ignore_hit\": 1, \"ignore_miss\": 20, \"large_bonus\": 2, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 653, \"ignore_hit\": 1, \"large_bonus\": 21, \"small_bonus\": 13}}',85.8827,NULL,0,'2024-07-15 21:56:20','2024-07-15 21:58:43',1721080723,7593),(3185386070,36305138,1,3519646,1,1,1,'A',1,0.925676,134,736109,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 265, \"ignore_miss\": 7, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 296, \"large_bonus\": 12}, \"total_score_without_mods\": 736109}',85.9762,NULL,0,'2024-07-19 16:29:12','2024-07-19 16:30:07',1721406607,7613),(3166786711,36305138,1,3565664,1,1,1,'A',1,0.910397,173,668112,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 43, \"great\": 643, \"ignore_miss\": 15}, \"maximum_statistics\": {\"great\": 731, \"large_bonus\": 15}}',86.0189,NULL,0,'2024-07-16 03:59:58','2024-07-16 04:02:06',1721102526,7593),(3166690071,36305138,1,3565664,1,1,1,'A',1,0.912449,177,679304,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 42, \"great\": 645, \"ignore_miss\": 15}, \"maximum_statistics\": {\"great\": 731, \"large_bonus\": 15}}',87.3751,NULL,0,'2024-07-16 03:26:07','2024-07-16 03:28:18',1721100498,7593),(3182607904,36305138,1,3260466,1,1,1,'A',1,0.923699,313,713443,'{\"mods\": [], \"statistics\": {\"ok\": 132, \"miss\": 66, \"great\": 1532, \"ignore_hit\": 61, \"ignore_miss\": 22, \"large_bonus\": 14, \"small_bonus\": 46}, \"maximum_statistics\": {\"great\": 1730, \"ignore_hit\": 61, \"large_bonus\": 34, \"small_bonus\": 48}, \"total_score_without_mods\": 713443}',87.4081,NULL,0,'2024-07-19 03:45:43','2024-07-19 03:51:16',1721361076,7613),(3165666043,36305138,1,4644369,1,1,1,'B',1,0.897078,123,648558,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 45, \"great\": 643, \"ignore_hit\": 29, \"ignore_miss\": 13, \"large_bonus\": 10, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 753, \"ignore_hit\": 29, \"large_bonus\": 21, \"small_bonus\": 13}}',88.3171,NULL,0,'2024-07-15 22:10:06','2024-07-15 22:12:07',1721081527,7593),(3185412324,36305138,1,193534,1,1,1,'A',1,0.911712,157,688064,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 29, \"great\": 486, \"ignore_hit\": 3, \"ignore_miss\": 16, \"large_bonus\": 17, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 555, \"ignore_hit\": 3, \"large_bonus\": 33, \"small_bonus\": 15}, \"total_score_without_mods\": 688064}',88.7403,NULL,0,'2024-07-19 16:34:01','2024-07-19 16:35:44',1721406944,7613),(3160633020,36305138,1,4107415,1,1,1,'A',1,0.910913,135,701688,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 375, \"ignore_hit\": 1, \"ignore_miss\": 3, \"large_bonus\": 6, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 449, \"ignore_hit\": 1, \"large_bonus\": 9, \"small_bonus\": 3}}',89.22,NULL,0,'2024-07-14 23:23:42','2024-07-14 23:25:20',1720999520,7593),(3166500638,36305138,1,4484515,1,1,1,'A',1,0.907953,165,695207,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 28, \"great\": 582, \"ignore_hit\": 30, \"ignore_miss\": 37, \"large_bonus\": 43, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 679, \"ignore_hit\": 30, \"large_bonus\": 79, \"small_bonus\": 7}}',89.5173,NULL,0,'2024-07-16 02:22:23','2024-07-16 02:24:56',1721096696,7593),(3153768440,36305138,1,3898021,1,1,1,'A',1,0.916193,199,731736,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 19, \"great\": 312, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 352, \"large_bonus\": 2}}',90.4047,NULL,0,'2024-07-13 17:31:33','2024-07-13 17:32:38',1720891958,7593),(3165684650,36305138,1,3582631,1,1,1,'A',1,0.915103,226,691345,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 61, \"great\": 946, \"ignore_hit\": 165, \"ignore_miss\": 41, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1066, \"ignore_hit\": 165, \"large_bonus\": 63}}',91.5234,NULL,0,'2024-07-15 22:12:24','2024-07-15 22:16:57',1721081817,7593),(3166742063,36305138,1,2564179,1,1,1,'A',1,0.913462,277,729572,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 360, \"ignore_hit\": 46, \"ignore_miss\": 23, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 416, \"ignore_hit\": 46, \"large_bonus\": 50}}',91.7163,NULL,0,'2024-07-16 03:44:37','2024-07-16 03:46:37',1721101597,7593),(3148398593,36305138,1,74498,1,1,1,'A',1,0.91844,316,754166,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 364, \"ignore_hit\": 1, \"large_bonus\": 13, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 423, \"ignore_hit\": 1, \"large_bonus\": 13, \"small_bonus\": 12}}',91.8027,NULL,0,'2024-07-12 18:12:51','2024-07-12 18:14:21',1720808061,7593),(3185394753,36305138,1,3494732,1,1,1,'A',1,0.917827,141,706787,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 20, \"great\": 320, \"ignore_hit\": 28, \"ignore_miss\": 26, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 359, \"ignore_hit\": 28, \"large_bonus\": 32}, \"total_score_without_mods\": 706787}',91.8274,NULL,0,'2024-07-19 16:30:39','2024-07-19 16:31:59',1721406719,7613),(3166491767,36305138,1,3898021,1,1,1,'A',1,0.920455,134,716072,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 19, \"great\": 315, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 352, \"large_bonus\": 2}}',92.3329,NULL,0,'2024-07-16 02:20:57','2024-07-16 02:22:01',1721096522,7593),(3166770403,36305138,1,3565664,1,1,1,'A',1,0.917921,148,693491,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 37, \"great\": 648, \"ignore_miss\": 15}, \"maximum_statistics\": {\"great\": 731, \"large_bonus\": 15}}',92.4062,NULL,0,'2024-07-16 03:54:19','2024-07-16 03:56:28',1721102188,7593),(3182033519,36305138,1,3565664,1,1,1,'A',1,0.913817,182,689529,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 33, \"great\": 638, \"ignore_miss\": 15}, \"maximum_statistics\": {\"great\": 731, \"large_bonus\": 15}, \"total_score_without_mods\": 689529}',92.9336,NULL,0,'2024-07-19 00:38:06','2024-07-19 00:40:15',1721349615,7613),(3166695305,36305138,1,3898021,1,1,1,'A',1,0.917614,199,737442,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 310, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 352, \"large_bonus\": 2}}',94.6392,NULL,0,'2024-07-16 03:29:00','2024-07-16 03:30:07',1721100607,7593),(3148434205,36305138,1,74498,1,1,1,'A',1,0.934988,244,775610,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 382, \"ignore_hit\": 1, \"ignore_miss\": 4, \"large_bonus\": 9, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 423, \"ignore_hit\": 1, \"large_bonus\": 13, \"small_bonus\": 12}}',95.0139,NULL,0,'2024-07-12 18:20:37','2024-07-12 18:22:06',1720808526,7593),(3158677058,36305138,1,4457348,1,1,1,'A',1,0.927907,167,770964,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 186, \"ignore_hit\": 10, \"ignore_miss\": 4, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 215, \"ignore_hit\": 10, \"large_bonus\": 10}}',96.0173,NULL,0,'2024-07-14 15:41:00','2024-07-14 15:41:47',1720971707,7593),(3150531919,36305138,1,3599924,1,1,1,'A',1,0.904022,177,672421,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 23, \"great\": 465, \"ignore_miss\": 55, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 547, \"large_bonus\": 65}}',96.3601,NULL,0,'2024-07-13 03:30:12','2024-07-13 03:32:14',1720841534,7593),(3159501374,36305138,1,4633863,1,1,1,'A',1,0.929641,302,752420,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 597, \"ignore_miss\": 57, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 668, \"large_bonus\": 77}}',96.4522,NULL,0,'2024-07-14 18:40:08','2024-07-14 18:42:10',1720982530,7593),(3158586301,36305138,1,3599924,1,1,1,'A',1,0.91042,185,705397,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 26, \"great\": 475, \"ignore_miss\": 50, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 547, \"large_bonus\": 65}}',96.4648,NULL,0,'2024-07-14 15:20:30','2024-07-14 15:22:33',1720970553,7593),(3164525476,36305138,1,4472969,1,1,1,'A',1,0.910093,187,665432,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 66, \"great\": 1033, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 1179, \"large_bonus\": 6}}',96.5727,NULL,0,'2024-07-15 17:52:56','2024-07-15 17:56:13',1721066173,7593),(3153736261,36305138,1,3898021,1,1,1,'A',1,0.921875,101,701222,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 313, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 352, \"large_bonus\": 2}}',96.6022,NULL,0,'2024-07-13 17:24:29','2024-07-13 17:25:34',1720891534,7593),(3148803962,36305138,1,4236783,1,1,1,'A',1,0.93345,236,766884,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 502, \"ignore_miss\": 12, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 571, \"large_bonus\": 25}}',97.6752,NULL,0,'2024-07-12 19:39:40','2024-07-12 19:41:53',1720813313,7593),(3153759217,36305138,1,3898021,1,1,1,'A',1,0.921875,135,733820,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 312, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 352, \"large_bonus\": 2}}',97.941,NULL,0,'2024-07-13 17:29:30','2024-07-13 17:30:36',1720891836,7593),(3150569013,36305138,1,4462638,1,1,1,'A',1,0.929158,216,747470,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 432, \"ignore_miss\": 41}, \"maximum_statistics\": {\"great\": 487, \"large_bonus\": 41}}',98.5113,NULL,0,'2024-07-13 03:42:19','2024-07-13 03:43:52',1720842232,7593),(3160652378,36305138,1,3607554,1,1,1,'A',1,0.924547,200,742626,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 441, \"ignore_miss\": 27, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 497, \"large_bonus\": 36}}',98.7875,NULL,0,'2024-07-14 23:29:01','2024-07-14 23:31:12',1720999872,7593),(3150412855,36305138,1,3599924,1,1,1,'A',1,0.913163,275,718609,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 476, \"ignore_miss\": 54, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 547, \"large_bonus\": 65}}',99.4219,NULL,0,'2024-07-13 02:53:33','2024-07-13 02:55:36',1720839336,7593),(3158651410,36305138,1,4462638,1,1,1,'A',1,0.936345,185,758887,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 441, \"ignore_miss\": 30, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 487, \"large_bonus\": 41}}',100.013,NULL,0,'2024-07-14 15:34:47','2024-07-14 15:36:19',1720971379,7593),(3160640267,36305138,1,4107415,1,1,1,'A',1,0.937639,147,767492,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 398, \"ignore_hit\": 1, \"ignore_miss\": 2, \"large_bonus\": 7, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 449, \"ignore_hit\": 1, \"large_bonus\": 9, \"small_bonus\": 3}}',102.499,NULL,0,'2024-07-14 23:25:57','2024-07-14 23:27:30',1720999650,7593),(3166675014,36305138,1,4474256,1,1,1,'A',1,0.930475,226,734003,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 29, \"great\": 772, \"ignore_hit\": 15, \"ignore_miss\": 29, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 863, \"ignore_hit\": 15, \"large_bonus\": 44}}',104.034,NULL,0,'2024-07-16 03:20:13','2024-07-16 03:23:03',1721100183,7593),(3140421769,36305138,1,74498,1,1,1,'A',1,0.914894,423,775672,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"great\": 351, \"ignore_hit\": 1, \"ignore_miss\": 3, \"large_bonus\": 10, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 423, \"ignore_hit\": 1, \"large_bonus\": 13, \"small_bonus\": 12}}',104.133,NULL,0,'2024-07-11 07:46:20','2024-07-11 07:47:51',1720684071,7593),(3164435273,36305138,1,3898021,1,1,1,'A',1,0.926136,148,743082,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 312, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352, \"large_bonus\": 2}}',104.443,NULL,0,'2024-07-15 17:35:14','2024-07-15 17:36:21',1721064981,7593),(3150447531,36305138,1,4092827,1,1,1,'A',1,0.937226,150,743670,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 25, \"great\": 624, \"ignore_miss\": 35, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 685, \"large_bonus\": 38}}',105.628,NULL,0,'2024-07-13 03:03:40','2024-07-13 03:06:10',1720839970,7593),(3150504011,36305138,1,4196538,1,1,1,'S',1,0.95765,366,883078,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"great\": 335, \"ignore_hit\": 7, \"ignore_miss\": 13, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 366, \"ignore_hit\": 7, \"large_bonus\": 20}}',106.229,NULL,0,'2024-07-13 03:22:10','2024-07-13 03:23:31',1720841011,7593),(3153828450,36305138,1,74498,1,1,1,'A',1,0.943262,335,821291,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 383, \"ignore_hit\": 1, \"ignore_miss\": 1, \"large_bonus\": 12, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 423, \"ignore_hit\": 1, \"large_bonus\": 13, \"small_bonus\": 12}}',106.693,NULL,0,'2024-07-13 17:44:23','2024-07-13 17:45:52',1720892752,7593),(3166729412,36305138,1,4229897,1,1,1,'A',1,0.913895,288,691145,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 37, \"great\": 734, \"ignore_hit\": 36, \"ignore_miss\": 57, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 842, \"ignore_hit\": 36, \"large_bonus\": 74}}',107.218,NULL,0,'2024-07-16 03:39:25','2024-07-16 03:42:07',1721101327,7593),(3165654781,36305138,1,3599924,1,1,1,'A',1,0.914991,181,715289,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 470, \"ignore_miss\": 61, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 547, \"large_bonus\": 65}}',108.473,NULL,0,'2024-07-15 22:07:09','2024-07-15 22:09:10',1721081350,7593),(3164415250,36305138,1,1490351,1,1,1,'A',1,0.969807,215,871964,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 391, \"ignore_miss\": 6, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 414, \"large_bonus\": 24}}',109.393,NULL,0,'2024-07-15 17:30:28','2024-07-15 17:31:59',1721064719,7593),(3142726676,36305138,1,74498,1,1,1,'A',1,0.943262,313,813981,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 381, \"ignore_hit\": 1, \"ignore_miss\": 1, \"large_bonus\": 12, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 423, \"ignore_hit\": 1, \"large_bonus\": 13, \"small_bonus\": 12}}',109.562,NULL,0,'2024-07-11 17:15:59','2024-07-11 17:17:31',1720718251,7593),(3165593645,36305138,1,3565664,1,1,1,'A',1,0.937073,271,751674,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 663, \"ignore_miss\": 15}, \"maximum_statistics\": {\"great\": 731, \"large_bonus\": 15}}',110.557,NULL,0,'2024-07-15 21:51:31','2024-07-15 21:53:39',1721080419,7593),(3164442753,36305138,1,3898021,1,1,1,'A',1,0.924716,199,753126,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 307, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352, \"large_bonus\": 2}}',110.73,NULL,0,'2024-07-15 17:36:54','2024-07-15 17:37:58',1721065078,7593),(3165640323,36305138,1,3898021,1,1,1,'A',1,0.943182,181,791767,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 325, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 352, \"large_bonus\": 2}}',111.871,NULL,0,'2024-07-15 22:04:21','2024-07-15 22:05:25',1721081125,7593),(3150436668,36305138,1,1863216,1,1,1,'A',1,0.94424,560,817475,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 745, \"ignore_miss\": 19, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 816, \"large_bonus\": 25}}',112.034,NULL,0,'2024-07-13 02:59:58','2024-07-13 03:02:51',1720839771,7593),(3148466183,36305138,1,3723623,1,1,1,'A',1,0.941739,402,800060,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 518, \"ignore_hit\": 35, \"ignore_miss\": 30, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 575, \"ignore_hit\": 35, \"large_bonus\": 41}}',114.398,NULL,0,'2024-07-12 18:26:42','2024-07-12 18:29:04',1720808944,7593),(3182555015,36305138,1,1490351,1,1,1,'S',1,0.975845,414,936601,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"great\": 394, \"ignore_miss\": 7, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 414, \"large_bonus\": 24}, \"total_score_without_mods\": 936601}',115.89,NULL,0,'2024-07-19 03:31:32','2024-07-19 03:33:03',1721359983,7613),(3150497942,36305138,1,4457348,1,1,1,'A',1,0.965116,213,902461,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 202, \"ignore_hit\": 10, \"ignore_miss\": 7, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 215, \"ignore_hit\": 10, \"large_bonus\": 10}}',115.967,NULL,0,'2024-07-13 03:20:53','2024-07-13 03:21:40',1720840900,7593),(3182072089,36305138,1,4462638,1,1,1,'A',1,0.957906,254,831119,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 457, \"ignore_miss\": 24, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 487, \"large_bonus\": 41}, \"total_score_without_mods\": 831119}',117.691,NULL,0,'2024-07-19 00:51:18','2024-07-19 00:52:51',1721350371,7613),(3182623448,36305138,1,3898021,1,1,1,'A',1,0.946023,218,800126,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 324, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352, \"large_bonus\": 2}, \"total_score_without_mods\": 800126}',118.485,NULL,0,'2024-07-19 03:55:34','2024-07-19 03:56:40',1721361400,7613),(3158567718,36305138,1,74498,1,1,1,'A',1,0.957447,231,830557,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 392, \"ignore_hit\": 1, \"large_bonus\": 13, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 423, \"ignore_hit\": 1, \"large_bonus\": 13, \"small_bonus\": 12}}',119.477,NULL,0,'2024-07-14 15:17:12','2024-07-14 15:18:39',1720970319,7593),(3150417776,36305138,1,3898041,1,1,1,'S',1,0.98524,271,957861,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 263, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271, \"large_bonus\": 2}}',119.805,NULL,0,'2024-07-13 02:56:00','2024-07-13 02:57:07',1720839427,7593),(3181200610,36305138,1,3898021,1,1,1,'A',1,0.948864,228,823674,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 326, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 352, \"large_bonus\": 2}, \"total_score_without_mods\": 823674}',120.18,NULL,0,'2024-07-18 20:46:54','2024-07-18 20:47:59',1721335679,7613),(3166794434,36305138,1,340705,1,1,1,'A',1,0.955686,215,819979,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 17, \"great\": 562, \"ignore_hit\": 49, \"ignore_miss\": 27, \"large_bonus\": 22, \"small_bonus\": 36}, \"maximum_statistics\": {\"great\": 598, \"ignore_hit\": 49, \"large_bonus\": 46, \"small_bonus\": 39}}',123.233,NULL,0,'2024-07-16 04:02:44','2024-07-16 04:04:49',1721102689,7593),(3182627517,36305138,1,3898021,1,1,1,'A',1,0.957386,135,826784,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 11, \"great\": 333, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352, \"large_bonus\": 2}, \"total_score_without_mods\": 826784}',123.984,NULL,0,'2024-07-19 03:56:57','2024-07-19 03:58:03',1721361483,7613),(3166901659,36305138,1,4472969,1,1,1,'A',1,0.938931,237,758534,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 41, \"great\": 1076, \"ignore_miss\": 5, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1179, \"large_bonus\": 6}}',125.781,NULL,0,'2024-07-16 04:39:57','2024-07-16 04:43:13',1721104993,7593),(3150472527,36305138,1,3597295,1,1,1,'A',1,0.969355,144,862477,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 293, \"ignore_hit\": 25, \"ignore_miss\": 6, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 310, \"ignore_hit\": 25, \"large_bonus\": 11}}',125.911,NULL,0,'2024-07-13 03:12:32','2024-07-13 03:13:50',1720840430,7593),(3158688327,36305138,1,4457348,1,1,1,'S',1,0.972093,215,922106,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"great\": 203, \"ignore_hit\": 10, \"ignore_miss\": 2, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 215, \"ignore_hit\": 10, \"large_bonus\": 10}}',126.494,NULL,0,'2024-07-14 15:43:21','2024-07-14 15:44:09',1720971849,7593),(3185422440,36305138,1,3982881,1,1,1,'A',1,0.944972,281,793069,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 485, \"ignore_hit\": 7, \"ignore_miss\": 5, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 527, \"ignore_hit\": 7, \"large_bonus\": 9}, \"total_score_without_mods\": 793069}',127.971,NULL,0,'2024-07-19 16:35:56','2024-07-19 16:37:55',1721407075,7613),(3159460175,36305138,1,3607554,1,1,1,'A',1,0.953722,165,812072,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 459, \"ignore_miss\": 26, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 497, \"large_bonus\": 36}}',128.882,NULL,0,'2024-07-14 18:31:05','2024-07-14 18:33:17',1720981997,7593),(3199306613,36305138,1,3565664,1,1,1,'A',1,0.950068,353,805092,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 670, \"ignore_miss\": 15}, \"maximum_statistics\": {\"great\": 731, \"large_bonus\": 15}, \"total_score_without_mods\": 805092}',128.943,NULL,0,'2024-07-22 04:46:52','2024-07-22 04:49:01',1721623741,7613),(3150561409,36305138,1,74498,1,1,1,'A',1,0.975177,370,914032,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 408, \"ignore_hit\": 1, \"ignore_miss\": 1, \"large_bonus\": 12, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 423, \"ignore_hit\": 1, \"large_bonus\": 13, \"small_bonus\": 12}}',130.999,NULL,0,'2024-07-13 03:40:00','2024-07-13 03:41:28',1720842088,7593),(3185346937,36305138,1,3599924,1,1,1,'A',1,0.951554,283,825779,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 507, \"ignore_miss\": 58, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 547, \"large_bonus\": 65}, \"total_score_without_mods\": 825779}',131.6,NULL,0,'2024-07-19 16:19:47','2024-07-19 16:21:48',1721406108,7613),(3153717821,36305138,1,1863216,1,1,1,'A',1,0.964461,457,859683,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 768, \"ignore_miss\": 20, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 816, \"large_bonus\": 25}}',133.376,NULL,0,'2024-07-13 17:18:37','2024-07-13 17:21:30',1720891290,7593),(3158628488,36305138,1,1863216,1,1,1,'A',1,0.962623,415,856171,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 762, \"ignore_miss\": 19, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 816, \"large_bonus\": 25}}',134.862,NULL,0,'2024-07-14 15:28:30','2024-07-14 15:31:24',1720971084,7593),(3165582436,36305138,1,3723623,1,1,1,'A',1,0.962609,259,863036,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 536, \"ignore_hit\": 35, \"ignore_miss\": 12, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 575, \"ignore_hit\": 35, \"large_bonus\": 41}}',135.376,NULL,0,'2024-07-15 21:48:39','2024-07-15 21:50:55',1721080255,7593),(3166802320,36305138,1,4092827,1,1,1,'A',1,0.964963,283,842439,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 645, \"ignore_miss\": 30, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 685, \"large_bonus\": 38}}',138.908,NULL,0,'2024-07-16 04:05:14','2024-07-16 04:07:36',1721102856,7593),(3187850228,36305138,1,74498,1,1,1,'A',1,0.983452,316,920525,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 412, \"ignore_hit\": 1, \"ignore_miss\": 4, \"large_bonus\": 9, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 423, \"ignore_hit\": 1, \"large_bonus\": 13, \"small_bonus\": 12}, \"total_score_without_mods\": 920525}',143.176,NULL,0,'2024-07-20 02:44:30','2024-07-20 02:45:59',1721443559,7613),(3198294016,36305138,1,3898021,1,1,1,'A',1,0.961648,238,861372,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 328, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 352, \"large_bonus\": 2}, \"total_score_without_mods\": 861372}',143.3,NULL,0,'2024-07-21 23:16:18','2024-07-21 23:17:22',1721603842,7613),(3159522402,36305138,1,4236783,1,1,1,'A',1,0.991243,408,955081,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 562, \"ignore_miss\": 9, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 571, \"large_bonus\": 25}}',144.414,NULL,0,'2024-07-14 18:44:35','2024-07-14 18:46:48',1720982808,7593),(3164424762,36305138,1,1395963,1,1,1,'S',1,0.983333,420,959056,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"great\": 406, \"ignore_miss\": 7, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 420, \"large_bonus\": 28}}',150.173,NULL,0,'2024-07-15 17:32:31','2024-07-15 17:34:02',1721064842,7593),(3166484141,36305138,1,74498,1,1,1,'S',1,0.989362,423,973936,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"great\": 414, \"ignore_hit\": 1, \"large_bonus\": 13, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 423, \"ignore_hit\": 1, \"large_bonus\": 13, \"small_bonus\": 12}}',154.269,NULL,0,'2024-07-16 02:18:03','2024-07-16 02:19:32',1721096372,7593),(3165633563,36305138,1,3898021,1,1,1,'A',1,0.971591,303,898810,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 333, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 352, \"large_bonus\": 2}}',155.756,NULL,0,'2024-07-15 22:02:35','2024-07-15 22:03:41',1721081021,7593),(3199337238,36305138,1,3898021,1,1,1,'A',1,0.978693,236,907344,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 340, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 352, \"large_bonus\": 2}, \"total_score_without_mods\": 907344}',156.742,NULL,0,'2024-07-22 04:58:49','2024-07-22 04:59:55',1721624395,7613),(3185444159,36305138,1,285042,1,1,1,'A',1,0.959788,262,843478,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 887, \"ignore_hit\": 21, \"ignore_miss\": 35, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 945, \"ignore_hit\": 21, \"large_bonus\": 74}, \"total_score_without_mods\": 843478}',159.178,NULL,0,'2024-07-19 16:39:38','2024-07-19 16:42:40',1721407360,7613),(3198303916,36305138,1,3898021,1,1,1,'A',1,0.981534,232,912825,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 342, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 352, \"large_bonus\": 2}, \"total_score_without_mods\": 912825}',159.53,NULL,0,'2024-07-21 23:19:09','2024-07-21 23:20:13',1721604013,7613),(3181211961,36305138,1,3898021,1,1,1,'A',1,0.980114,227,910534,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 340, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352, \"large_bonus\": 2}, \"total_score_without_mods\": 910534}',160.428,NULL,0,'2024-07-18 20:49:34','2024-07-18 20:50:39',1721335839,7613),(3478826072,36309841,1,2756518,0,1,1,'B',1,0.833333,65,427488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 136}, \"maximum_statistics\": {\"great\": 195}}',17.5145,185337549,81752,NULL,'2024-09-07 22:10:45',1725747045,NULL),(3156420542,36310075,1,1981516,0,1,1,'C',1,0.795732,58,345740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 107}, \"maximum_statistics\": {\"great\": 164}}',11.6916,184645108,55996,NULL,'2024-07-14 05:50:29',1720936229,NULL),(3360098871,36312249,1,663818,0,1,1,'C',1,0.744898,49,249391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 24}, \"maximum_statistics\": {\"great\": 49}}',10.8139,185084081,16874,NULL,'2024-08-18 16:34:55',1723998895,NULL),(3150505929,36315796,1,20442,1,1,1,'D',1,0.510563,12,64020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 44, \"great\": 47}, \"maximum_statistics\": {\"great\": 142, \"legacy_combo_increase\": 3}}',7.17149,184631478,38650,NULL,'2024-07-13 03:24:07',1720841047,NULL),(3204592697,36319361,1,4035687,1,1,1,'C',1,0.755224,44,262063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 41, \"great\": 212}, \"maximum_statistics\": {\"great\": 335}}',19.6351,184750555,101664,NULL,'2024-07-23 03:52:27',1721706747,NULL),(3161177448,36319361,1,4603344,1,1,1,'C',1,0.771955,44,302850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 36, \"great\": 228}, \"maximum_statistics\": {\"great\": 353}}',20.2722,184655498,101678,NULL,'2024-07-15 02:27:16',1721010436,NULL),(3159786348,36319361,1,4599223,1,1,1,'B',1,0.859223,117,497243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 153}, \"maximum_statistics\": {\"great\": 206}}',20.4519,184652439,95486,NULL,'2024-07-14 19:47:46',1720986466,NULL),(3192956232,36321140,1,1966484,0,1,1,'B',1,0.80083,62,359921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 162, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 241}}',16.8168,184725488,95539,NULL,'2024-07-21 00:14:16',1721520856,NULL),(3227372601,36322076,1,1505875,0,1,1,'C',1,0.716667,31,242127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 32, \"great\": 136}, \"maximum_statistics\": {\"great\": 240}}',15.1177,184798752,82566,NULL,'2024-07-27 02:32:36',1722047556,NULL),(3368282350,36322076,1,3205769,0,1,1,'C',1,0.726562,36,227989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 24, \"great\": 111}, \"maximum_statistics\": {\"great\": 192}}',15.518,185101996,50010,NULL,'2024-08-20 02:03:14',1724119394,NULL),(3227365610,36322076,1,1505876,0,1,1,'B',1,0.845238,87,475183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 91}, \"maximum_statistics\": {\"great\": 126}}',15.915,184798733,81775,NULL,'2024-07-27 02:30:30',1722047430,NULL),(3233847648,36322076,1,3205768,0,1,1,'B',1,0.8125,61,340955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 110}, \"maximum_statistics\": {\"great\": 160}}',18.9236,184812540,52280,NULL,'2024-07-28 05:26:51',1722144411,NULL),(3355002860,36322076,1,1807822,0,1,1,'A',1,0.948529,68,775353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 61}, \"maximum_statistics\": {\"great\": 68}}',27.6249,185072731,37240,NULL,'2024-08-17 19:54:23',1723924463,NULL),(3164739755,36324779,1,1774604,0,1,1,'D',1,0.686246,73,211867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 27, \"great\": 157}, \"maximum_statistics\": {\"great\": 349}}',12.6235,184663710,106322,NULL,'2024-07-15 18:42:55',1721068975,NULL),(3161152251,36327338,1,1228199,0,1,1,'D',1,0.632353,21,222214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 11}, \"maximum_statistics\": {\"great\": 34}}',8.14109,184655444,15826,NULL,'2024-07-15 02:18:33',1721009913,NULL),(3182786640,36327795,1,4448166,0,1,1,'D',1,0.595057,49,127032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 76, \"great\": 126}, \"maximum_statistics\": {\"great\": 263}}',11.586,184703636,57390,NULL,'2024-07-19 04:55:28',1721364928,NULL),(3182805320,36327795,1,2016654,0,1,1,'C',1,0.798578,94,432784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 138}, \"maximum_statistics\": {\"great\": 211}}',12.8557,184703687,187796,NULL,'2024-07-19 05:02:05',1721365325,NULL),(3182781919,36327795,1,155915,0,1,1,'B',1,0.803167,66,81766,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 152}, \"maximum_statistics\": {\"great\": 221}}',17.1124,184703625,70091,NULL,'2024-07-19 04:53:43',1721364823,NULL),(3164138564,36330459,1,1442771,0,1,1,'C',1,0.739583,40,350224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 55}, \"maximum_statistics\": {\"great\": 96}}',8.83754,184662454,95217,NULL,'2024-07-15 16:30:54',1721061054,NULL),(3164330322,36330459,1,1955675,0,1,1,'D',1,0.646893,36,221546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 41, \"great\": 93}, \"maximum_statistics\": {\"great\": 177}}',10.3515,184662879,109962,NULL,'2024-07-15 17:13:08',1721063588,NULL),(3164304775,36330459,1,1881640,0,1,1,'D',1,0.594424,52,133173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 148, \"great\": 253}, \"maximum_statistics\": {\"great\": 556}}',11.4481,184662833,132672,NULL,'2024-07-15 17:07:27',1721063247,NULL),(3327242273,36333015,1,3697881,1,1,1,'C',1,0.772727,73,396905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 57, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 99}}',11.9619,185013690,42522,NULL,'2024-08-13 04:15:42',1723522542,NULL),(3166992287,36333199,1,3314767,0,1,1,'B',1,0.881279,67,513540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 176, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 219}}',20.9191,184668208,113752,NULL,'2024-07-16 05:16:50',1721107010,NULL),(3171650540,36334634,1,977424,1,1,1,'D',1,0.640411,30,230486,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 22, \"great\": 63, \"ignore_hit\": 42, \"ignore_miss\": 136, \"small_bonus\": 310}, \"maximum_statistics\": {\"great\": 146, \"ignore_hit\": 42, \"large_bonus\": 19, \"small_bonus\": 427}}',8.05826,NULL,0,'2024-07-17 01:33:30','2024-07-17 01:35:47',1721180147,7596),(3167610888,36334634,1,4209396,1,1,1,'D',1,0.657588,31,225069,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 61, \"great\": 142, \"ignore_hit\": 10, \"ignore_miss\": 94, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 257, \"ignore_hit\": 54, \"large_bonus\": 18, \"small_bonus\": 36}}',10.95,NULL,0,'2024-07-16 08:56:37','2024-07-16 08:58:58',1721120338,7596),(3167619309,36334634,1,4209396,1,1,1,'C',1,0.714008,32,289167,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 37, \"great\": 147, \"ignore_hit\": 6, \"ignore_miss\": 98, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 257, \"ignore_hit\": 54, \"large_bonus\": 18, \"small_bonus\": 36}}',11.6366,NULL,0,'2024-07-16 08:59:02','2024-07-16 09:01:34',1721120494,7596),(3167648301,36334634,1,4209396,1,1,1,'C',1,0.725681,54,316720,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 37, \"great\": 153, \"ignore_hit\": 54, \"ignore_miss\": 32, \"large_bonus\": 2, \"small_bonus\": 20}, \"maximum_statistics\": {\"great\": 257, \"ignore_hit\": 54, \"large_bonus\": 18, \"small_bonus\": 36}}',12.353,NULL,0,'2024-07-16 09:08:22','2024-07-16 09:10:44',1721121044,7596),(3167630121,36334634,1,4209396,1,1,1,'C',1,0.756809,53,363609,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 35, \"great\": 167, \"ignore_hit\": 5, \"ignore_miss\": 99, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 257, \"ignore_hit\": 54, \"large_bonus\": 18, \"small_bonus\": 36}}',14.1751,NULL,0,'2024-07-16 09:02:39','2024-07-16 09:04:59',1721120699,7596),(3167640552,36334634,1,4209396,1,1,1,'B',1,0.822957,48,475471,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 187, \"ignore_hit\": 34, \"ignore_miss\": 63, \"large_bonus\": 1, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 257, \"ignore_hit\": 54, \"large_bonus\": 18, \"small_bonus\": 36}}',17.6549,NULL,0,'2024-07-16 09:05:55','2024-07-16 09:08:20',1721120900,7596),(3185587763,36336911,1,1478906,0,1,1,'C',1,0.752066,29,267629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 29, \"great\": 151}, \"maximum_statistics\": {\"great\": 242}}',21.8298,184710204,65080,NULL,'2024-07-19 17:14:07',1721409247,NULL),(3171460015,36338219,1,37845,0,1,1,'D',1,0.643939,30,147630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 41, \"great\": 98}, \"maximum_statistics\": {\"great\": 198}}',11.471,184677753,43110,NULL,'2024-07-17 00:32:38',1721176358,NULL),(3486691573,36338219,1,2118441,0,1,1,'B',1,0.819398,96,406736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 206, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 299}}',22.7236,185354144,141086,NULL,'2024-09-09 06:26:43',1725863203,NULL),(3171458178,36338767,1,4127364,1,1,1,'D',1,0.699833,50,213573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 63, \"great\": 302}, \"maximum_statistics\": {\"great\": 598}}',14.4826,184677749,163580,NULL,'2024-07-17 00:32:03',1721176323,NULL),(3173782735,36338767,1,3835785,1,1,1,'D',1,0.698582,75,231043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 20, \"great\": 132}, \"maximum_statistics\": {\"great\": 282}}',16.3798,184683239,94134,NULL,'2024-07-17 12:59:50',1721221190,NULL),(3171352968,36338767,1,1833918,0,1,1,'B',1,0.848718,69,433681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 145}, \"maximum_statistics\": {\"great\": 195}}',21.8959,184677594,79108,NULL,'2024-07-16 23:59:09',1721174349,NULL),(3172302565,36339198,1,3994819,1,1,1,'D',1,0.622596,44,146530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 75, \"great\": 177}, \"maximum_statistics\": {\"great\": 416}}',12.6232,184679675,101683,NULL,'2024-07-17 05:22:21',1721193741,NULL),(3172126155,36339198,1,1619802,1,1,1,'C',1,0.774691,41,313893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 103}, \"maximum_statistics\": {\"great\": 162}}',14.3335,184679282,53634,NULL,'2024-07-17 04:18:05',1721189885,NULL),(3172192815,36339198,1,2590736,0,1,1,'C',1,0.751748,80,290399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 42, \"great\": 258}, \"maximum_statistics\": {\"great\": 429}}',15.9406,184679445,137861,NULL,'2024-07-17 04:42:32',1721191352,NULL),(3172132250,36339198,1,155915,0,1,1,'C',1,0.773756,87,295751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 142}, \"maximum_statistics\": {\"great\": 221}}',17.3618,184679297,81465,NULL,'2024-07-17 04:20:18',1721190018,NULL),(3182694556,36339287,1,4471474,1,1,1,'B',1,0.800885,43,326044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 79}, \"maximum_statistics\": {\"great\": 113}}',14.4066,184703435,33171,NULL,'2024-07-19 04:22:06',1721362926,NULL),(3171798783,36339320,1,1982173,0,1,1,'B',1,0.828413,37,382416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 196}, \"maximum_statistics\": {\"great\": 271}}',19.1324,184678491,85042,NULL,'2024-07-17 02:24:57',1721183097,NULL),(3263076823,36340462,1,2003881,1,1,1,'B',1,0.81746,109,532645,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 127, \"ignore_hit\": 46, \"ignore_miss\": 149, \"small_bonus\": 268}, \"maximum_statistics\": {\"great\": 189, \"ignore_hit\": 69, \"large_bonus\": 7, \"small_bonus\": 387}, \"total_score_without_mods\": 532645}',13.7935,NULL,0,'2024-08-02 08:45:08','2024-08-02 08:48:10',1722588490,7594),(3263088017,36340462,1,2003881,1,1,1,'B',1,0.875661,189,688395,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"great\": 142, \"ignore_hit\": 60, \"ignore_miss\": 83, \"large_bonus\": 3, \"small_bonus\": 317}, \"maximum_statistics\": {\"great\": 189, \"ignore_hit\": 69, \"large_bonus\": 7, \"small_bonus\": 387}, \"total_score_without_mods\": 688395}',17.3749,NULL,0,'2024-08-02 08:48:30','2024-08-02 08:51:32',1722588692,7594),(3182027814,36342618,1,2548346,1,1,1,'D',1,0.661939,56,194394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 83, \"great\": 220}, \"maximum_statistics\": {\"great\": 423}}',15.5129,184701943,130650,NULL,'2024-07-19 00:38:21',1721349501,NULL),(3177720338,36343447,1,2868384,0,1,1,'D',1,0.498891,18,6616,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 154, \"great\": 153}, \"maximum_statistics\": {\"great\": 451}}',4.11284,184692142,109056,NULL,'2024-07-18 06:24:06',1721283846,NULL),(3178049535,36345833,1,1881641,0,1,1,'D',1,0.527473,22,209524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 75, \"great\": 90}, \"maximum_statistics\": {\"great\": 273}}',6.13977,184692903,175788,NULL,'2024-07-18 08:21:35',1721290895,NULL),(3178676772,36347068,1,2003881,0,1,1,'A',1,0.915344,126,682078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 158}, \"maximum_statistics\": {\"great\": 189}}',21.4275,184694453,209487,NULL,'2024-07-18 11:27:25',1721302045,NULL),(3196516555,36347645,1,3819872,1,1,1,'C',1,0.76,66,305827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 25, \"great\": 129}, \"maximum_statistics\": {\"great\": 200}}',21.3669,184733700,71612,NULL,'2024-07-21 16:26:54',1721579214,NULL),(3263463264,36349844,1,1228199,0,1,1,'X',1,1,34,839947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',27.7103,184876057,23685,NULL,'2024-08-02 10:35:43',1722594943,NULL),(3483618505,36349844,1,4706207,1,1,1,'S',1,0.966667,60,869457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 56, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 60}}',29.4024,185348018,37992,NULL,'2024-09-08 16:40:34',1725813634,NULL),(3282660781,36349844,1,1492009,0,1,1,'S',1,0.961538,65,849191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 60}, \"maximum_statistics\": {\"great\": 65}}',32.7311,184919953,32190,NULL,'2024-08-05 15:39:38',1722872378,NULL),(3263540212,36349844,1,1228142,0,1,1,'S',1,0.974138,58,815984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 55, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 58}}',44.1512,184876217,41852,NULL,'2024-08-02 10:55:13',1722596113,NULL),(3282674558,36349844,1,1492013,0,1,1,'S',1,0.986842,38,958441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',48.4202,184919973,14976,NULL,'2024-08-05 15:42:19',1722872539,NULL),(3266380885,36349844,1,1228142,1,1,1,'S',1,0.965517,58,847430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 54, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 58}}',49.3596,184882722,42934,NULL,'2024-08-02 20:32:31',1722630751,NULL),(3225825383,36352286,1,982932,1,1,1,'D',1,0.68949,64,285510,'{\"mods\": [], \"statistics\": {\"ok\": 111, \"miss\": 42, \"great\": 161, \"ignore_hit\": 245, \"ignore_miss\": 775, \"large_bonus\": 6, \"small_bonus\": 203}, \"maximum_statistics\": {\"great\": 314, \"ignore_hit\": 245, \"large_bonus\": 36, \"small_bonus\": 948}, \"total_score_without_mods\": 285510}',NULL,NULL,0,'2024-07-26 19:54:55','2024-07-26 19:58:55',1722023935,7641),(3339063841,36352286,1,1380496,1,1,1,'A',1,0.947273,144,803909,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 248, \"ignore_hit\": 89, \"ignore_miss\": 137, \"large_bonus\": 6, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 275, \"ignore_hit\": 89, \"large_bonus\": 8, \"small_bonus\": 153}, \"total_score_without_mods\": 803909}',NULL,NULL,0,'2024-08-15 04:49:51','2024-08-15 04:52:54',1723697574,7655),(3242720777,36352286,1,1380496,1,1,1,'A',1,0.96,241,869692,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 254, \"ignore_hit\": 89, \"ignore_miss\": 117, \"large_bonus\": 6, \"small_bonus\": 38}, \"maximum_statistics\": {\"great\": 275, \"ignore_hit\": 89, \"large_bonus\": 8, \"small_bonus\": 153}, \"total_score_without_mods\": 869692}',NULL,NULL,0,'2024-07-29 18:07:52','2024-07-29 18:10:56',1722276656,7646),(3433522695,36352286,1,1380496,1,1,1,'S',1,0.970909,275,917857,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"great\": 259, \"ignore_hit\": 88, \"ignore_miss\": 137, \"large_bonus\": 5, \"small_bonus\": 20}, \"maximum_statistics\": {\"great\": 275, \"ignore_hit\": 89, \"large_bonus\": 8, \"small_bonus\": 153}, \"total_score_without_mods\": 917857}',NULL,NULL,0,'2024-08-31 06:30:29','2024-08-31 06:33:32',1725086012,7676),(3262543756,36352286,1,1439888,1,1,1,'C',1,0.752451,39,364619,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 121, \"ignore_hit\": 21, \"ignore_miss\": 4, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204, \"ignore_hit\": 24, \"large_bonus\": 2}, \"total_score_without_mods\": 364619}',NULL,NULL,0,'2024-08-02 05:51:09','2024-08-02 05:52:17',1722577937,7655),(3306559217,36352286,1,4643185,1,1,1,'C',1,0.705607,78,299931,'{\"mods\": [], \"statistics\": {\"ok\": 197, \"miss\": 59, \"great\": 279, \"ignore_hit\": 63, \"ignore_miss\": 621, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 535, \"ignore_hit\": 63, \"large_bonus\": 74, \"small_bonus\": 571}, \"total_score_without_mods\": 299931}',13.8187,NULL,0,'2024-08-09 17:10:54','2024-08-09 17:15:10',1723223710,7655),(3262638367,36352286,1,4643185,1,1,1,'C',1,0.719626,62,312788,'{\"mods\": [], \"statistics\": {\"ok\": 170, \"miss\": 65, \"great\": 300, \"ignore_hit\": 63, \"ignore_miss\": 583, \"small_bonus\": 62}, \"maximum_statistics\": {\"great\": 535, \"ignore_hit\": 63, \"large_bonus\": 74, \"small_bonus\": 571}, \"total_score_without_mods\": 312788}',15.1968,NULL,0,'2024-08-02 06:21:25','2024-08-02 06:25:07',1722579907,7655),(3225965322,36352286,1,106463,1,1,1,'B',1,0.860577,43,577664,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 81, \"ignore_hit\": 75, \"ignore_miss\": 487, \"large_bonus\": 28, \"small_bonus\": 324}, \"maximum_statistics\": {\"great\": 104, \"ignore_hit\": 75, \"large_bonus\": 66, \"small_bonus\": 773}, \"total_score_without_mods\": 577664}',18.3206,NULL,0,'2024-07-26 20:24:54','2024-07-26 20:27:45',1722025665,7641),(3192146695,36352286,1,4521424,1,1,1,'B',1,0.80916,74,460813,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 39, \"great\": 282, \"ignore_hit\": 85, \"ignore_miss\": 380, \"large_bonus\": 1, \"small_bonus\": 182}, \"maximum_statistics\": {\"great\": 393, \"ignore_hit\": 85, \"large_bonus\": 190, \"small_bonus\": 373}, \"total_score_without_mods\": 460813}',18.839,NULL,0,'2024-07-20 20:42:48','2024-07-20 20:48:02',1721508482,7624),(3225085970,36352286,1,4521424,1,1,1,'B',1,0.838422,260,564242,'{\"mods\": [], \"statistics\": {\"ok\": 101, \"miss\": 13, \"great\": 279, \"ignore_hit\": 85, \"ignore_miss\": 357, \"large_bonus\": 1, \"small_bonus\": 205}, \"maximum_statistics\": {\"great\": 393, \"ignore_hit\": 85, \"large_bonus\": 190, \"small_bonus\": 373}, \"total_score_without_mods\": 564242}',19.9123,NULL,0,'2024-07-26 17:24:23','2024-07-26 17:29:39',1722014979,7624),(3778713979,36352286,1,4231006,1,1,1,'B',1,0.851351,94,557685,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 195, \"ignore_miss\": 44}, \"maximum_statistics\": {\"great\": 259, \"large_bonus\": 44}, \"total_score_without_mods\": 557685}',22.4967,NULL,0,'2024-11-01 06:16:32','2024-11-01 06:18:50',1730441930,7739),(3249229718,36352286,1,94974,1,1,1,'C',1,0.795533,67,449312,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 24, \"great\": 196, \"ignore_hit\": 62, \"ignore_miss\": 272, \"large_bonus\": 3, \"small_bonus\": 60}, \"maximum_statistics\": {\"great\": 291, \"ignore_hit\": 62, \"large_bonus\": 26, \"small_bonus\": 309}, \"total_score_without_mods\": 449312}',23.4759,NULL,0,'2024-07-30 20:35:02','2024-07-30 20:37:55',1722371875,7646),(3251184042,36352286,1,3981600,1,1,1,'B',1,0.890374,121,680258,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 150, \"ignore_miss\": 39}, \"maximum_statistics\": {\"great\": 187, \"large_bonus\": 39}, \"total_score_without_mods\": 680258}',24.6538,NULL,0,'2024-07-31 05:50:32','2024-07-31 05:52:17',1722405137,7646),(3432264779,36352286,1,2458654,1,1,1,'B',1,0.850093,92,542226,'{\"mods\": [], \"statistics\": {\"ok\": 119, \"miss\": 21, \"great\": 397, \"ignore_hit\": 23, \"ignore_miss\": 162, \"large_bonus\": 1, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 537, \"ignore_hit\": 23, \"large_bonus\": 63, \"small_bonus\": 112}, \"total_score_without_mods\": 542226}',30.5417,NULL,0,'2024-08-31 00:38:14','2024-08-31 00:41:33',1725064893,7676),(3783971247,36352286,1,4694833,1,1,1,'B',1,0.825806,79,502292,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 224, \"ignore_miss\": 12}, \"maximum_statistics\": {\"great\": 310, \"large_bonus\": 12}, \"total_score_without_mods\": 502292}',30.7524,NULL,0,'2024-11-02 00:58:06','2024-11-02 00:59:38',1730509178,7739),(3438746065,36352286,1,44021,1,1,1,'A',1,0.910638,141,717843,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 197, \"ignore_hit\": 26, \"ignore_miss\": 76, \"large_bonus\": 2, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 235, \"ignore_hit\": 26, \"large_bonus\": 18, \"small_bonus\": 69}, \"total_score_without_mods\": 717843}',34.111,NULL,0,'2024-09-01 00:37:46','2024-09-01 00:39:27',1725151167,7676),(3783992128,36352286,1,920987,1,1,1,'B',1,0.858974,64,566890,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 185, \"ignore_miss\": 150}, \"maximum_statistics\": {\"great\": 234, \"large_bonus\": 150}, \"total_score_without_mods\": 566890}',34.2167,NULL,0,'2024-11-02 01:03:35','2024-11-02 01:04:53',1730509493,7739),(3633482966,36352286,1,3855506,1,1,1,'A',1,0.935691,153,780200,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 278, \"ignore_hit\": 73, \"ignore_miss\": 494, \"large_bonus\": 1, \"small_bonus\": 77}, \"maximum_statistics\": {\"great\": 311, \"ignore_hit\": 73, \"large_bonus\": 55, \"small_bonus\": 517}, \"total_score_without_mods\": 780200}',35.6965,NULL,0,'2024-10-05 18:42:47','2024-10-05 18:45:30',1728153930,7705),(3783985308,36352286,1,920987,1,1,1,'B',1,0.878205,92,613088,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 189, \"ignore_miss\": 150}, \"maximum_statistics\": {\"great\": 234, \"large_bonus\": 150}, \"total_score_without_mods\": 613088}',38.8431,NULL,0,'2024-11-02 01:02:02','2024-11-02 01:03:10',1730509390,7739),(3344657970,36352286,1,69406,1,1,1,'B',1,0.886731,149,647784,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 251, \"ignore_hit\": 35, \"ignore_miss\": 58, \"large_bonus\": 1, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 309, \"ignore_hit\": 37, \"large_bonus\": 18, \"small_bonus\": 51}, \"total_score_without_mods\": 647784}',40.0678,NULL,0,'2024-08-16 03:20:00','2024-08-16 03:22:06',1723778526,7655),(3784767255,36352286,1,4694833,1,1,1,'B',1,0.875806,189,638954,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 238, \"ignore_miss\": 12}, \"maximum_statistics\": {\"great\": 310, \"large_bonus\": 12}, \"total_score_without_mods\": 638954}',42.2901,NULL,0,'2024-11-02 04:32:38','2024-11-02 04:34:10',1730522050,7739),(3778722059,36352286,1,4165453,1,1,1,'A',1,0.932635,163,767099,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 296, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 334, \"large_bonus\": 13}, \"total_score_without_mods\": 767099}',46.0387,NULL,0,'2024-11-01 06:19:58','2024-11-01 06:22:10',1730442130,7739),(3184186825,36353006,1,3332068,1,1,1,'D',1,0.204181,9,1567,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 439, \"miss\": 1817, \"great\": 303}, \"maximum_statistics\": {\"great\": 2559}}',4.3131,184706884,168690,NULL,'2024-07-19 12:09:47',1721390987,NULL),(3184840331,36353787,1,1442771,0,1,1,'B',1,0.885417,95,615788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 75, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 96}}',15.755,184708465,125177,NULL,'2024-07-19 14:34:46',1721399686,NULL),(3232424514,36354059,1,1982173,0,1,1,'A',1,0.900369,84,549521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 223}, \"maximum_statistics\": {\"great\": 271}}',26.3078,184809506,124967,NULL,'2024-07-27 22:24:56',1722119096,NULL),(3187886723,36357074,1,1982173,0,1,1,'D',1,0.538745,24,42314,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 72, \"great\": 93}, \"maximum_statistics\": {\"great\": 271}}',6.20085,184714659,48891,NULL,'2024-07-20 02:57:01',1721444221,NULL),(3188023153,36357229,1,3576050,1,1,1,'C',1,0.774834,33,302679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 98}, \"maximum_statistics\": {\"great\": 151}}',13.9562,184714953,42958,NULL,'2024-07-20 03:39:34',1721446774,NULL),(3188060148,36357229,1,2164477,1,1,1,'C',1,0.71885,44,226546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 48, \"great\": 185}, \"maximum_statistics\": {\"great\": 313}}',15.8852,184715050,87357,NULL,'2024-07-20 03:51:04',1721447464,NULL),(3188089939,36357229,1,1982173,0,1,1,'C',1,0.771218,39,295764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 38, \"great\": 185}, \"maximum_statistics\": {\"great\": 271}}',16.5507,184715126,77039,NULL,'2024-07-20 04:00:15',1721448015,NULL),(3187982249,36357355,1,4091820,1,1,1,'D',1,0.697952,35,293394,'{\"mods\": [], \"statistics\": {\"ok\": 83, \"miss\": 47, \"great\": 163, \"ignore_hit\": 4, \"ignore_miss\": 15, \"large_bonus\": 31, \"small_bonus\": 36}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 4, \"large_bonus\": 46, \"small_bonus\": 36}, \"total_score_without_mods\": 293394}',11.4298,NULL,0,'2024-07-20 03:24:10','2024-07-20 03:26:40',1721446000,7617),(3188059951,36357355,1,42019,1,1,1,'A',1,0.933333,75,828953,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 65, \"ignore_hit\": 104, \"ignore_miss\": 114, \"large_bonus\": 13, \"small_bonus\": 524}, \"maximum_statistics\": {\"great\": 75, \"ignore_hit\": 104, \"large_bonus\": 13, \"small_bonus\": 638}, \"total_score_without_mods\": 828953}',16.7762,NULL,0,'2024-07-20 03:47:27','2024-07-20 03:51:00',1721447460,7617),(3194155252,36358764,1,1838661,0,1,1,'D',1,0.397541,15,46633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 57, \"great\": 32}, \"maximum_statistics\": {\"great\": 122}}',5.15649,184728385,24974,NULL,'2024-07-21 06:44:02',1721544242,NULL),(3194163182,36358764,1,1491805,1,1,1,'C',1,0.765957,45,315505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 59}, \"maximum_statistics\": {\"great\": 94}}',11.4826,184728405,67768,NULL,'2024-07-21 06:46:38',1721544398,NULL),(3194200921,36358764,1,3247263,0,1,1,'C',1,0.788194,76,347264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 21, \"great\": 187}, \"maximum_statistics\": {\"great\": 288}}',15.3951,184728494,107349,NULL,'2024-07-21 06:59:02',1721545142,NULL),(3791644040,36361437,1,4810922,1,1,1,'B',1,0.817829,63,528688,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 87, \"ignore_hit\": 17, \"ignore_miss\": 24, \"small_bonus\": 171}, \"maximum_statistics\": {\"great\": 129, \"ignore_hit\": 17, \"large_bonus\": 2, \"small_bonus\": 193}, \"total_score_without_mods\": 528688}',16.6426,NULL,0,'2024-11-03 05:40:22','2024-11-03 05:41:46',1730612506,7739),(3678809759,36361437,1,4681292,1,1,1,'C',1,0.764815,55,380297,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 33, \"great\": 176, \"ignore_miss\": 23}, \"maximum_statistics\": {\"great\": 270, \"large_bonus\": 23}, \"total_score_without_mods\": 380297}',20.5098,NULL,0,'2024-10-14 01:09:29','2024-10-14 01:10:59',1728868259,7739),(3678785349,36361437,1,4681292,1,1,1,'C',1,0.766667,27,365751,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 34, \"great\": 178, \"ignore_miss\": 23}, \"maximum_statistics\": {\"great\": 270, \"large_bonus\": 23}, \"total_score_without_mods\": 365751}',20.8115,NULL,0,'2024-10-14 01:00:31','2024-10-14 01:02:01',1728867721,7739),(3678828345,36361437,1,4681292,1,1,1,'B',1,0.827778,64,507118,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 196, \"ignore_miss\": 23}, \"maximum_statistics\": {\"great\": 270, \"large_bonus\": 23}, \"total_score_without_mods\": 507118}',26.8202,NULL,0,'2024-10-14 01:16:20','2024-10-14 01:17:50',1728868670,7739),(3683963346,36361437,1,4808642,1,1,1,'A',1,0.923611,67,738381,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 124, \"ignore_miss\": 4}, \"maximum_statistics\": {\"great\": 144, \"large_bonus\": 4}, \"total_score_without_mods\": 738381}',27.0107,NULL,0,'2024-10-15 01:26:32','2024-10-15 01:28:05',1728955685,7739),(3683874413,36361437,1,4681292,1,1,1,'B',1,0.868519,117,600905,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 207, \"ignore_miss\": 23}, \"maximum_statistics\": {\"great\": 270, \"large_bonus\": 23}, \"total_score_without_mods\": 600905}',33.7413,NULL,0,'2024-10-15 00:54:02','2024-10-15 00:55:33',1728953733,7739),(3194204866,36364001,1,1920739,0,1,1,'C',1,0.755769,99,312817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 6, \"great\": 139}, \"maximum_statistics\": {\"great\": 260}}',16.532,184728501,106409,NULL,'2024-07-21 07:00:19',1721545219,NULL),(3457595106,36365350,1,818076,0,1,1,'C',1,0.76378,43,287388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 40, \"great\": 174}, \"maximum_statistics\": {\"great\": 254}}',20.5118,185295659,70060,NULL,'2024-09-04 11:21:51',1725448911,NULL),(3457587148,36365350,1,818077,0,1,1,'B',1,0.86859,57,471708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 127}, \"maximum_statistics\": {\"great\": 156}}',23.6359,185295644,56087,NULL,'2024-09-04 11:19:40',1725448780,NULL),(3204424817,36365899,1,4684274,1,1,1,'B',1,0.848039,57,483555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 74}, \"maximum_statistics\": {\"great\": 102}}',17.2543,184750213,36702,NULL,'2024-07-23 02:56:20',1721703380,NULL),(3201989055,36365899,1,4312757,1,1,1,'B',1,0.877005,44,448890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 153}, \"maximum_statistics\": {\"great\": 187}}',22.4015,184745813,65409,NULL,'2024-07-22 16:43:10',1721666590,NULL),(3526025727,36366030,1,4231468,1,1,1,'C',1,0.753289,30,177684,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 91, \"ignore_hit\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 2, \"large_bonus\": 1}, \"total_score_without_mods\": 370175}',NULL,NULL,0,'2024-09-16 02:11:11','2024-09-16 02:11:57',1726452717,7705),(3198675868,36366030,1,4305004,1,1,1,'D',1,0.625506,38,218025,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 48, \"great\": 110, \"ignore_hit\": 22, \"ignore_miss\": 54, \"large_bonus\": 12, \"small_bonus\": 217}, \"maximum_statistics\": {\"great\": 247, \"ignore_hit\": 22, \"large_bonus\": 41, \"small_bonus\": 242}, \"total_score_without_mods\": 218025}',8.95854,NULL,0,'2024-07-22 01:11:24','2024-07-22 01:13:32',1721610812,7624),(3519990317,36366030,1,4231468,1,1,1,'D',1,0.621711,20,97918,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 59, \"miss\": 28, \"great\": 65, \"ignore_hit\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 2, \"large_bonus\": 1}, \"total_score_without_mods\": 195835}',11.4316,NULL,0,'2024-09-15 03:04:47','2024-09-15 03:05:33',1726369533,7676),(3519982577,36366030,1,4231468,1,1,1,'D',1,0.625,19,99234,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 66, \"miss\": 24, \"great\": 62, \"ignore_hit\": 1, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 2, \"large_bonus\": 1}, \"total_score_without_mods\": 198469}',12.4164,NULL,0,'2024-09-15 03:02:31','2024-09-15 03:03:17',1726369397,7676),(3519987408,36366030,1,4231468,1,1,1,'D',1,0.648026,27,112854,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 61, \"miss\": 23, \"great\": 68, \"ignore_hit\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 2, \"large_bonus\": 1}, \"total_score_without_mods\": 225707}',12.6995,NULL,0,'2024-09-15 03:03:56','2024-09-15 03:04:42',1726369482,7676),(3520050660,36366030,1,4231468,1,1,1,'D',1,0.661184,47,127934,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 57, \"miss\": 23, \"great\": 72, \"ignore_hit\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 2, \"large_bonus\": 1}, \"total_score_without_mods\": 255868}',12.6995,NULL,0,'2024-09-15 03:22:41','2024-09-15 03:23:26',1726370606,7676),(3520034081,36366030,1,4231468,1,1,1,'D',1,0.664474,33,120330,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 73, \"ignore_hit\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 2, \"large_bonus\": 1}, \"total_score_without_mods\": 240660}',12.6995,NULL,0,'2024-09-15 03:17:45','2024-09-15 03:18:31',1726370311,7676),(3218120706,36366030,1,2597711,1,1,1,'D',1,0.690855,72,142076,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 169, \"miss\": 71, \"great\": 263, \"ignore_hit\": 82, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 503, \"ignore_hit\": 82, \"large_bonus\": 8}, \"total_score_without_mods\": 284152}',12.714,NULL,0,'2024-07-25 13:55:34','2024-07-25 13:59:28',1721915968,7624),(3519993021,36366030,1,4231468,1,1,1,'D',1,0.651316,23,117337,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 68, \"ignore_hit\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 2, \"large_bonus\": 1}, \"total_score_without_mods\": 234674}',13.0013,NULL,0,'2024-09-15 03:05:35','2024-09-15 03:06:20',1726369580,7676),(3520014240,36366030,1,4231468,1,1,1,'D',1,0.667763,28,125896,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 72, \"ignore_hit\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 2, \"large_bonus\": 1}, \"total_score_without_mods\": 251792}',13.3241,NULL,0,'2024-09-15 03:11:53','2024-09-15 03:12:38',1726369958,7676),(3198682854,36366030,1,4305004,1,1,1,'C',1,0.734818,37,341518,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 32, \"great\": 148, \"ignore_hit\": 22, \"ignore_miss\": 37, \"large_bonus\": 30, \"small_bonus\": 216}, \"maximum_statistics\": {\"great\": 247, \"ignore_hit\": 22, \"large_bonus\": 41, \"small_bonus\": 242}, \"total_score_without_mods\": 341518}',13.9827,NULL,0,'2024-07-22 01:13:37','2024-07-22 01:15:45',1721610945,7624),(3520039113,36366030,1,4231468,1,1,1,'D',1,0.664474,28,127206,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 69, \"ignore_hit\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 2, \"large_bonus\": 1}, \"total_score_without_mods\": 254411}',14.0451,NULL,0,'2024-09-15 03:19:12','2024-09-15 03:19:58',1726370398,7676),(3245371615,36366030,1,2868386,1,1,1,'D',1,0.690571,81,137186,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 250, \"miss\": 108, \"great\": 395, \"ignore_hit\": 20, \"ignore_miss\": 189, \"large_bonus\": 1, \"small_bonus\": 117}, \"maximum_statistics\": {\"great\": 753, \"ignore_hit\": 20, \"large_bonus\": 185, \"small_bonus\": 122}, \"total_score_without_mods\": 274373}',14.1124,NULL,0,'2024-07-30 05:47:06','2024-07-30 05:50:55',1722318655,7646),(3244598483,36366030,1,2868386,1,1,1,'D',1,0.696547,79,141156,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 237, \"miss\": 110, \"great\": 406, \"ignore_hit\": 20, \"ignore_miss\": 196, \"large_bonus\": 3, \"small_bonus\": 108}, \"maximum_statistics\": {\"great\": 753, \"ignore_hit\": 20, \"large_bonus\": 185, \"small_bonus\": 122}, \"total_score_without_mods\": 282311}',14.6404,NULL,0,'2024-07-30 01:33:47','2024-07-30 01:37:37',1722303457,7646),(3520021036,36366030,1,4231468,1,1,1,'C',1,0.700658,37,149862,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 78, \"ignore_hit\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 2, \"large_bonus\": 1}, \"total_score_without_mods\": 299725}',14.8904,NULL,0,'2024-09-15 03:13:53','2024-09-15 03:14:38',1726370078,7676),(3520112835,36366030,1,4231468,1,1,1,'C',1,0.700658,31,148998,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 82, \"ignore_hit\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 2, \"large_bonus\": 1}, \"total_score_without_mods\": 297995}',15.0425,NULL,0,'2024-09-15 03:40:55','2024-09-15 03:41:42',1726371702,7705),(3521868210,36366030,1,4231468,1,1,1,'D',1,0.697368,45,151363,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 76, \"ignore_hit\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 2, \"large_bonus\": 1}, \"total_score_without_mods\": 302726}',15.371,NULL,0,'2024-09-15 11:22:55','2024-09-15 11:23:53',1726399433,7705),(3520045288,36366030,1,4231468,1,1,1,'C',1,0.707237,47,153962,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 79, \"ignore_hit\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 2, \"large_bonus\": 1}, \"total_score_without_mods\": 307924}',15.371,NULL,0,'2024-09-15 03:21:04','2024-09-15 03:21:49',1726370509,7676),(3241212168,36366030,1,4305004,1,1,1,'B',1,0.801619,98,242150,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 158, \"ignore_hit\": 22, \"ignore_miss\": 73, \"large_bonus\": 1, \"small_bonus\": 209}, \"maximum_statistics\": {\"great\": 247, \"ignore_hit\": 22, \"large_bonus\": 41, \"small_bonus\": 242}, \"total_score_without_mods\": 484300}',15.7852,NULL,0,'2024-07-29 13:06:08','2024-07-29 13:08:11',1722258491,7624),(3519979693,36366030,1,4231471,1,1,1,'C',1,0.772388,54,214843,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 83, \"ignore_hit\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134, \"ignore_hit\": 2, \"large_bonus\": 1}, \"total_score_without_mods\": 429686}',16.0756,NULL,0,'2024-09-15 03:01:42','2024-09-15 03:02:27',1726369347,7676),(3637917513,36366030,1,4231468,1,1,1,'C',1,0.723684,44,168182,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 83, \"ignore_hit\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 2, \"large_bonus\": 1}, \"total_score_without_mods\": 336365}',16.2499,NULL,0,'2024-10-06 13:48:20','2024-10-06 13:49:06',1728222546,7705),(3244567976,36366030,1,2868386,1,1,1,'C',1,0.718459,111,155730,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 208, \"miss\": 108, \"great\": 437, \"ignore_hit\": 20, \"ignore_miss\": 186, \"large_bonus\": 8, \"small_bonus\": 113}, \"maximum_statistics\": {\"great\": 753, \"ignore_hit\": 20, \"large_bonus\": 185, \"small_bonus\": 122}, \"total_score_without_mods\": 311460}',16.3241,NULL,0,'2024-07-30 01:24:51','2024-07-30 01:28:42',1722302922,7646),(3521853872,36366030,1,4231468,1,1,1,'C',1,0.713816,40,162214,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 79, \"ignore_hit\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 2, \"large_bonus\": 1}, \"total_score_without_mods\": 324427}',16.4771,NULL,0,'2024-09-15 11:20:04','2024-09-15 11:20:49',1726399249,7705),(3520042512,36366030,1,4231468,1,1,1,'C',1,0.726974,47,172047,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 83, \"ignore_hit\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 2, \"large_bonus\": 1}, \"total_score_without_mods\": 344094}',16.4771,NULL,0,'2024-09-15 03:20:14','2024-09-15 03:21:00',1726370460,7676),(3521863060,36366030,1,4231468,1,1,1,'C',1,0.726974,47,165802,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 83, \"ignore_hit\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 2, \"large_bonus\": 1}, \"total_score_without_mods\": 331605}',16.4771,NULL,0,'2024-09-15 11:22:02','2024-09-15 11:22:47',1726399367,7705),(3527578388,36366030,1,4231468,1,1,1,'C',1,0.726974,45,170032,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 83, \"ignore_hit\": 1, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 2, \"large_bonus\": 1}, \"total_score_without_mods\": 340065}',16.4771,NULL,0,'2024-09-16 11:32:43','2024-09-16 11:33:28',1726486408,7705),(3519995704,36366030,1,4231468,1,1,1,'C',1,0.723684,28,159962,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 86, \"ignore_hit\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 2, \"large_bonus\": 1}, \"total_score_without_mods\": 319924}',16.5989,NULL,0,'2024-09-15 03:06:23','2024-09-15 03:07:08',1726369628,7676),(3521857666,36366030,1,4231468,1,1,1,'C',1,0.726974,42,167368,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 88, \"ignore_hit\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 2, \"large_bonus\": 1}, \"total_score_without_mods\": 334735}',17.0447,NULL,0,'2024-09-15 11:20:53','2024-09-15 11:21:38',1726399298,7705),(3520027273,36366030,1,4231468,1,1,1,'C',1,0.726974,33,167166,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 82, \"ignore_hit\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 2, \"large_bonus\": 1}, \"total_score_without_mods\": 334333}',17.1171,NULL,0,'2024-09-15 03:15:46','2024-09-15 03:16:31',1726370191,7676),(3548537722,36366030,1,2563725,1,1,1,'C',1,0.726415,69,166873,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 106, \"miss\": 63, \"great\": 255, \"ignore_hit\": 34, \"ignore_miss\": 14, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 424, \"ignore_hit\": 34, \"large_bonus\": 29}, \"total_score_without_mods\": 333746}',17.2371,NULL,0,'2024-09-20 11:02:51','2024-09-20 11:05:18',1726830318,7705),(3521880694,36366030,1,4231468,1,1,1,'C',1,0.736842,47,173960,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 85, \"ignore_hit\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 2, \"large_bonus\": 1}, \"total_score_without_mods\": 347921}',17.3783,NULL,0,'2024-09-15 11:25:49','2024-09-15 11:26:34',1726399594,7705),(3519998493,36366030,1,4231468,1,1,1,'C',1,0.736842,29,167357,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 88, \"ignore_hit\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 2, \"large_bonus\": 1}, \"total_score_without_mods\": 334714}',17.6043,NULL,0,'2024-09-15 03:07:11','2024-09-15 03:07:56',1726369676,7676),(3520008245,36366030,1,4231468,1,1,1,'C',1,0.730263,31,171530,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 82, \"ignore_hit\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 2, \"large_bonus\": 1}, \"total_score_without_mods\": 343061}',17.8271,NULL,0,'2024-09-15 03:10:05','2024-09-15 03:10:50',1726369850,7676),(3520118341,36366030,1,4231468,1,1,1,'C',1,0.740132,40,181768,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 85, \"ignore_hit\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 2, \"large_bonus\": 1}, \"total_score_without_mods\": 363536}',17.8271,NULL,0,'2024-09-15 03:42:33','2024-09-15 03:43:18',1726371798,7705),(3520017304,36366030,1,4231468,1,1,1,'C',1,0.746711,49,185800,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 88, \"ignore_hit\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 2, \"large_bonus\": 1}, \"total_score_without_mods\": 371600}',18.3859,NULL,0,'2024-09-15 03:12:48','2024-09-15 03:13:33',1726370013,7676),(3520058561,36366030,1,4231468,1,1,1,'C',1,0.746711,48,181818,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 88, \"ignore_hit\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 2, \"large_bonus\": 1}, \"total_score_without_mods\": 363635}',18.3859,NULL,0,'2024-09-15 03:25:03','2024-09-15 03:25:49',1726370749,7676),(3526016354,36366030,1,4231468,1,1,1,'C',1,0.746711,59,189104,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 88, \"ignore_hit\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 2, \"large_bonus\": 1}, \"total_score_without_mods\": 378207}',18.3859,NULL,0,'2024-09-16 02:07:57','2024-09-16 02:08:43',1726452523,7705),(3268894165,36366030,1,2868386,1,1,1,'C',1,0.75166,59,175286,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 208, \"miss\": 83, \"great\": 462, \"ignore_hit\": 20, \"ignore_miss\": 188, \"large_bonus\": 3, \"small_bonus\": 116}, \"maximum_statistics\": {\"great\": 753, \"ignore_hit\": 20, \"large_bonus\": 185, \"small_bonus\": 122}, \"total_score_without_mods\": 350573}',18.5199,NULL,0,'2024-08-03 08:05:06','2024-08-03 08:08:57',1722672537,7655),(3218079294,36366030,1,557816,1,1,1,'C',1,0.781179,47,206074,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 97, \"miss\": 48, \"great\": 296, \"ignore_hit\": 29, \"ignore_miss\": 8, \"large_bonus\": 44, \"small_bonus\": 81}, \"maximum_statistics\": {\"great\": 441, \"ignore_hit\": 29, \"large_bonus\": 50, \"small_bonus\": 83}, \"total_score_without_mods\": 412148}',18.6617,NULL,0,'2024-07-25 13:47:28','2024-07-25 13:51:20',1721915480,7624),(3548546844,36366030,1,2563725,1,1,1,'C',1,0.731132,64,161362,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 74, \"miss\": 77, \"great\": 273, \"ignore_hit\": 34, \"ignore_miss\": 17, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 424, \"ignore_hit\": 34, \"large_bonus\": 29}, \"total_score_without_mods\": 322725}',18.6831,NULL,0,'2024-09-20 11:05:22','2024-09-20 11:07:43',1726830463,7705),(3527607665,36366030,1,4231468,1,1,1,'C',1,0.75,49,189304,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 88, \"ignore_hit\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 2, \"large_bonus\": 1}, \"total_score_without_mods\": 378608}',18.7074,NULL,0,'2024-09-16 11:40:48','2024-09-16 11:41:34',1726486894,7705),(3527604765,36366030,1,4231468,1,1,1,'C',1,0.75,48,185773,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 89, \"ignore_hit\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 2, \"large_bonus\": 1}, \"total_score_without_mods\": 371546}',18.7297,NULL,0,'2024-09-16 11:40:01','2024-09-16 11:40:46',1726486846,7705),(3527631324,36366030,1,4231468,1,1,1,'C',1,0.753289,31,181762,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 88, \"ignore_hit\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 2, \"large_bonus\": 1}, \"total_score_without_mods\": 363524}',19.0642,NULL,0,'2024-09-16 11:47:17','2024-09-16 11:48:03',1726487283,7705),(3526019122,36366030,1,4231468,1,1,1,'C',1,0.753289,45,184994,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 92, \"ignore_hit\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 2, \"large_bonus\": 1}, \"total_score_without_mods\": 369987}',19.1743,NULL,0,'2024-09-16 02:08:53','2024-09-16 02:09:40',1726452580,7705),(3526036622,36366030,1,4231468,1,1,1,'C',1,0.753289,47,184018,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 92, \"ignore_hit\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 2, \"large_bonus\": 1}, \"total_score_without_mods\": 368036}',19.1743,NULL,0,'2024-09-16 02:14:58','2024-09-16 02:15:44',1726452944,7705),(3521884403,36366030,1,4231468,1,1,1,'C',1,0.707237,44,158821,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 73, \"ignore_hit\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 2, \"large_bonus\": 1}, \"total_score_without_mods\": 317642}',19.5023,NULL,0,'2024-09-15 11:26:36','2024-09-15 11:27:21',1726399641,7705),(3526030713,36366030,1,4231471,1,1,1,'B',1,0.817164,56,249778,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 91, \"ignore_hit\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134, \"ignore_hit\": 2, \"large_bonus\": 1}, \"total_score_without_mods\": 499557}',20.0492,NULL,0,'2024-09-16 02:12:55','2024-09-16 02:13:41',1726452821,7705),(3393106074,36366030,1,4305004,1,1,1,'B',1,0.848178,87,281770,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 177, \"ignore_hit\": 22, \"ignore_miss\": 63, \"large_bonus\": 1, \"small_bonus\": 219}, \"maximum_statistics\": {\"great\": 247, \"ignore_hit\": 22, \"large_bonus\": 41, \"small_bonus\": 242}, \"total_score_without_mods\": 563540}',20.1567,NULL,0,'2024-08-24 09:29:57','2024-08-24 09:32:06',1724491926,7676),(3520115598,36366030,1,4231468,1,1,1,'C',1,0.756579,59,198011,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 87, \"ignore_hit\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 2, \"large_bonus\": 1}, \"total_score_without_mods\": 396022}',20.4964,NULL,0,'2024-09-15 03:41:46','2024-09-15 03:42:31',1726371751,7705),(3521876871,36366030,1,4231468,1,1,1,'C',1,0.766447,47,200126,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 92, \"ignore_hit\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 2, \"large_bonus\": 1}, \"total_score_without_mods\": 400251}',20.5421,NULL,0,'2024-09-15 11:25:01','2024-09-15 11:25:46',1726399546,7705),(3527611063,36366030,1,4231468,1,1,1,'C',1,0.766447,43,197144,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 96, \"ignore_hit\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 2, \"large_bonus\": 1}, \"total_score_without_mods\": 394287}',20.5777,NULL,0,'2024-09-16 11:41:45','2024-09-16 11:42:30',1726486950,7705),(3548520786,36366030,1,4231468,1,1,1,'C',1,0.773026,49,208439,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 93, \"ignore_hit\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 2, \"large_bonus\": 1}, \"total_score_without_mods\": 416878}',21.3753,NULL,0,'2024-09-20 11:00:00','2024-09-20 11:00:46',1726830046,7705),(3520053285,36366030,1,4231468,1,1,1,'C',1,0.776316,49,206932,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 94, \"ignore_hit\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 2, \"large_bonus\": 1}, \"total_score_without_mods\": 413864}',21.773,NULL,0,'2024-09-15 03:23:28','2024-09-15 03:24:13',1726370653,7676),(3526048052,36366030,1,2868386,1,1,1,'C',1,0.786189,82,201276,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 182, \"miss\": 70, \"great\": 501, \"ignore_hit\": 20, \"ignore_miss\": 196, \"large_bonus\": 1, \"small_bonus\": 110}, \"maximum_statistics\": {\"great\": 753, \"ignore_hit\": 20, \"large_bonus\": 185, \"small_bonus\": 122}, \"total_score_without_mods\": 402551}',21.8253,NULL,0,'2024-09-16 02:15:51','2024-09-16 02:19:40',1726453180,7705),(3520047931,36366030,1,4231468,1,1,1,'C',1,0.779605,45,211222,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 98, \"ignore_hit\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 2, \"large_bonus\": 1}, \"total_score_without_mods\": 422444}',22.02,NULL,0,'2024-09-15 03:21:52','2024-09-15 03:22:37',1726370557,7676),(3527641477,36366030,1,4231468,1,1,1,'C',1,0.779605,76,219115,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 100, \"ignore_hit\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 2, \"large_bonus\": 1}, \"total_score_without_mods\": 438230}',22.054,NULL,0,'2024-09-16 11:50:02','2024-09-16 11:50:49',1726487449,7705),(3527623893,36366030,1,4231468,1,1,1,'C',1,0.779605,63,212788,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 96, \"ignore_hit\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 2, \"large_bonus\": 1}, \"total_score_without_mods\": 425577}',22.0951,NULL,0,'2024-09-16 11:45:16','2024-09-16 11:46:01',1726487161,7705),(3520055905,36366030,1,4231468,1,1,1,'C',1,0.792763,59,226894,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 98, \"ignore_hit\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 2, \"large_bonus\": 1}, \"total_score_without_mods\": 453788}',23.9838,NULL,0,'2024-09-15 03:24:15','2024-09-15 03:25:00',1726370700,7676),(3218099454,36366030,1,557816,1,1,1,'B',1,0.840136,85,265304,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 83, \"miss\": 29, \"great\": 329, \"ignore_hit\": 29, \"ignore_miss\": 5, \"large_bonus\": 47, \"small_bonus\": 81}, \"maximum_statistics\": {\"great\": 441, \"ignore_hit\": 29, \"large_bonus\": 50, \"small_bonus\": 83}, \"total_score_without_mods\": 530608}',24.237,NULL,0,'2024-07-25 13:51:24','2024-07-25 13:55:15',1721915715,7624),(3527581733,36366030,1,4231468,1,1,1,'C',1,0.776316,76,218011,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 90, \"ignore_hit\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 2, \"large_bonus\": 1}, \"total_score_without_mods\": 436022}',24.3528,NULL,0,'2024-09-16 11:33:39','2024-09-16 11:34:24',1726486464,7705),(3527648106,36366030,1,4231468,1,1,1,'C',1,0.782895,76,222568,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 92, \"ignore_hit\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 2, \"large_bonus\": 1}, \"total_score_without_mods\": 445135}',24.3528,NULL,0,'2024-09-16 11:51:49','2024-09-16 11:52:35',1726487555,7705),(3548527849,36366030,1,4231468,1,1,1,'C',1,0.782895,60,216757,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 92, \"ignore_hit\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 2, \"large_bonus\": 1}, \"total_score_without_mods\": 433514}',24.3528,NULL,0,'2024-09-20 11:01:54','2024-09-20 11:02:39',1726830159,7705),(3393097145,36366030,1,2597711,1,1,1,'B',1,0.835984,88,253044,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 97, \"miss\": 34, \"great\": 372, \"ignore_hit\": 82, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 503, \"ignore_hit\": 82, \"large_bonus\": 8}, \"total_score_without_mods\": 506088}',24.4063,NULL,0,'2024-08-24 09:25:45','2024-08-24 09:29:38',1724491778,7676),(3527596297,36366030,1,4231468,1,1,1,'C',1,0.796053,54,228200,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 97, \"ignore_hit\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 2, \"large_bonus\": 1}, \"total_score_without_mods\": 456400}',24.8368,NULL,0,'2024-09-16 11:37:38','2024-09-16 11:38:23',1726486703,7705),(3527617591,36366030,1,4231468,1,1,1,'C',1,0.792763,67,228686,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 94, \"ignore_hit\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 2, \"large_bonus\": 1}, \"total_score_without_mods\": 457371}',26.0337,NULL,0,'2024-09-16 11:43:32','2024-09-16 11:44:17',1726487057,7705),(3527614187,36366030,1,4231468,1,1,1,'B',1,0.809211,47,239034,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 104, \"ignore_hit\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 2, \"large_bonus\": 1}, \"total_score_without_mods\": 478069}',26.0499,NULL,0,'2024-09-16 11:42:36','2024-09-16 11:43:22',1726487002,7705),(3527638296,36366030,1,4231468,1,1,1,'B',1,0.8125,39,230550,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 109, \"ignore_hit\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 2, \"large_bonus\": 1}, \"total_score_without_mods\": 461101}',26.1255,NULL,0,'2024-09-16 11:49:12','2024-09-16 11:49:58',1726487398,7705),(3527620824,36366030,1,4231468,1,1,1,'B',1,0.815789,49,241690,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 104, \"ignore_hit\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 2, \"large_bonus\": 1}, \"total_score_without_mods\": 483380}',27.4313,NULL,0,'2024-09-16 11:44:26','2024-09-16 11:45:11',1726487111,7705),(3527644706,36366030,1,4231468,1,1,1,'B',1,0.825658,98,265608,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 104, \"ignore_hit\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 2, \"large_bonus\": 1}, \"total_score_without_mods\": 531215}',30.0731,NULL,0,'2024-09-16 11:50:53','2024-09-16 11:51:40',1726487500,7705),(3548524625,36366030,1,4231468,1,1,1,'B',1,0.861842,58,296930,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 116, \"ignore_hit\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 2, \"large_bonus\": 1}, \"total_score_without_mods\": 593861}',36.0631,NULL,0,'2024-09-20 11:01:02','2024-09-20 11:01:48',1726830108,7705),(3396045370,36367351,1,1949373,0,1,1,'C',1,0.745763,35,317190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 34}, \"maximum_statistics\": {\"great\": 59}}',7.61632,185162967,17279,NULL,'2024-08-24 19:06:51',1724526411,NULL),(3197840423,36367822,1,1920739,0,1,1,'C',1,0.742308,49,139189,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 19, \"great\": 145, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 260}}',10.5606,184736465,78637,NULL,'2024-07-21 21:15:28',1721596528,NULL),(3201024948,36367822,1,1920739,0,1,1,'C',1,0.767308,72,312358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 20, \"great\": 159, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 260}}',13.906,184743580,94502,NULL,'2024-07-22 13:21:39',1721654499,NULL),(3197934874,36368081,1,1833918,0,1,1,'C',1,0.74359,41,259006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 29, \"great\": 124}, \"maximum_statistics\": {\"great\": 195}}',15.5782,184736632,56085,NULL,'2024-07-21 21:38:29',1721597909,NULL),(3297329664,36369603,1,4168491,0,1,1,'C',1,0.760135,69,304360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 87}, \"maximum_statistics\": {\"great\": 148}}',11.7854,184950697,50387,NULL,'2024-08-08 03:33:46',1723088026,NULL),(3202235235,36369603,1,4168325,1,1,1,'C',1,0.741007,72,270179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 24, \"great\": 158}, \"maximum_statistics\": {\"great\": 278}}',16.9595,184746336,87162,NULL,'2024-07-22 17:35:54',1721669754,NULL),(3201887617,36372462,1,4684266,1,1,1,'C',1,0.771605,46,355610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 55}, \"maximum_statistics\": {\"great\": 81}}',11.3296,184745565,24318,NULL,'2024-07-22 16:21:13',1721665273,NULL),(3304532019,36376789,1,1863204,0,1,1,'D',1,0.486111,31,128001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 39, \"great\": 36, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 108}}',5.06215,184966402,94950,NULL,'2024-08-09 10:36:08',1723199768,NULL),(3422612590,36376789,1,666224,1,1,1,'B',1,0.835227,56,456569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 62, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 88}}',14.51,185222366,71800,NULL,'2024-08-29 12:03:16',1724932996,NULL),(3750879500,36376789,1,4673316,1,1,1,'D',1,0.658416,82,182157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 86, \"great\": 214, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 404}}',15.6355,185958122,128003,NULL,'2024-10-27 06:26:51',1730010411,NULL),(3440739391,36376789,1,1863268,0,1,1,'B',1,0.833333,43,468838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 81, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',16.9176,185260437,183796,NULL,'2024-09-01 10:02:21',1725184941,NULL),(3750958887,36376789,1,4698637,1,1,1,'C',1,0.722348,70,249001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 55, \"great\": 252, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 443}}',17.0089,185958359,181900,NULL,'2024-10-27 06:52:10',1730011930,NULL),(3750944015,36376789,1,92038,0,1,1,'B',1,0.854478,62,495662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 101, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 134}}',21.6454,185958313,99264,NULL,'2024-10-27 06:47:26',1730011646,NULL),(3750949197,36376789,1,2550097,1,1,1,'C',1,0.793796,33,330270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 23, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',22.3418,185958326,96414,NULL,'2024-10-27 06:49:05',1730011745,NULL),(3705186198,36376789,1,4679448,1,1,1,'A',1,0.911765,153,598283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 141, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 170}}',26.2743,185839902,221802,NULL,'2024-10-19 02:53:35',1729306415,NULL),(3421995999,36377184,1,3929223,1,1,1,'B',1,0.891892,52,656057,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 90, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 656057}',20.8255,NULL,0,'2024-08-29 09:26:33','2024-08-29 09:27:50',1724923670,7676),(3207413160,36378399,1,1989768,0,1,1,'D',1,0.645985,31,176505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 50, \"great\": 130}, \"maximum_statistics\": {\"great\": 274}}',11.4403,184756902,79128,NULL,'2024-07-23 16:17:42',1721751462,NULL),(3314628501,36378399,1,4696957,1,1,1,'B',1,0.847826,36,397408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 34}, \"maximum_statistics\": {\"great\": 46}}',15.1696,184987319,22220,NULL,'2024-08-11 00:02:16',1723334536,NULL),(3352997166,36378399,1,3848159,0,1,1,'C',1,0.757962,56,297095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 31, \"great\": 112}, \"maximum_statistics\": {\"great\": 157}}',17.7136,185068335,52268,NULL,'2024-08-17 13:41:10',1723902070,NULL),(3792205364,36378966,1,3842514,1,1,1,'C',1,0.752101,32,295552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 67}, \"maximum_statistics\": {\"great\": 119}}',13.0514,186056040,36796,NULL,'2024-11-03 08:32:05',1730622725,NULL),(3643069763,36378966,1,4561961,1,1,1,'C',1,0.791353,129,356500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 10, \"great\": 165}, \"maximum_statistics\": {\"great\": 266}}',15.9299,185687628,126294,NULL,'2024-10-07 14:07:25',1728310045,NULL),(3211049567,36378966,1,4481505,1,1,1,'B',1,0.833333,171,485519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 131}, \"maximum_statistics\": {\"great\": 192}}',16.6521,184764692,124858,NULL,'2024-07-24 08:47:47',1721810867,NULL),(3715195282,36378966,1,3842514,1,1,1,'B',1,0.84874,79,506087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 86}, \"maximum_statistics\": {\"great\": 119}}',19.6184,185867527,58814,NULL,'2024-10-20 17:20:48',1729444848,NULL),(3561457676,36378966,1,1920739,0,1,1,'A',1,0.901923,133,576148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 217}, \"maximum_statistics\": {\"great\": 260}}',25.624,185510243,143836,NULL,'2024-09-22 12:01:11',1727006471,NULL),(3561420081,36378966,1,3842514,1,1,1,'A',1,0.936975,119,792114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 104}, \"maximum_statistics\": {\"great\": 119}}',31.3372,185510160,92678,NULL,'2024-09-22 11:53:27',1727006007,NULL),(3486115477,36379372,1,3664839,1,1,1,'B',1,0.867347,16,569413,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 41}, \"maximum_statistics\": {\"great\": 49}, \"total_score_without_mods\": 569413}',16.1191,NULL,0,'2024-09-09 02:27:48','2024-09-09 02:28:28',1725848908,7651),(3486140782,36379372,1,2597711,1,1,1,'B',1,0.808151,87,441222,'{\"mods\": [], \"statistics\": {\"ok\": 83, \"miss\": 55, \"great\": 365, \"ignore_hit\": 82, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 503, \"ignore_hit\": 82, \"large_bonus\": 8}, \"total_score_without_mods\": 441222}',26.4054,NULL,0,'2024-09-09 02:34:11','2024-09-09 02:37:48',1725849468,7651),(3486130887,36379372,1,2599128,1,1,1,'A',1,0.964664,155,852041,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 268, \"ignore_hit\": 74, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 283, \"ignore_hit\": 74, \"large_bonus\": 8}, \"total_score_without_mods\": 852041}',38.3621,NULL,0,'2024-09-09 02:30:14','2024-09-09 02:34:07',1725849247,7651),(3556993281,36379372,1,4287673,1,1,1,'S',1,0.991228,171,979138,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 168, \"ignore_hit\": 8, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 171, \"ignore_hit\": 8, \"large_bonus\": 13}, \"total_score_without_mods\": 979138}',44.2218,NULL,0,'2024-09-21 17:32:24','2024-09-21 17:34:22',1726940062,7651),(3234716009,36380945,1,1863204,0,1,1,'D',1,0.37963,8,118158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 53, \"great\": 27, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 108}}',3.57963,184814567,103350,NULL,'2024-07-28 09:47:26',1722160046,NULL),(3219229062,36382073,1,866134,0,1,1,'D',1,0.384615,3,68758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 7, \"great\": 4}, \"maximum_statistics\": {\"great\": 13}}',1.36707,184782429,59040,NULL,'2024-07-25 17:38:34',1721929114,NULL),(3218896062,36382073,1,405167,0,1,1,'D',1,0.5,10,78090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 25, \"great\": 25}, \"maximum_statistics\": {\"great\": 67}}',4.9559,184781726,12990,NULL,'2024-07-25 16:30:31',1721925031,NULL),(3217943549,36382073,1,459605,0,1,1,'D',1,0.482301,11,146195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 40, \"great\": 36, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 113}}',5.21512,184779620,88618,NULL,'2024-07-25 13:24:29',1721913869,NULL),(3242151642,36382073,1,336078,1,1,1,'D',1,0.554113,29,153372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 55, \"great\": 80, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 231}}',6.16279,184830995,178786,NULL,'2024-07-29 16:16:08',1722269768,NULL),(3217932828,36382073,1,318750,1,1,1,'D',1,0.537143,17,76852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 55, \"great\": 68, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 175}}',7.35385,184779597,44143,NULL,'2024-07-25 13:22:19',1721913739,NULL),(3242177953,36382073,1,333893,1,1,1,'D',1,0.555556,26,114032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 113, \"great\": 160, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 423}}',8.38092,184831050,164911,NULL,'2024-07-29 16:21:24',1722270084,NULL),(3218910868,36382073,1,310973,1,1,1,'C',1,0.706767,22,258534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 74, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 133}}',10.4933,184781762,53621,NULL,'2024-07-25 16:33:30',1721925210,NULL),(3218923192,36382073,1,97467,0,1,1,'C',1,0.780702,15,326617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 40, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 57}}',10.7437,184781793,84097,NULL,'2024-07-25 16:35:57',1721925357,NULL),(3219139365,36382073,1,675702,0,1,1,'C',1,0.722581,31,249886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 87, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 155}}',13.0829,184782251,49676,NULL,'2024-07-25 17:20:12',1721928012,NULL),(3237052007,36384056,1,1833918,0,1,1,'C',1,0.75641,84,303528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 115}, \"maximum_statistics\": {\"great\": 195}}',14.3583,184820060,76677,NULL,'2024-07-28 18:10:00',1722190200,NULL),(3223186638,36384056,1,1774604,0,1,1,'C',1,0.777937,82,314564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 39, \"great\": 233}, \"maximum_statistics\": {\"great\": 349}}',16.262,184790241,112522,NULL,'2024-07-26 11:13:42',1721992422,NULL),(3213862132,36384056,1,1920739,0,1,1,'B',1,0.846154,61,444006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 194}, \"maximum_statistics\": {\"great\": 260}}',19.8209,184770727,113495,NULL,'2024-07-24 19:08:20',1721848100,NULL),(3313072698,36386556,1,1920739,0,1,1,'B',1,0.867308,121,501219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 200}, \"maximum_statistics\": {\"great\": 260}}',21.5382,184984182,132698,NULL,'2024-08-10 18:24:26',1723314266,NULL),(3221727138,36387094,1,1981516,0,1,1,'B',1,0.844512,44,436913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',13.7573,184787002,64646,NULL,'2024-07-26 03:54:00',1721966040,NULL),(3221753325,36387094,1,1966484,0,1,1,'B',1,0.815353,75,371898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 27, \"great\": 179, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 241}}',19.4294,184787058,89301,NULL,'2024-07-26 04:02:36',1721966556,NULL),(3238586947,36387094,1,1762731,0,1,1,'B',1,0.896552,67,525783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 71, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 87}}',30.7382,184822937,47470,NULL,'2024-07-28 23:57:02',1722211022,NULL),(3218493280,36390153,1,4512301,1,1,1,'D',1,0.672566,25,259743,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 57, \"ignore_hit\": 20, \"ignore_miss\": 224, \"small_bonus\": 66}, \"maximum_statistics\": {\"great\": 113, \"ignore_hit\": 105, \"large_bonus\": 17, \"small_bonus\": 188}, \"total_score_without_mods\": 259743}',8.98212,NULL,0,'2024-07-25 15:09:16','2024-07-25 15:10:49',1721920249,7634),(3266679919,36392255,1,4091820,1,1,1,'D',1,0.542662,25,128261,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 90, \"great\": 115, \"ignore_hit\": 4, \"ignore_miss\": 59, \"small_bonus\": 23}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 4, \"large_bonus\": 46, \"small_bonus\": 36}, \"total_score_without_mods\": 128261}',7.01394,NULL,0,'2024-08-02 21:34:04','2024-08-02 21:36:33',1722634593,7655),(3266693497,36392255,1,4091820,1,1,1,'D',1,0.56314,27,145938,'{\"mods\": [], \"statistics\": {\"ok\": 112, \"miss\": 72, \"great\": 109, \"ignore_hit\": 4, \"ignore_miss\": 55, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 4, \"large_bonus\": 46, \"small_bonus\": 36}, \"total_score_without_mods\": 145938}',7.1376,NULL,0,'2024-08-02 21:37:08','2024-08-02 21:39:37',1722634777,7655),(3266717897,36392255,1,4227361,1,1,1,'D',1,0.535156,19,125903,'{\"mods\": [], \"statistics\": {\"ok\": 120, \"miss\": 59, \"great\": 77, \"ignore_hit\": 31, \"ignore_miss\": 198, \"small_bonus\": 270}, \"maximum_statistics\": {\"great\": 256, \"ignore_hit\": 31, \"large_bonus\": 49, \"small_bonus\": 419}, \"total_score_without_mods\": 125903}',7.90491,NULL,0,'2024-08-02 21:41:49','2024-08-02 21:45:02',1722635102,7655),(3225709496,36393694,1,2599128,1,1,1,'B',1,0.85159,54,532082,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 27, \"great\": 226, \"ignore_hit\": 19, \"ignore_miss\": 61, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 283, \"ignore_hit\": 74, \"large_bonus\": 8}, \"total_score_without_mods\": 532082}',22.2936,NULL,0,'2024-07-26 19:31:55','2024-07-26 19:35:39',1722022539,7641),(3226668674,36393694,1,711058,1,1,1,'B',1,0.800341,55,441777,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 29, \"great\": 205, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 293, \"large_bonus\": 9}, \"total_score_without_mods\": 441777}',23.2288,NULL,0,'2024-07-26 23:09:29','2024-07-26 23:11:51',1722035511,7646),(3226656082,36393694,1,977427,1,1,1,'B',1,0.823308,62,496322,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 192, \"ignore_hit\": 24, \"ignore_miss\": 42, \"large_bonus\": 33, \"small_bonus\": 195}, \"maximum_statistics\": {\"great\": 266, \"ignore_hit\": 24, \"large_bonus\": 38, \"small_bonus\": 232}, \"total_score_without_mods\": 496322}',23.8181,NULL,0,'2024-07-26 23:06:19','2024-07-26 23:08:35',1722035315,7646),(3226686959,36393694,1,2699283,1,1,1,'B',1,0.867424,87,607083,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 205, \"ignore_hit\": 62, \"ignore_miss\": 36, \"large_bonus\": 48, \"small_bonus\": 257}, \"maximum_statistics\": {\"great\": 264, \"ignore_hit\": 62, \"large_bonus\": 53, \"small_bonus\": 288}, \"total_score_without_mods\": 607083}',26.408,NULL,0,'2024-07-26 23:14:11','2024-07-26 23:16:38',1722035798,7646),(3226510287,36394028,1,1920739,0,1,1,'A',1,0.95,233,787070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 242}, \"maximum_statistics\": {\"great\": 260}}',34.1439,184797161,240227,NULL,'2024-07-26 22:31:31',1722033091,NULL),(3224808491,36396474,1,1863204,0,1,1,'D',1,0.523148,16,159811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 32, \"great\": 37}, \"maximum_statistics\": {\"great\": 108}}',5.94377,184793937,109788,NULL,'2024-07-26 16:35:57',1722011757,NULL),(3225105355,36397137,1,4513926,1,1,1,'C',1,0.772727,63,295679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 67}, \"maximum_statistics\": {\"great\": 110}}',11.7109,184794554,44117,NULL,'2024-07-26 17:33:30',1722015210,NULL),(3521687660,36397137,1,4141767,1,1,1,'B',1,0.80198,66,373033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 101}}',15.4002,185426788,43360,NULL,'2024-09-15 10:44:55',1726397095,NULL),(3228685308,36397137,1,1920739,0,1,1,'B',1,0.801923,144,447827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 1, \"great\": 158}, \"maximum_statistics\": {\"great\": 260}}',20.2692,184801762,171815,NULL,'2024-07-27 09:03:50',1722071030,NULL),(3225965696,36397137,1,1774604,0,1,1,'B',1,0.839542,123,438394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 27, \"great\": 264}, \"maximum_statistics\": {\"great\": 349}}',20.6281,184796136,157049,NULL,'2024-07-26 20:27:49',1722025669,NULL),(3225331583,36397395,1,848233,1,1,1,'D',1,0.528986,7,117654,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 24, \"ignore_hit\": 96, \"ignore_miss\": 621, \"small_bonus\": 324}, \"maximum_statistics\": {\"great\": 69, \"ignore_hit\": 105, \"large_bonus\": 15, \"small_bonus\": 921}, \"total_score_without_mods\": 117654}',4.6726,NULL,0,'2024-07-26 18:16:56','2024-07-26 18:19:14',1722017954,7641),(3225317903,36397395,1,46626,1,1,1,'D',1,0.522321,17,123692,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 30, \"great\": 35, \"ignore_hit\": 7, \"ignore_miss\": 88, \"small_bonus\": 1}, \"maximum_statistics\": {\"great\": 112, \"ignore_hit\": 24, \"large_bonus\": 10, \"small_bonus\": 62}, \"total_score_without_mods\": 123692}',6.30147,NULL,0,'2024-07-26 18:14:56','2024-07-26 18:16:24',1722017784,7641),(3231254525,36398500,1,4487791,1,1,1,'C',1,0.762712,51,377237,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 32, \"great\": 156, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 236, \"large_bonus\": 13}, \"total_score_without_mods\": 377237}',16.496,NULL,0,'2024-07-27 18:10:19','2024-07-27 18:13:35',1722104015,7646),(3236992262,36398500,1,4487791,1,1,1,'B',1,0.836864,57,507231,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 174, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 236, \"large_bonus\": 13}, \"total_score_without_mods\": 507231}',21.1845,NULL,0,'2024-07-28 17:55:14','2024-07-28 17:57:49',1722189469,7646),(3236190508,36398773,1,70445,1,1,1,'B',1,0.842105,30,591824,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 29, \"ignore_hit\": 42, \"ignore_miss\": 192, \"large_bonus\": 1, \"small_bonus\": 484}, \"maximum_statistics\": {\"great\": 38, \"ignore_hit\": 42, \"large_bonus\": 9, \"small_bonus\": 668}, \"total_score_without_mods\": 591824}',10.4323,NULL,0,'2024-07-28 15:12:56','2024-07-28 15:14:50',1722179690,7646),(3229145609,36398773,1,900056,1,1,1,'C',1,0.75,51,363595,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 46, \"great\": 214, \"ignore_hit\": 120, \"ignore_miss\": 250, \"small_bonus\": 388}, \"maximum_statistics\": {\"great\": 336, \"ignore_hit\": 129, \"large_bonus\": 27, \"small_bonus\": 602}, \"total_score_without_mods\": 363595}',18.0376,NULL,0,'2024-07-27 10:59:40','2024-07-27 11:03:01',1722078181,7646),(3229116067,36398773,1,2469890,1,1,1,'B',1,0.857955,188,566841,'{\"mods\": [], \"statistics\": {\"ok\": 156, \"miss\": 22, \"great\": 526, \"ignore_hit\": 12, \"ignore_miss\": 70, \"large_bonus\": 1, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 704, \"ignore_hit\": 12, \"large_bonus\": 59, \"small_bonus\": 39}, \"total_score_without_mods\": 566841}',30.9368,NULL,0,'2024-07-27 10:51:56','2024-07-27 10:55:49',1722077749,7646),(3229130935,36398773,1,4543943,1,1,1,'B',1,0.858974,66,534170,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 41, \"great\": 433, \"ignore_hit\": 24, \"ignore_miss\": 41, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 546, \"ignore_hit\": 24, \"large_bonus\": 43}, \"total_score_without_mods\": 534170}',33.7225,NULL,0,'2024-07-27 10:56:42','2024-07-27 10:59:24',1722077964,7646),(3230302765,36398838,1,1833918,0,1,1,'B',1,0.825641,99,422771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 136}, \"maximum_statistics\": {\"great\": 195}}',19.5263,184805304,95980,NULL,'2024-07-27 15:06:18',1722092778,NULL),(3226692181,36398838,1,1920739,0,1,1,'B',1,0.888462,74,519386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 213}, \"maximum_statistics\": {\"great\": 260}}',24.1768,184797435,116746,NULL,'2024-07-26 23:18:01',1722035881,NULL),(3669527175,36398889,1,358259,0,1,1,'D',1,0.46,11,170295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 7}, \"maximum_statistics\": {\"great\": 25}}',2.60435,185749326,28674,NULL,'2024-10-12 13:55:07',1728741307,NULL),(3244034818,36398889,1,3516,0,1,1,'D',1,0.454545,7,202175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 7}, \"maximum_statistics\": {\"great\": 33}}',3.30242,184834504,39000,NULL,'2024-07-29 22:58:20',1722293900,NULL),(3675388241,36398889,1,358259,0,1,1,'D',1,0.66,10,271845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 12}, \"maximum_statistics\": {\"great\": 25}}',4.37823,185764071,31950,NULL,'2024-10-13 12:34:10',1728822850,NULL),(3675392746,36398889,1,358259,0,1,1,'C',1,0.7,17,398899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 14}, \"maximum_statistics\": {\"great\": 25}}',5.34931,185764085,44514,NULL,'2024-10-13 12:35:03',1728822903,NULL),(3675408338,36398889,1,358259,0,1,1,'C',1,0.72,16,312205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 15}, \"maximum_statistics\": {\"great\": 25}}',6.01002,185764132,31092,NULL,'2024-10-13 12:38:11',1728823091,NULL),(3676570726,36398889,1,3955537,1,1,1,'D',1,0.636364,19,156378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 24}, \"maximum_statistics\": {\"great\": 55}}',6.74087,185767545,12294,NULL,'2024-10-13 16:17:59',1728836279,NULL),(3675693126,36398889,1,358259,0,1,1,'B',1,0.8,20,431890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 16}, \"maximum_statistics\": {\"great\": 25}}',6.79371,185765013,35532,NULL,'2024-10-13 13:33:52',1728826432,NULL),(3675706330,36398889,1,358259,0,1,1,'B',1,0.82,25,449069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 16}, \"maximum_statistics\": {\"great\": 25}}',7.29247,185765055,34410,NULL,'2024-10-13 13:36:25',1728826585,NULL),(3675475571,36398889,1,358259,0,1,1,'B',1,0.84,25,455862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 17}, \"maximum_statistics\": {\"great\": 25}}',7.66228,185764336,31692,NULL,'2024-10-13 12:51:30',1728823890,NULL),(3676534371,36398889,1,358259,0,1,1,'B',1,0.84,25,506933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 17}, \"maximum_statistics\": {\"great\": 25}}',7.66228,185767458,38292,NULL,'2024-10-13 16:11:02',1728835862,NULL),(3676601540,36398889,1,3955537,1,1,1,'C',1,0.7,20,221436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 29, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 55}}',7.70232,185767635,13842,NULL,'2024-10-13 16:23:54',1728836634,NULL),(3676622727,36398889,1,3955537,1,1,1,'C',1,0.709091,31,249035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 29, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 55}}',7.87229,185767692,15026,NULL,'2024-10-13 16:27:59',1728836879,NULL),(3675437219,36398889,1,358259,0,1,1,'D',1,0.66,11,359418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 13}, \"maximum_statistics\": {\"great\": 25}}',7.95559,185764231,34680,NULL,'2024-10-13 12:43:58',1728823438,NULL),(3261510794,36398889,1,22621,0,1,1,'D',1,0.575221,28,140693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 26, \"great\": 43, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113, \"legacy_combo_increase\": 2}}',8.18158,184871531,37284,NULL,'2024-08-02 00:19:33',1722557973,NULL),(3675398343,36398889,1,358259,0,1,1,'B',1,0.86,25,572593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 18}, \"maximum_statistics\": {\"great\": 25}}',8.52013,185764106,42918,NULL,'2024-10-13 12:36:12',1728822972,NULL),(3677881673,36398889,1,3516,0,1,1,'B',1,0.833333,29,416669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 23}, \"maximum_statistics\": {\"great\": 33}}',8.66301,185770622,40158,NULL,'2024-10-13 20:34:44',1728851684,NULL),(3675452490,36398889,1,358259,0,1,1,'C',1,0.74,19,449691,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 14}, \"maximum_statistics\": {\"great\": 25}}',9.25481,185764269,35640,NULL,'2024-10-13 12:46:58',1728823618,NULL),(3675621834,36398889,1,358259,0,1,1,'B',1,0.88,25,554757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 19}, \"maximum_statistics\": {\"great\": 25}}',9.45718,185764781,36480,NULL,'2024-10-13 13:19:56',1728825596,NULL),(3676629822,36398889,1,4752456,1,1,1,'C',1,0.730769,27,282764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 37, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 65}}',9.58587,185767717,19280,NULL,'2024-10-13 16:29:20',1728836960,NULL),(3675631870,36398889,1,358259,0,1,1,'A',1,0.9,25,653150,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 20}, \"maximum_statistics\": {\"great\": 25}}',10.5099,185764812,35787,NULL,'2024-10-13 13:21:54',1728825714,NULL),(3693962382,36398889,1,3516,0,1,1,'B',1,0.878788,31,481905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 26}, \"maximum_statistics\": {\"great\": 33}}',10.9438,185811702,40368,NULL,'2024-10-17 00:40:55',1729125655,NULL),(3693969914,36398889,1,3516,0,1,1,'B',1,0.878788,31,512864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 26}, \"maximum_statistics\": {\"great\": 33}}',10.9438,185811717,44244,NULL,'2024-10-17 00:43:36',1729125816,NULL),(3693955023,36398889,1,3516,0,1,1,'B',1,0.893939,33,525155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 26}, \"maximum_statistics\": {\"great\": 33}}',11.085,185811687,42822,NULL,'2024-10-17 00:38:18',1729125498,NULL),(3675713995,36398889,1,358259,0,1,1,'A',1,0.92,25,631984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 21}, \"maximum_statistics\": {\"great\": 25}}',11.6489,185765079,37332,NULL,'2024-10-13 13:37:55',1728826675,NULL),(3676594421,36398889,1,358259,0,1,1,'A',1,0.92,25,620563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 21}, \"maximum_statistics\": {\"great\": 25}}',11.6489,185767614,35856,NULL,'2024-10-13 16:22:31',1728836551,NULL),(3675458036,36398889,1,358259,0,1,1,'A',1,0.92,25,690350,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 21}, \"maximum_statistics\": {\"great\": 25}}',11.6706,185764289,35364,NULL,'2024-10-13 12:48:04',1728823684,NULL),(3681956081,36398889,1,4544793,1,1,1,'B',1,0.875,44,445207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 33, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 44}}',12.75,185782044,25004,NULL,'2024-10-14 16:59:34',1728925174,NULL),(3693965228,36398889,1,3516,0,1,1,'A',1,0.924242,33,565557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 28}, \"maximum_statistics\": {\"great\": 33}}',12.991,185811710,41466,NULL,'2024-10-17 00:41:55',1729125715,NULL),(3693989264,36398889,1,3516,0,1,1,'A',1,0.924242,33,693462,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 28}, \"maximum_statistics\": {\"great\": 33}}',13.0178,185811752,48246,NULL,'2024-10-17 00:50:31',1729126231,NULL),(3693974834,36398889,1,3516,0,1,1,'A',1,0.924242,33,725088,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 28}, \"maximum_statistics\": {\"great\": 33}}',13.9196,185811725,47230,NULL,'2024-10-17 00:45:22',1729125922,NULL),(3693959580,36398889,1,3516,0,1,1,'A',1,0.939394,33,622992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 29}, \"maximum_statistics\": {\"great\": 33}}',14.1065,185811695,45192,NULL,'2024-10-17 00:39:55',1729125595,NULL),(3682089247,36398889,1,4544793,1,1,1,'B',1,0.897727,44,488262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 35, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 44}}',14.3565,185782369,25454,NULL,'2024-10-14 17:25:44',1728926744,NULL),(3676666261,36398889,1,3516,0,1,1,'B',1,0.80303,33,479139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 20}, \"maximum_statistics\": {\"great\": 33}}',14.7534,185767815,41400,NULL,'2024-10-13 16:36:19',1728837379,NULL),(3693977885,36398889,1,3516,0,1,1,'A',1,0.939394,33,799629,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 29}, \"maximum_statistics\": {\"great\": 33}}',15.1159,185811731,51664,NULL,'2024-10-17 00:46:28',1729125988,NULL),(3693980988,36398889,1,3516,0,1,1,'A',1,0.939394,33,737378,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 29}, \"maximum_statistics\": {\"great\": 33}}',15.1159,185811736,45036,NULL,'2024-10-17 00:47:34',1729126054,NULL),(3681829883,36398889,1,4752456,1,1,1,'B',1,0.861538,65,580591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 47}, \"maximum_statistics\": {\"great\": 65}}',15.7368,185781754,31090,NULL,'2024-10-14 16:34:58',1728923698,NULL),(3682035590,36398889,1,4544793,1,1,1,'B',1,0.897727,37,517557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 36, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 44}}',15.9707,185782248,24381,NULL,'2024-10-14 17:15:13',1728926113,NULL),(3676654749,36398889,1,3516,0,1,1,'SH',1,0.954545,33,739639,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 30}, \"maximum_statistics\": {\"great\": 33}}',16.4785,185767785,41586,NULL,'2024-10-13 16:34:04',1728837244,NULL),(3693992017,36398889,1,3516,0,1,1,'SH',1,0.969697,33,823627,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 31}, \"maximum_statistics\": {\"great\": 33}}',16.9097,185811753,51885,NULL,'2024-10-17 00:51:29',1729126289,NULL),(3681960834,36398889,1,4544793,1,1,1,'A',1,0.943182,44,583279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 39, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 44}}',18.3823,185782054,26246,NULL,'2024-10-14 17:00:30',1728925230,NULL),(3227428992,36398937,1,2496179,1,1,1,'D',1,0.522082,15,52232,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 115, \"miss\": 94, \"great\": 108, \"ignore_hit\": 1, \"ignore_miss\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317, \"ignore_hit\": 22, \"large_bonus\": 44}, \"total_score_without_mods\": 104465}',7.16581,NULL,0,'2024-07-27 02:47:52','2024-07-27 02:49:25',1722048565,7647),(3277859476,36401609,1,1920739,0,1,1,'A',1,0.913462,206,673674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 219}, \"maximum_statistics\": {\"great\": 260}}',26.9042,184909388,207812,NULL,'2024-08-04 18:50:11',1722797411,NULL),(3297933086,36402249,1,1863204,0,1,1,'D',1,0.592593,24,193310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 27, \"great\": 47}, \"maximum_statistics\": {\"great\": 108}}',7.27449,184952261,110544,NULL,'2024-08-08 07:00:34',1723100434,NULL),(3302740756,36402249,1,1982307,0,1,1,'D',1,0.62782,17,272476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 28, \"great\": 62}, \"maximum_statistics\": {\"great\": 133}}',7.87841,184962495,103002,NULL,'2024-08-09 01:21:31',1723166491,NULL),(3302698561,36402249,1,2868384,0,1,1,'D',1,0.55765,30,124496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 124, \"great\": 176}, \"maximum_statistics\": {\"great\": 451}}',8.29105,184962401,158694,NULL,'2024-08-09 01:08:55',1723165735,NULL),(3411572700,36402249,1,1442771,0,1,1,'C',1,0.713542,27,272204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 54}, \"maximum_statistics\": {\"great\": 96}}',8.53453,185197272,69183,NULL,'2024-08-27 12:55:13',1724763313,NULL),(3297925912,36402249,1,1863268,0,1,1,'C',1,0.702703,24,299091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 60}, \"maximum_statistics\": {\"great\": 111}}',9.87666,184952240,172826,NULL,'2024-08-08 06:58:05',1723100285,NULL),(3400863915,36402249,1,1582894,0,1,1,'B',1,0.858974,134,520981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 156}}',15.3182,185173928,253795,NULL,'2024-08-25 15:03:15',1724598195,NULL),(3310768592,36402249,1,1920739,0,1,1,'B',1,0.857692,139,496419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 193}, \"maximum_statistics\": {\"great\": 260}}',20.3885,184979588,142204,NULL,'2024-08-10 10:48:57',1723286937,NULL),(3229863988,36402282,1,2879863,0,1,1,'B',1,0.83913,115,515515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 78}, \"maximum_statistics\": {\"great\": 115}}',16.1983,184804208,67194,NULL,'2024-07-27 13:41:04',1722087664,NULL),(3233865347,36403531,1,264453,0,1,1,'A',1,0.92562,117,749800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 107}, \"maximum_statistics\": {\"great\": 121}}',24.0063,184812580,80394,NULL,'2024-07-28 05:32:29',1722144749,NULL),(3236794610,36404788,1,46803,0,1,1,'D',1,0.607143,26,184969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 45}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',8.36066,184819535,52091,NULL,'2024-07-28 17:17:31',1722187051,NULL),(3233857885,36406497,1,1778469,0,1,1,'D',1,0.670782,59,106763,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 34, \"great\": 117}, \"maximum_statistics\": {\"great\": 243}}',NULL,184812566,77594,NULL,'2024-07-28 05:30:08',1722144608,NULL),(3233685174,36406497,1,1656912,0,1,1,'D',1,0.656388,28,257021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 36, \"great\": 107}, \"maximum_statistics\": {\"great\": 227}}',9.34979,184812144,271758,NULL,'2024-07-28 04:35:51',1722141351,NULL),(3233668338,36406497,1,2003881,0,1,1,'C',1,0.716931,42,295542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 26, \"great\": 108}, \"maximum_statistics\": {\"great\": 189}}',10.3471,184812096,125207,NULL,'2024-07-28 04:30:36',1722141036,NULL),(3255823446,36406497,1,1524388,0,1,1,'C',1,0.771084,46,290100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 52, \"great\": 367}, \"maximum_statistics\": {\"great\": 581}}',21.2019,184859496,242834,NULL,'2024-08-01 00:14:06',1722471246,NULL),(3233701543,36406497,1,1514865,0,1,1,'B',1,0.848235,112,436465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 36, \"great\": 332}, \"maximum_statistics\": {\"great\": 425}}',22.9763,184812188,244076,NULL,'2024-07-28 04:41:03',1722141663,NULL),(3237281093,36407090,1,3816925,1,1,1,'B',1,0.857143,58,556953,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 171, \"ignore_hit\": 40, \"ignore_miss\": 34, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 224, \"ignore_hit\": 40, \"large_bonus\": 36}, \"total_score_without_mods\": 556953}',20.4139,NULL,0,'2024-07-28 18:53:46','2024-07-28 18:56:41',1722193001,7646),(3486346343,36407656,1,4305419,1,1,1,'B',1,0.88,126,490288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 298}, \"maximum_statistics\": {\"great\": 375}}',25.1471,185353354,191377,NULL,'2024-09-09 03:58:40',1725854320,NULL),(3531931676,36420330,1,2259949,0,1,1,'B',1,0.868222,117,487918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 45, \"great\": 629, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 793}}',101.908,185448445,413554,NULL,'2024-09-17 05:48:40',1726552120,NULL),(3531905448,36420330,1,4331371,1,1,1,'A',1,0.905514,328,634568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 42, \"great\": 1248, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1487}}',114.585,185448392,1099162,NULL,'2024-09-17 05:38:03',1726551483,NULL),(3531919487,36420330,1,1832226,1,1,1,'A',1,0.926768,285,718258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 515, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 594}}',125.132,185448420,576808,NULL,'2024-09-17 05:43:43',1726551823,NULL),(3521173372,36420330,1,1073782,0,1,1,'A',1,0.923729,387,688786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 561}, \"maximum_statistics\": {\"great\": 649}}',128.666,185425735,556988,NULL,'2024-09-15 08:45:51',1726389951,NULL),(3531925745,36420330,1,2302368,1,1,1,'A',1,0.95,567,795537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 577, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 640}}',146.257,185448431,674730,NULL,'2024-09-17 05:46:13',1726551973,NULL),(3521191729,36420330,1,4331368,1,1,1,'A',1,0.947837,1057,804988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 3, \"great\": 1059}, \"maximum_statistics\": {\"great\": 1179}}',148.653,185425779,1220458,NULL,'2024-09-15 08:50:28',1726390228,NULL),(3709475108,36422847,1,950856,1,1,1,'D',1,0.67283,52,179280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 118, \"great\": 333}, \"maximum_statistics\": {\"great\": 622}}',19.4141,185852126,193314,NULL,'2024-10-19 18:43:50',1729363430,NULL),(3708705505,36422847,1,882805,0,1,1,'C',1,0.730447,49,280094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 61, \"great\": 226}, \"maximum_statistics\": {\"great\": 358}}',22.4577,185850082,176476,NULL,'2024-10-19 16:29:13',1729355353,NULL),(3707161214,36422847,1,1846962,0,1,1,'C',1,0.702,47,228568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 50, \"great\": 151}, \"maximum_statistics\": {\"great\": 250}}',22.4606,185845562,82850,NULL,'2024-10-19 11:52:46',1729338766,NULL),(3712910662,36422847,1,882805,0,1,1,'C',1,0.75,34,298193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 61, \"great\": 240}, \"maximum_statistics\": {\"great\": 358}}',24.6946,185861740,170632,NULL,'2024-10-20 09:46:37',1729417597,NULL),(3707169305,36422847,1,3228392,1,1,1,'C',1,0.763672,64,302300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 33, \"great\": 168}, \"maximum_statistics\": {\"great\": 256}}',25.2635,185845587,81516,NULL,'2024-10-19 11:54:23',1729338863,NULL),(3709426850,36422847,1,1846962,0,1,1,'C',1,0.75,29,277596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 35, \"great\": 160}, \"maximum_statistics\": {\"great\": 250}}',26.1175,185851995,82422,NULL,'2024-10-19 18:35:14',1729362914,NULL),(3712948221,36422847,1,2805713,1,1,1,'A',1,0.913333,42,534255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 75}}',27.5437,185861840,43182,NULL,'2024-10-20 09:55:54',1729418154,NULL),(3720032222,36422847,1,2805714,1,1,1,'S',1,0.960317,63,622337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 58}, \"maximum_statistics\": {\"great\": 63}}',27.8349,185880190,38454,NULL,'2024-10-21 16:19:42',1729527582,NULL),(3697296648,36422847,1,813357,0,1,1,'C',1,0.781421,152,355885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 42, \"great\": 351}, \"maximum_statistics\": {\"great\": 549}}',29.1656,185820381,252910,NULL,'2024-10-17 17:15:20',1729185320,NULL),(3712951675,36422847,1,2805713,1,1,1,'A',1,0.926667,75,686501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 64}, \"maximum_statistics\": {\"great\": 75}}',29.623,185861851,56738,NULL,'2024-10-20 09:56:45',1729418205,NULL),(3697327657,36422847,1,813357,0,1,1,'C',1,0.787796,85,345895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 56, \"great\": 372}, \"maximum_statistics\": {\"great\": 549}}',29.8509,185820452,215488,NULL,'2024-10-17 17:21:22',1729185682,NULL),(3708675062,36422847,1,2039002,0,1,1,'C',1,0.786948,46,322337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 57, \"great\": 356}, \"maximum_statistics\": {\"great\": 521}}',30.0599,185849990,159608,NULL,'2024-10-19 16:23:58',1729355038,NULL),(3717756927,36422847,1,813357,0,1,1,'C',1,0.788707,93,346979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 38, \"great\": 355}, \"maximum_statistics\": {\"great\": 549}}',30.4702,185873405,215256,NULL,'2024-10-21 05:18:28',1729487908,NULL),(3720038253,36422847,1,2805713,1,1,1,'A',1,0.94,75,689057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 66}, \"maximum_statistics\": {\"great\": 75}}',31.923,185880207,54606,NULL,'2024-10-21 16:20:53',1729527653,NULL),(3709459124,36422847,1,899462,1,1,1,'B',1,0.837812,119,419250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 44, \"great\": 396}, \"maximum_statistics\": {\"great\": 521}}',32.8102,185852088,245046,NULL,'2024-10-19 18:41:00',1729363260,NULL),(3658246424,36422847,1,391578,0,1,1,'S',1,0.969799,149,805440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 140, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 149}}',33.284,185721760,162356,NULL,'2024-10-10 14:44:34',1728571474,NULL),(3709565828,36422847,1,1623309,1,1,1,'C',1,0.7811,102,331277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 35, \"great\": 270}, \"maximum_statistics\": {\"great\": 418}}',33.709,185852331,150398,NULL,'2024-10-19 18:59:58',1729364398,NULL),(3709484990,36422847,1,912442,1,1,1,'C',1,0.783715,78,343967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 35, \"great\": 258}, \"maximum_statistics\": {\"great\": 393}}',34.2364,185852147,151122,NULL,'2024-10-19 18:45:36',1729363536,NULL),(3697276620,36422847,1,2680374,1,1,1,'B',1,0.87963,61,507699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 177}, \"maximum_statistics\": {\"great\": 216}}',34.3444,185820330,91826,NULL,'2024-10-17 17:11:22',1729185082,NULL),(3709031633,36422847,1,1942554,0,1,1,'B',1,0.899582,101,553567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 204}, \"maximum_statistics\": {\"great\": 239}}',35.4427,185851024,148502,NULL,'2024-10-19 17:25:34',1729358734,NULL),(3662440154,36422847,1,2100983,1,1,1,'B',1,0.864606,174,519638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 23, \"great\": 365}, \"maximum_statistics\": {\"great\": 469}}',35.4818,185731703,285104,NULL,'2024-10-11 10:19:03',1728641943,NULL),(3708659385,36422847,1,813357,0,1,1,'B',1,0.822404,95,408680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 45, \"great\": 399}, \"maximum_statistics\": {\"great\": 549}}',35.5996,185849939,245284,NULL,'2024-10-19 16:21:19',1729354879,NULL),(3712191146,36422847,1,1938195,1,1,1,'B',1,0.852445,228,490938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 30, \"great\": 448}, \"maximum_statistics\": {\"great\": 593}}',36.4721,185859657,373349,NULL,'2024-10-20 06:20:37',1729405237,NULL),(3708755875,36422847,1,872455,0,1,1,'B',1,0.814912,120,405171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 49, \"great\": 408}, \"maximum_statistics\": {\"great\": 570}}',36.5237,185850223,292286,NULL,'2024-10-19 16:37:49',1729355869,NULL),(3709534770,36422847,1,239,1,1,1,'A',1,0.911859,119,624054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 262}, \"maximum_statistics\": {\"great\": 312}}',36.808,185852274,273790,NULL,'2024-10-19 18:54:28',1729364068,NULL),(3572732911,36422847,1,2100983,1,1,1,'B',1,0.878465,115,515214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 27, \"great\": 382}, \"maximum_statistics\": {\"great\": 469}}',37.8277,185534156,237636,NULL,'2024-09-24 15:25:29',1727191529,NULL),(3708689084,36422847,1,1580336,1,1,1,'A',1,0.908915,156,626766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 217}, \"maximum_statistics\": {\"great\": 258}}',38.5838,185850031,198661,NULL,'2024-10-19 16:26:24',1729355184,NULL),(3712944465,36422847,1,3246840,1,1,1,'B',1,0.878151,104,505497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 285}, \"maximum_statistics\": {\"great\": 357}}',40.1803,185861827,213814,NULL,'2024-10-20 09:54:59',1729418099,NULL),(3252112405,36422847,1,2100984,1,1,1,'S',1,0.965649,262,855645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 244}, \"maximum_statistics\": {\"great\": 262}}',41.1926,184851575,243473,NULL,'2024-07-31 10:44:17',1722422657,NULL),(3714192276,36422847,1,3228392,1,1,1,'B',1,0.851562,77,455753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 190}, \"maximum_statistics\": {\"great\": 256}}',41.2659,185864866,105668,NULL,'2024-10-20 14:14:27',1729433667,NULL),(3705934136,36422847,1,2680374,1,1,1,'A',1,0.914352,54,571800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 187}, \"maximum_statistics\": {\"great\": 216}}',41.9106,185842183,91766,NULL,'2024-10-19 06:42:30',1729320150,NULL),(3259468521,36422847,1,1967656,1,1,1,'S',1,0.987261,314,884705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 306}, \"maximum_statistics\": {\"great\": 314}}',41.9738,184867668,355171,NULL,'2024-08-01 16:36:15',1722530175,NULL),(3254057413,36422847,1,1967655,1,1,1,'A',1,0.920792,226,685892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 428, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 505}}',42.0129,184856182,553236,NULL,'2024-07-31 17:31:30',1722447090,NULL),(3695148603,36422847,1,813834,1,1,1,'S',1,0.993711,159,927628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 157}, \"maximum_statistics\": {\"great\": 159}}',42.1043,185814820,144505,NULL,'2024-10-17 08:42:15',1729154535,NULL),(3709518900,36422847,1,46560,1,1,1,'B',1,0.836923,92,410969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 31, \"great\": 469, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 650}}',42.9593,185852230,356858,NULL,'2024-10-19 18:51:39',1729363899,NULL),(3720045119,36422847,1,2805713,1,1,1,'S',1,0.986667,75,824600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 73}, \"maximum_statistics\": {\"great\": 75}}',43.5665,185880218,59412,NULL,'2024-10-21 16:22:14',1729527734,NULL),(3709053921,36422847,1,947405,1,1,1,'A',1,0.907273,116,576968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 467}, \"maximum_statistics\": {\"great\": 550}}',44.3083,185851088,305767,NULL,'2024-10-19 17:29:28',1729358968,NULL),(3709019320,36422847,1,1829441,0,1,1,'A',1,0.959854,143,757002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 254}, \"maximum_statistics\": {\"great\": 274}}',44.8685,185850989,218737,NULL,'2024-10-19 17:23:23',1729358603,NULL),(3712970157,36422847,1,2680374,1,1,1,'A',1,0.928241,117,678235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 191}, \"maximum_statistics\": {\"great\": 216}}',45.7545,185861904,141094,NULL,'2024-10-20 10:01:18',1729418478,NULL),(3703036081,36422847,1,3228389,1,1,1,'A',1,0.965625,98,771585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 150}, \"maximum_statistics\": {\"great\": 160}}',46.4329,185835035,102364,NULL,'2024-10-18 18:16:53',1729275413,NULL),(3712223105,36422847,1,736216,0,1,1,'B',1,0.857792,148,480476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 31, \"great\": 582}, \"maximum_statistics\": {\"great\": 770}}',46.6354,185859765,430472,NULL,'2024-10-20 06:30:33',1729405833,NULL),(3695151803,36422847,1,3228391,1,1,1,'X',1,1,113,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113}}',46.6743,185814832,90068,NULL,'2024-10-17 08:43:32',1729154612,NULL),(3291889348,36422847,1,2043002,1,1,1,'A',1,0.945205,183,731342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 394}, \"maximum_statistics\": {\"great\": 438}}',47.9846,184939178,379558,NULL,'2024-08-07 05:31:24',1723008684,NULL),(3705938490,36422847,1,2680374,1,1,1,'A',1,0.9375,94,656284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 196}, \"maximum_statistics\": {\"great\": 216}}',48.0892,185842194,115426,NULL,'2024-10-19 06:43:55',1729320235,NULL),(3717765275,36422847,1,1119817,1,1,1,'B',1,0.873767,151,521542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 24, \"great\": 403}, \"maximum_statistics\": {\"great\": 507}}',48.3792,185873433,354160,NULL,'2024-10-21 05:22:10',1729488130,NULL),(3692647205,36422847,1,2039027,0,1,1,'A',1,0.925831,266,712317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 340}, \"maximum_statistics\": {\"great\": 391}}',48.9279,185809036,321080,NULL,'2024-10-16 18:47:59',1729104479,NULL),(3709076839,36422847,1,2996734,1,1,1,'B',1,0.854902,117,466534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 43, \"great\": 586}, \"maximum_statistics\": {\"great\": 765}}',49.0199,185851150,367104,NULL,'2024-10-19 17:33:30',1729359210,NULL),(3719924813,36422847,1,1200448,1,1,1,'S',1,0.992647,68,890868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 68}}',49.9409,185879942,46630,NULL,'2024-10-21 15:58:07',1729526287,NULL),(3712887074,36422847,1,19798,1,1,1,'A',1,0.911765,132,613330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 273}, \"maximum_statistics\": {\"great\": 323}}',50.0235,185861678,241880,NULL,'2024-10-20 09:40:42',1729417242,NULL),(3696531330,36422847,1,2683934,1,1,1,'X',1,1,119,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119}, \"maximum_statistics\": {\"great\": 119}}',50.5384,185818553,98964,NULL,'2024-10-17 14:47:10',1729176430,NULL),(3712958334,36422847,1,2683934,1,1,1,'X',1,1,119,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119}, \"maximum_statistics\": {\"great\": 119}}',50.5384,185861874,98964,NULL,'2024-10-20 09:58:24',1729418304,NULL),(3252140251,36422847,1,2043000,1,1,1,'S',1,0.994881,293,886041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 290}, \"maximum_statistics\": {\"great\": 293}}',51.5294,184851641,298412,NULL,'2024-07-31 10:51:29',1722423089,NULL),(3692681504,36422847,1,890366,1,1,1,'S',1,0.989796,196,912317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 192}, \"maximum_statistics\": {\"great\": 196}}',52.5112,185809096,235528,NULL,'2024-10-16 18:54:51',1729104891,NULL),(3715184677,36422847,1,2260696,1,1,1,'A',1,0.990196,305,886437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 301}, \"maximum_statistics\": {\"great\": 306}}',52.7231,185867498,278672,NULL,'2024-10-20 17:18:48',1729444728,NULL),(3712925093,36422847,1,2646717,1,1,1,'A',1,0.965517,87,745352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 164}, \"maximum_statistics\": {\"great\": 174}}',52.98,185861776,142016,NULL,'2024-10-20 09:50:14',1729417814,NULL),(3714199762,36422847,1,3228392,1,1,1,'B',1,0.886719,129,621796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 200}, \"maximum_statistics\": {\"great\": 256}}',54.5136,185864887,187926,NULL,'2024-10-20 14:15:51',1729433751,NULL),(3714159280,36422847,1,1120752,1,1,1,'A',1,0.90613,148,616692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 218}, \"maximum_statistics\": {\"great\": 261}}',54.6499,185864777,188634,NULL,'2024-10-20 14:08:16',1729433296,NULL),(3703042626,36422847,1,3228389,1,1,1,'S',1,0.9875,160,923874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 156}, \"maximum_statistics\": {\"great\": 160}}',55.1075,185835049,143948,NULL,'2024-10-18 18:18:08',1729275488,NULL),(3717795026,36422847,1,947405,1,1,1,'A',1,0.945455,291,733454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 494}, \"maximum_statistics\": {\"great\": 550}}',56.1194,185873509,460855,NULL,'2024-10-21 05:35:38',1729488938,NULL),(3709099890,36422847,1,2996734,1,1,1,'B',1,0.87451,233,555273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 24, \"great\": 597}, \"maximum_statistics\": {\"great\": 765}}',56.2122,185851196,527878,NULL,'2024-10-19 17:37:31',1729359451,NULL),(3708737130,36422847,1,872456,1,1,1,'S',1,0.984321,287,863969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 278}, \"maximum_statistics\": {\"great\": 287}}',57.2413,185850176,356214,NULL,'2024-10-19 16:34:37',1729355677,NULL),(3706449070,36422847,1,2039027,1,1,1,'A',1,0.955243,266,791642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 363}, \"maximum_statistics\": {\"great\": 391}}',58.1729,185843668,342510,NULL,'2024-10-19 09:11:26',1729329086,NULL),(3715206955,36422847,1,2260696,1,1,1,'A',1,0.996732,305,904253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 305}, \"maximum_statistics\": {\"great\": 306}}',58.9432,185867554,280412,NULL,'2024-10-20 17:22:59',1729444979,NULL),(3712920366,36422847,1,1415674,1,1,1,'A',1,0.95777,151,776752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 272}, \"maximum_statistics\": {\"great\": 296}}',59.2688,185861760,286608,NULL,'2024-10-20 09:49:02',1729417742,NULL),(3696520440,36422847,1,2039027,0,1,1,'A',1,0.957801,227,780034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 361}, \"maximum_statistics\": {\"great\": 391}}',60.0379,185818528,321002,NULL,'2024-10-17 14:45:05',1729176305,NULL),(3709553527,36422847,1,48134,1,1,1,'B',1,0.892593,117,530201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 17, \"great\": 441}, \"maximum_statistics\": {\"great\": 540}}',63.9583,185852307,326600,NULL,'2024-10-19 18:57:47',1729364267,NULL),(3703186492,36422847,1,3228389,1,1,1,'X',1,1,160,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160}, \"maximum_statistics\": {\"great\": 160}}',64.9178,185835371,146288,NULL,'2024-10-18 18:44:53',1729277093,NULL),(3712908674,36422847,1,736216,0,1,1,'A',1,0.92013,214,670693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 18, \"great\": 665}, \"maximum_statistics\": {\"great\": 770}}',65.9892,185861737,657526,NULL,'2024-10-20 09:46:08',1729417568,NULL),(3662453952,36422847,1,557816,0,1,1,'A',1,0.97619,360,824197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 421}, \"maximum_statistics\": {\"great\": 441}}',66.9758,185731737,428324,NULL,'2024-10-11 10:23:04',1728642184,NULL),(3703201001,36422847,1,3228389,1,1,1,'S',1,0.99375,160,995344,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 158}, \"maximum_statistics\": {\"great\": 160}}',68.2851,185835404,149746,NULL,'2024-10-18 18:47:34',1729277254,NULL),(3703236967,36422847,1,3228389,1,1,1,'S',1,0.99375,160,995578,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 158}, \"maximum_statistics\": {\"great\": 160}}',68.2851,185835484,149842,NULL,'2024-10-18 18:54:09',1729277649,NULL),(3708642884,36422847,1,813819,1,1,1,'S',1,0.995268,317,943692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 314}, \"maximum_statistics\": {\"great\": 317}}',70.5037,185849901,362986,NULL,'2024-10-19 16:18:35',1729354715,NULL),(3706450460,36422847,1,2039027,1,1,1,'S',1,0.980818,391,908216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 376}, \"maximum_statistics\": {\"great\": 391}}',71.3601,185843673,414970,NULL,'2024-10-19 09:11:48',1729329108,NULL),(3709122932,36422847,1,2996734,1,1,1,'A',1,0.923529,219,662429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 14, \"great\": 662}, \"maximum_statistics\": {\"great\": 765}}',72.5354,185851252,570636,NULL,'2024-10-19 17:41:30',1729359690,NULL),(3703263393,36422847,1,3228389,1,1,1,'X',1,1,160,1014604,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160}, \"maximum_statistics\": {\"great\": 160}}',74.9262,185835536,150958,NULL,'2024-10-18 18:58:56',1729277936,NULL),(3257432442,36425589,1,2043000,0,1,1,'B',1,0.8157,41,363056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 32, \"great\": 217}, \"maximum_statistics\": {\"great\": 293}}',19.5391,184863198,100420,NULL,'2024-08-01 09:00:23',1722502823,NULL),(3252491928,36425849,1,2548661,1,1,1,'C',1,0.77027,17,354145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 23}, \"maximum_statistics\": {\"great\": 37}}',NULL,184852490,116247,NULL,'2024-07-31 12:15:36',1722428136,NULL),(3252046150,36425849,1,2868384,0,1,1,'D',1,0.465632,20,57195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 181, \"great\": 150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 451}}',6.74014,184851443,102816,NULL,'2024-07-31 10:27:01',1722421621,NULL),(3252452011,36425849,1,1656164,1,1,1,'D',1,0.673077,29,256090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 24, \"great\": 69}, \"maximum_statistics\": {\"great\": 130}}',10.0601,184852379,68838,NULL,'2024-07-31 12:06:35',1722427595,NULL),(3252552275,36425849,1,4618385,1,1,1,'D',1,0.628736,35,148838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 84, \"great\": 196}, \"maximum_statistics\": {\"great\": 435}}',10.6462,184852631,104254,NULL,'2024-07-31 12:28:58',1722428938,NULL),(3252420287,36425849,1,3745839,0,1,1,'C',1,0.769417,39,294502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 131}, \"maximum_statistics\": {\"great\": 206}}',13.2169,184852282,57038,NULL,'2024-07-31 11:59:22',1722427162,NULL),(3252535095,36425849,1,4552249,1,1,1,'C',1,0.792929,58,406127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 63}, \"maximum_statistics\": {\"great\": 99}}',14.3429,184852593,67529,NULL,'2024-07-31 12:25:12',1722428712,NULL),(3255336765,36429200,1,2100984,0,1,1,'D',1,0.624046,28,75396,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 56, \"great\": 121}, \"maximum_statistics\": {\"great\": 262}}',8.2717,184858544,60068,NULL,'2024-07-31 22:05:04',1722463504,NULL),(3257153191,36431028,1,1989809,1,1,1,'D',1,0.633621,25,81612,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 52, \"great\": 114}, \"maximum_statistics\": {\"great\": 232}}',8.93435,184862644,87786,NULL,'2024-08-01 07:29:09',1722497349,NULL),(3263231114,36434174,1,2043000,0,1,1,'C',1,0.778157,45,325182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 20, \"great\": 183, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 293}}',15.1794,184875579,114563,NULL,'2024-08-02 09:33:45',1722591225,NULL),(3336147206,36434174,1,4634384,1,1,1,'C',1,0.77439,89,366970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 95, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 164}}',16.4183,185032859,72898,NULL,'2024-08-14 16:55:08',1723654508,NULL),(3276624411,36434174,1,2100984,0,1,1,'B',1,0.814885,58,387841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 182, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 262}}',19.4207,184906569,100270,NULL,'2024-08-04 14:49:19',1722782959,NULL),(3262332308,36436377,1,1813603,1,1,1,'B',1,0.885621,153,601695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 118}, \"maximum_statistics\": {\"great\": 153}}',24.4692,184873370,127698,NULL,'2024-08-02 04:38:57',1722573537,NULL),(3270001232,36436776,1,3442464,1,1,1,'A',1,0.929204,113,814670,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"great\": 97, \"ignore_hit\": 13, \"ignore_miss\": 20, \"large_bonus\": 2, \"small_bonus\": 97}, \"maximum_statistics\": {\"great\": 113, \"ignore_hit\": 13, \"large_bonus\": 2, \"small_bonus\": 117}, \"total_score_without_mods\": 814670}',NULL,NULL,0,'2024-08-03 12:47:53','2024-08-03 12:49:36',1722689376,7593),(3264864967,36436776,1,315550,1,1,1,'C',1,0.779762,45,409536,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 110, \"ignore_hit\": 174, \"ignore_miss\": 108, \"large_bonus\": 10, \"small_bonus\": 180}, \"maximum_statistics\": {\"great\": 168, \"ignore_hit\": 176, \"large_bonus\": 14, \"small_bonus\": 282}, \"total_score_without_mods\": 409536}',15.5637,NULL,0,'2024-08-02 15:28:37','2024-08-02 15:31:20',1722612680,7593),(3262589067,36436776,1,2868384,1,1,1,'C',1,0.760532,58,358039,'{\"mods\": [], \"statistics\": {\"ok\": 108, \"miss\": 54, \"great\": 289, \"ignore_hit\": 33, \"ignore_miss\": 346, \"small_bonus\": 169}, \"maximum_statistics\": {\"great\": 451, \"ignore_hit\": 47, \"large_bonus\": 113, \"small_bonus\": 388}, \"total_score_without_mods\": 358039}',17.1387,NULL,0,'2024-08-02 06:04:10','2024-08-02 06:08:00',1722578880,7593),(3264420106,36436776,1,4091820,1,1,1,'B',1,0.805461,39,442899,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 35, \"great\": 214, \"ignore_hit\": 4, \"ignore_miss\": 22, \"large_bonus\": 29, \"small_bonus\": 31}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 4, \"large_bonus\": 46, \"small_bonus\": 36}, \"total_score_without_mods\": 442899}',17.8004,NULL,0,'2024-08-02 14:04:27','2024-08-02 14:07:00',1722607620,7593),(3322657722,36436776,1,3314767,1,1,1,'A',1,0.915525,95,738287,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 186, \"ignore_miss\": 3, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 219, \"large_bonus\": 74}, \"total_score_without_mods\": 738287}',24.3571,NULL,0,'2024-08-12 10:27:10','2024-08-12 10:30:27',1723458627,7651),(3265037392,36436776,1,3655288,1,1,1,'B',1,0.897849,73,650831,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 235, \"ignore_miss\": 8, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 279, \"large_bonus\": 53}, \"total_score_without_mods\": 650831}',24.7735,NULL,0,'2024-08-02 16:00:41','2024-08-02 16:04:44',1722614684,7593),(3262734729,36436934,1,1442771,0,1,1,'C',1,0.708333,27,208060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 51}, \"maximum_statistics\": {\"great\": 96}}',7.84612,184874324,25663,NULL,'2024-08-02 06:57:52',1722581872,NULL),(3274547007,36437168,1,3198646,0,1,1,'D',1,0.515326,25,38466,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 94, \"great\": 102}, \"maximum_statistics\": {\"great\": 261}}',7.68927,184901132,50810,NULL,'2024-08-04 06:29:42',1722752982,NULL),(3267993059,36437168,1,2100984,0,1,1,'D',1,0.635496,28,77593,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 55, \"great\": 126}, \"maximum_statistics\": {\"great\": 262}}',8.74909,184886066,59201,NULL,'2024-08-03 03:31:47',1722655907,NULL),(3274564355,36437168,1,1967656,0,1,1,'C',1,0.769108,40,316668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 25, \"great\": 194}, \"maximum_statistics\": {\"great\": 314}}',13.7738,184901188,127416,NULL,'2024-08-04 06:35:03',1722753303,NULL),(3297543554,36437168,1,4678733,1,1,1,'B',1,0.885496,115,570634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 107}, \"maximum_statistics\": {\"great\": 131}}',21.2626,184951277,85863,NULL,'2024-08-08 04:44:27',1723092267,NULL),(3276597938,36438606,1,2041774,1,1,1,'D',1,0.23956,4,4169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 609, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 910, \"legacy_combo_increase\": 2}}',5.61,184906507,77670,NULL,'2024-08-04 14:44:22',1722782662,NULL),(3272962444,36438918,1,1967656,0,1,1,'C',1,0.751592,44,270381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 32, \"great\": 190}, \"maximum_statistics\": {\"great\": 314}}',13.1954,184897517,94871,NULL,'2024-08-03 22:50:21',1722725421,NULL),(3272979478,36438918,1,2100984,0,1,1,'C',1,0.753817,42,278105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 29, \"great\": 162}, \"maximum_statistics\": {\"great\": 262}}',15.5267,184897555,76408,NULL,'2024-08-03 22:54:34',1722725674,NULL),(3265954091,36440000,1,4598746,1,1,1,'D',1,0.223881,3,5791,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 45, \"great\": 8}, \"maximum_statistics\": {\"great\": 67}}',1.55493,184881912,5130,NULL,'2024-08-02 19:05:43',1722625543,NULL),(3271881084,36444780,1,4666427,1,1,1,'C',1,0.712329,26,248895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 38}, \"maximum_statistics\": {\"great\": 73}}',7.93047,184895454,18170,NULL,'2024-08-03 19:01:08',1722711668,NULL),(3273780615,36448507,1,3957047,1,1,1,'C',1,0.707317,21,229050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 24, \"great\": 75}, \"maximum_statistics\": {\"great\": 123}}',12.0209,184899324,37707,NULL,'2024-08-04 02:40:09',1722739209,NULL),(3641750221,36450470,1,4227361,1,1,1,'C',1,0.701172,20,273194,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 50, \"great\": 153, \"ignore_hit\": 31, \"ignore_miss\": 428, \"small_bonus\": 40}, \"maximum_statistics\": {\"great\": 256, \"ignore_hit\": 31, \"large_bonus\": 49, \"small_bonus\": 419}, \"total_score_without_mods\": 273194}',13.4259,NULL,0,'2024-10-07 07:05:12','2024-10-07 07:08:19',1728284899,7672),(3277110517,36450924,1,3740825,0,1,1,'C',1,0.751938,47,279202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 82}, \"maximum_statistics\": {\"great\": 129}}',13.4089,184907604,39262,NULL,'2024-08-04 16:23:23',1722788603,NULL),(3282729251,36457650,1,2893007,1,1,1,'C',1,0.78,52,411157,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 20, \"great\": 188, \"ignore_miss\": 69}, \"maximum_statistics\": {\"great\": 300, \"large_bonus\": 69}, \"total_score_without_mods\": 411157}',16.3053,NULL,0,'2024-08-05 15:50:02','2024-08-05 15:53:05',1722873185,7655),(3287346251,36457650,1,2387666,1,1,1,'C',1,0.765672,67,375850,'{\"mods\": [], \"statistics\": {\"ok\": 83, \"miss\": 37, \"great\": 215, \"ignore_hit\": 38, \"ignore_miss\": 51, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 335, \"ignore_hit\": 38, \"large_bonus\": 54}, \"total_score_without_mods\": 375850}',18.1134,NULL,0,'2024-08-06 11:46:59','2024-08-06 11:50:10',1722945010,7655),(3282748340,36457650,1,2385407,1,1,1,'B',1,0.858392,107,581215,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 215, \"ignore_miss\": 15}, \"maximum_statistics\": {\"great\": 286, \"large_bonus\": 15}, \"total_score_without_mods\": 581215}',23.0006,NULL,0,'2024-08-05 15:53:53','2024-08-05 15:56:51',1722873411,7655),(3282880012,36457697,1,69403,1,1,1,'C',1,0.701389,70,378127,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 31, \"ignore_hit\": 89, \"ignore_miss\": 623, \"large_bonus\": 2, \"small_bonus\": 23}, \"maximum_statistics\": {\"great\": 72, \"ignore_hit\": 89, \"large_bonus\": 15, \"small_bonus\": 633}, \"total_score_without_mods\": 378127}',10.5736,NULL,0,'2024-08-05 16:21:04','2024-08-05 16:23:09',1722874989,7617),(3282984529,36457697,1,2536362,1,1,1,'B',1,0.822727,44,506464,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 76, \"ignore_hit\": 137, \"ignore_miss\": 765, \"large_bonus\": 3, \"small_bonus\": 54}, \"maximum_statistics\": {\"great\": 110, \"ignore_hit\": 137, \"large_bonus\": 32, \"small_bonus\": 790}, \"total_score_without_mods\": 506464}',14.9985,NULL,0,'2024-08-05 16:41:16','2024-08-05 16:44:04',1722876244,7617),(3282860366,36457697,1,4698637,1,1,1,'C',1,0.724605,107,323414,'{\"mods\": [], \"statistics\": {\"ok\": 126, \"miss\": 59, \"great\": 258, \"ignore_hit\": 5, \"ignore_miss\": 267, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 443, \"ignore_hit\": 5, \"large_bonus\": 186, \"small_bonus\": 85}, \"total_score_without_mods\": 323414}',17.4827,NULL,0,'2024-08-05 16:16:31','2024-08-05 16:19:09',1722874749,7617),(3319162114,36457697,1,65419,1,1,1,'A',1,0.905405,74,753139,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"great\": 60, \"ignore_hit\": 47, \"ignore_miss\": 86, \"small_bonus\": 424}, \"maximum_statistics\": {\"great\": 74, \"ignore_hit\": 47, \"large_bonus\": 15, \"small_bonus\": 495}, \"total_score_without_mods\": 753139}',17.9876,NULL,0,'2024-08-11 18:23:13','2024-08-11 18:25:41',1723400741,7655),(3282891911,36457697,1,69406,1,1,1,'C',1,0.742718,78,356492,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 33, \"great\": 183, \"ignore_hit\": 35, \"ignore_miss\": 67, \"large_bonus\": 1, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 309, \"ignore_hit\": 37, \"large_bonus\": 18, \"small_bonus\": 51}, \"total_score_without_mods\": 356492}',19.061,NULL,0,'2024-08-05 16:23:26','2024-08-05 16:25:32',1722875132,7617),(3287193156,36457697,1,4346977,1,1,1,'C',1,0.77534,95,404028,'{\"mods\": [], \"statistics\": {\"ok\": 229, \"miss\": 34, \"great\": 398, \"ignore_hit\": 28, \"ignore_miss\": 210, \"small_bonus\": 197}, \"maximum_statistics\": {\"great\": 661, \"ignore_hit\": 28, \"large_bonus\": 117, \"small_bonus\": 290}, \"total_score_without_mods\": 404028}',23.253,NULL,0,'2024-08-06 11:11:10','2024-08-06 11:15:06',1722942906,7655),(3283014219,36457697,1,4319382,1,1,1,'B',1,0.805645,89,458867,'{\"mods\": [], \"statistics\": {\"ok\": 171, \"miss\": 35, \"great\": 414, \"ignore_hit\": 84, \"ignore_miss\": 45, \"large_bonus\": 1, \"small_bonus\": 1}, \"maximum_statistics\": {\"great\": 620, \"ignore_hit\": 84, \"large_bonus\": 10, \"small_bonus\": 37}, \"total_score_without_mods\": 458867}',27.9188,NULL,0,'2024-08-05 16:46:12','2024-08-05 16:50:05',1722876605,7617),(3287007906,36457697,1,4319382,1,1,1,'B',1,0.820968,117,484400,'{\"mods\": [], \"statistics\": {\"ok\": 174, \"miss\": 24, \"great\": 422, \"ignore_hit\": 84, \"ignore_miss\": 14, \"large_bonus\": 1, \"small_bonus\": 32}, \"maximum_statistics\": {\"great\": 620, \"ignore_hit\": 84, \"large_bonus\": 10, \"small_bonus\": 37}, \"total_score_without_mods\": 484400}',30.7597,NULL,0,'2024-08-06 10:23:55','2024-08-06 10:27:47',1722940067,7655),(3313299773,36457697,1,69406,1,1,1,'B',1,0.830097,154,540585,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 6, \"great\": 210, \"ignore_hit\": 35, \"ignore_miss\": 32, \"large_bonus\": 1, \"small_bonus\": 38}, \"maximum_statistics\": {\"great\": 309, \"ignore_hit\": 37, \"large_bonus\": 18, \"small_bonus\": 51}, \"total_score_without_mods\": 540585}',30.9933,NULL,0,'2024-08-10 19:07:17','2024-08-10 19:09:23',1723316963,7655),(3282932321,36457697,1,4698637,1,1,1,'B',1,0.853273,219,579923,'{\"mods\": [], \"statistics\": {\"ok\": 116, \"miss\": 7, \"great\": 320, \"ignore_hit\": 5, \"ignore_miss\": 268, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 443, \"ignore_hit\": 5, \"large_bonus\": 186, \"small_bonus\": 85}, \"total_score_without_mods\": 579923}',32.2469,NULL,0,'2024-08-05 16:30:52','2024-08-05 16:33:38',1722875618,7617),(3287030349,36457697,1,4319382,1,1,1,'B',1,0.837097,325,550901,'{\"mods\": [], \"statistics\": {\"ok\": 142, \"miss\": 30, \"great\": 448, \"ignore_hit\": 84, \"ignore_miss\": 18, \"large_bonus\": 1, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 620, \"ignore_hit\": 84, \"large_bonus\": 10, \"small_bonus\": 37}, \"total_score_without_mods\": 550901}',32.9289,NULL,0,'2024-08-06 10:29:44','2024-08-06 10:33:36',1722940416,7655),(3319114388,36457697,1,4698637,1,1,1,'B',1,0.875847,206,628925,'{\"mods\": [], \"statistics\": {\"ok\": 102, \"miss\": 4, \"great\": 337, \"ignore_hit\": 5, \"ignore_miss\": 214, \"small_bonus\": 57}, \"maximum_statistics\": {\"great\": 443, \"ignore_hit\": 5, \"large_bonus\": 186, \"small_bonus\": 85}, \"total_score_without_mods\": 628925}',36.6353,NULL,0,'2024-08-11 18:13:38','2024-08-11 18:16:15',1723400175,7655),(3306819302,36457697,1,4698637,0,1,1,'A',1,0.907449,188,701373,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 366, \"ignore_hit\": 5, \"ignore_miss\": 211, \"small_bonus\": 60}, \"maximum_statistics\": {\"great\": 443, \"ignore_hit\": 5, \"large_bonus\": 186, \"small_bonus\": 85}, \"total_score_without_mods\": 701373}',42.8595,NULL,0,'2024-08-09 18:04:01','2024-08-09 18:06:39',1723226799,7655),(3328646760,36457697,1,4698637,1,1,1,'A',1,0.917607,409,768504,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 372, \"ignore_hit\": 5, \"ignore_miss\": 215, \"small_bonus\": 56}, \"maximum_statistics\": {\"great\": 443, \"ignore_hit\": 5, \"large_bonus\": 186, \"small_bonus\": 85}, \"total_score_without_mods\": 768504}',45.8272,NULL,0,'2024-08-13 11:28:31','2024-08-13 11:31:10',1723548670,7655),(3314401398,36457697,1,4319382,1,1,1,'A',1,0.905645,274,712267,'{\"mods\": [], \"statistics\": {\"ok\": 111, \"miss\": 3, \"great\": 506, \"ignore_hit\": 84, \"ignore_miss\": 22, \"large_bonus\": 1, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 620, \"ignore_hit\": 84, \"large_bonus\": 10, \"small_bonus\": 37}, \"total_score_without_mods\": 712267}',50.941,NULL,0,'2024-08-10 22:59:36','2024-08-10 23:03:29',1723331009,7655),(3683502121,36459024,1,1854032,1,1,1,'B',1,0.853659,40,636747,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 30, \"ignore_hit\": 75, \"ignore_miss\": 56, \"large_bonus\": 10, \"small_bonus\": 210}, \"maximum_statistics\": {\"great\": 41, \"ignore_hit\": 75, \"large_bonus\": 11, \"small_bonus\": 265}, \"total_score_without_mods\": 636747}',10.2013,NULL,0,'2024-10-14 22:43:40','2024-10-14 22:44:45',1728945885,7739),(3683491464,36459024,1,3932277,1,1,1,'C',1,0.752193,42,377366,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 27, \"great\": 142, \"ignore_miss\": 5, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 228, \"large_bonus\": 55}, \"total_score_without_mods\": 377366}',12.8165,NULL,0,'2024-10-14 22:38:31','2024-10-14 22:41:18',1728945678,7739),(3683497695,36459024,1,2879863,1,1,1,'C',1,0.795652,29,458861,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 75, \"ignore_miss\": 2, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 115, \"large_bonus\": 25}, \"total_score_without_mods\": 458861}',13.0147,NULL,0,'2024-10-14 22:41:49','2024-10-14 22:43:18',1728945798,7739),(3285198816,36460267,1,2054309,0,1,1,'D',1,0.665,47,187637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 34, \"great\": 100}, \"maximum_statistics\": {\"great\": 200}}',10.0665,184924849,73380,NULL,'2024-08-06 00:57:20',1722905840,NULL),(3285177670,36460267,1,2085475,0,1,1,'C',1,0.776119,22,357583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 43}, \"maximum_statistics\": {\"great\": 67}}',11.4317,184924807,111956,NULL,'2024-08-06 00:51:23',1722905483,NULL),(3285207442,36460267,1,2100418,0,1,1,'B',1,0.811475,50,423870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 61}}',11.9409,184924865,135163,NULL,'2024-08-06 00:59:45',1722905985,NULL),(3285222936,36460267,1,2011464,0,1,1,'C',1,0.73297,64,235311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 45, \"great\": 216}, \"maximum_statistics\": {\"great\": 367}}',15.0401,184924898,120589,NULL,'2024-08-06 01:04:12',1722906252,NULL),(3425329573,36460808,1,1833918,0,1,1,'B',1,0.810256,55,365536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 138}, \"maximum_statistics\": {\"great\": 195}}',19.1458,185228091,71933,NULL,'2024-08-29 21:07:59',1724965679,NULL),(3288927209,36463940,1,1833918,0,1,1,'D',1,0.689744,36,195432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 30, \"great\": 104}, \"maximum_statistics\": {\"great\": 195}}',11.9337,184933391,49272,NULL,'2024-08-06 17:04:48',1722963888,NULL),(3292239223,36466494,1,3491405,1,1,1,'D',1,0.511667,20,64519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 101, \"great\": 108}, \"maximum_statistics\": {\"great\": 300}}',7.84433,184940040,50986,NULL,'2024-08-07 07:33:21',1723016001,NULL),(3304782736,36466494,1,3900796,0,1,1,'B',1,0.81893,66,409683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 4, \"great\": 159}, \"maximum_statistics\": {\"great\": 243}}',19.659,184966849,103664,NULL,'2024-08-09 11:36:03',1723203363,NULL),(3349305322,36466494,1,818077,0,1,1,'B',1,0.887821,95,549295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 124}, \"maximum_statistics\": {\"great\": 156}}',24.2491,185060556,72592,NULL,'2024-08-16 21:39:59',1723844399,NULL),(3293373505,36468121,1,2388386,0,1,1,'C',1,0.765385,33,286361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 20, \"great\": 89}, \"maximum_statistics\": {\"great\": 130}}',11.0853,184942598,44466,NULL,'2024-08-07 12:40:45',1723034445,NULL),(3299023247,36474064,1,1442774,0,1,1,'D',1,0.655502,15,157399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 45, \"great\": 110}, \"maximum_statistics\": {\"great\": 209}}',12.1495,184954757,59868,NULL,'2024-08-08 12:04:07',1723118647,NULL),(3303130015,36478172,1,2100418,0,1,1,'D',1,0.54918,16,168798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 20, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 61}}',5.93182,184963316,126553,NULL,'2024-08-09 03:20:54',1723173654,NULL),(3357106676,36478814,1,2097661,1,1,1,'D',1,0.427586,39,43377,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 69, \"great\": 48}, \"maximum_statistics\": {\"great\": 145}}',5.42287,185077346,48085,NULL,'2024-08-18 04:48:19',1723956499,NULL),(3311878714,36478814,1,1474948,0,1,1,'D',1,0.565891,21,103879,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 42, \"great\": 59}, \"maximum_statistics\": {\"great\": 129}}',7.69621,184981790,87612,NULL,'2024-08-10 14:38:29',1723300709,NULL),(3313416638,36482298,1,2073781,0,1,1,'C',1,0.79021,51,327413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 30, \"great\": 196}, \"maximum_statistics\": {\"great\": 286}}',17.8011,184984898,91012,NULL,'2024-08-10 19:32:43',1723318363,NULL),(3370713611,36482920,1,2573937,0,1,1,'C',1,0.791045,46,397698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 43}, \"maximum_statistics\": {\"great\": 67}}',10.8664,185107618,27832,NULL,'2024-08-20 13:41:51',1724161311,NULL),(3608467324,36483833,1,2100418,0,1,1,'C',1,0.704918,16,354542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 37}, \"maximum_statistics\": {\"great\": 61}}',9.99704,185612217,210802,NULL,'2024-10-01 02:54:12',1727751252,NULL),(3343992999,36483833,1,1442774,0,1,1,'C',1,0.746412,50,265033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 121}, \"maximum_statistics\": {\"great\": 209}}',14.595,185049600,80245,NULL,'2024-08-16 00:07:31',1723766851,NULL),(3343986558,36483833,1,1442771,0,1,1,'B',1,0.880208,90,559140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 96}}',15.3419,185049557,101425,NULL,'2024-08-16 00:04:26',1723766666,NULL),(3316030122,36483833,1,2054309,0,1,1,'B',1,0.8125,55,396878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 139}, \"maximum_statistics\": {\"great\": 200}}',17.489,184990536,116774,NULL,'2024-08-11 06:54:00',1723359240,NULL),(3315802922,36485062,1,2073781,0,1,1,'B',1,0.818182,40,359506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 33, \"great\": 215}, \"maximum_statistics\": {\"great\": 286}}',20.7641,184989899,85236,NULL,'2024-08-11 05:44:01',1723355041,NULL),(3311272738,36486374,1,4696957,1,1,1,'D',1,0.673913,11,173903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 24}, \"maximum_statistics\": {\"great\": 46}}',7.94123,184980560,16540,NULL,'2024-08-10 12:42:15',1723293735,NULL),(3311620235,36486703,1,4666427,1,1,1,'C',1,0.739726,27,287863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 40}, \"maximum_statistics\": {\"great\": 73}}',8.70573,184981282,19337,NULL,'2024-08-10 13:50:37',1723297837,NULL),(3311557094,36486703,1,4634384,1,1,1,'C',1,0.765244,51,151376,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 20, \"great\": 107}, \"maximum_statistics\": {\"great\": 164}}',13.4265,184981158,44852,NULL,'2024-08-10 13:38:41',1723297121,NULL),(3535491251,36486703,1,4634384,1,1,1,'B',1,0.807927,72,383493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 115}, \"maximum_statistics\": {\"great\": 164}}',17.9272,185455448,61788,NULL,'2024-09-17 20:26:03',1726604763,NULL),(3448969887,36487565,1,4675805,1,1,1,'B',1,0.893275,189,585137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 280, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 342}}',38.7739,185278160,216024,NULL,'2024-09-02 18:19:25',1725301165,NULL),(3315307802,36490901,1,1774604,0,1,1,'B',1,0.838109,37,394626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 35, \"great\": 271}, \"maximum_statistics\": {\"great\": 349}}',21.2906,184988684,107667,NULL,'2024-08-11 03:17:49',1723346269,NULL),(3509207266,36491248,1,3823008,1,1,1,'D',1,0.692118,32,207540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 25, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 203}}',10.6842,185401427,52646,NULL,'2024-09-13 12:49:16',1726231756,NULL),(3320401664,36495830,1,1833918,0,1,1,'B',1,0.876923,78,521895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 155}, \"maximum_statistics\": {\"great\": 195}}',29.4663,184999285,88603,NULL,'2024-08-11 22:46:38',1723416398,NULL),(3321458603,36496832,1,1774604,0,1,1,'B',1,0.826648,105,404955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 46, \"great\": 274}, \"maximum_statistics\": {\"great\": 349}}',21.408,185001673,140603,NULL,'2024-08-12 04:02:55',1723435375,NULL),(3375816252,36497482,1,1833918,0,1,1,'C',1,0.735897,33,248099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 111}, \"maximum_statistics\": {\"great\": 195}}',13.4116,185118879,54348,NULL,'2024-08-21 11:36:43',1724240203,NULL),(3380957076,36497482,1,1774604,0,1,1,'B',1,0.813754,47,366257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 31, \"great\": 250}, \"maximum_statistics\": {\"great\": 349}}',18.542,185129944,116924,NULL,'2024-08-22 09:07:26',1724317646,NULL),(3389189936,36497482,1,2009746,0,1,1,'B',1,0.866109,148,533022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 184}, \"maximum_statistics\": {\"great\": 239}}',23.8016,185147933,145060,NULL,'2024-08-23 17:12:11',1724433131,NULL),(3321850929,36497494,1,2009746,0,1,1,'C',1,0.776151,43,305899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 32, \"great\": 164}, \"maximum_statistics\": {\"great\": 239}}',17.4225,185002561,73028,NULL,'2024-08-12 06:22:24',1723443744,NULL),(3321830703,36497494,1,1774604,0,1,1,'B',1,0.815186,69,370061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 37, \"great\": 257}, \"maximum_statistics\": {\"great\": 349}}',19.2461,185002503,119013,NULL,'2024-08-12 06:15:20',1723443320,NULL),(3321837429,36497494,1,1833918,0,1,1,'B',1,0.835897,92,423387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 140}, \"maximum_statistics\": {\"great\": 195}}',20.5473,185002521,85805,NULL,'2024-08-12 06:17:41',1723443461,NULL),(3322042950,36497564,1,1774604,0,1,1,'C',1,0.752149,57,282280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 58, \"great\": 234}, \"maximum_statistics\": {\"great\": 349}}',16.102,185003025,110932,NULL,'2024-08-12 07:29:03',1723447743,NULL),(3327933455,36499072,1,31168,1,1,1,'C',1,0.783951,47,403486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 53}, \"maximum_statistics\": {\"great\": 81, \"legacy_combo_increase\": 1}}',12.8985,185015465,77742,NULL,'2024-08-13 08:17:42',1723537062,NULL),(3341452271,36499072,1,3854051,1,1,1,'A',1,0.900763,46,535722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 112}, \"maximum_statistics\": {\"great\": 131}}',23.7355,185044100,55446,NULL,'2024-08-15 15:04:40',1723734280,NULL),(3634123131,36499219,1,1307083,1,1,1,'D',1,0.672862,40,104307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 50, \"great\": 143, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 269}}',NULL,185668436,68750,NULL,'2024-10-05 20:48:06',1728161286,NULL),(3633755148,36499219,1,1307083,1,1,1,'S',1,0.968401,269,869274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 252, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 269}}',NULL,185667826,279820,NULL,'2024-10-05 19:36:14',1728156974,NULL),(3794758265,36499219,1,2267371,1,1,1,'A',1,0.938342,524,725801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 47, \"great\": 1739, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1930}}',NULL,186062425,1683318,NULL,'2024-11-03 17:16:03',1730654163,NULL),(3660418617,36499219,1,3253176,1,1,1,'A',1,0.917144,520,328375,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 91, \"great\": 1984, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 2269}}',NULL,185726561,1357278,NULL,'2024-10-10 22:14:07',1728598447,NULL),(3577998169,36499219,1,3847060,1,1,1,'A',1,0.901743,168,596042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 18, \"great\": 525, \"large_bonus\": 175}, \"maximum_statistics\": {\"great\": 631, \"legacy_combo_increase\": 1}}',NULL,185545303,598960,NULL,'2024-09-25 16:08:00',1727280480,NULL),(3796267895,36499219,1,4231468,0,1,1,'C',1,0.756579,58,301704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 92}, \"maximum_statistics\": {\"great\": 152}}',28.7548,186065542,49716,NULL,'2024-11-03 21:50:00',1730670600,NULL),(3647921610,36499219,1,4752456,1,1,1,'S',1,0.992308,65,934959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 65}}',34.5651,185697604,40030,NULL,'2024-10-08 14:01:16',1728396076,NULL),(3647961316,36499219,1,1628575,1,1,1,'X',1,1,73,903612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 73}}',38.9484,185697683,50293,NULL,'2024-10-08 14:09:39',1728396579,NULL),(3647948372,36499219,1,4769035,1,1,1,'X',1,1,308,951643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 308}}',48.8832,185697656,309376,NULL,'2024-10-08 14:06:54',1728396414,NULL),(3698869764,36499219,1,4590806,1,1,1,'X',1,1,160,948398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 160}}',50.0368,185823371,167900,NULL,'2024-10-17 23:19:40',1729207180,NULL),(3789101114,36499219,1,28065,1,1,1,'C',1,0.797297,290,231277,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 161, \"great\": 843, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1147}}',70.2489,186048529,657954,NULL,'2024-11-02 19:39:42',1730576382,NULL),(3551239729,36499219,1,3414709,1,1,1,'B',1,0.818182,95,449057,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 195, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 286}}',93.4258,185488855,135497,NULL,'2024-09-20 19:31:54',1726860714,NULL),(3546089305,36499219,1,4478318,1,1,1,'C',1,0.787664,137,116621,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 85, \"great\": 612, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 916}}',99.1793,185477705,300956,NULL,'2024-09-19 21:03:08',1726779788,NULL),(3754955467,36499219,1,4589272,1,1,1,'A',1,0.972561,73,750225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',102.47,185968551,89834,NULL,'2024-10-27 21:28:18',1730064498,NULL),(3775971025,36499219,1,2890350,1,1,1,'S',1,0.987179,1053,914768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1026, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1053}}',136.499,186018371,1412870,NULL,'2024-10-31 18:21:00',1730398860,NULL),(3551562430,36499219,1,4711027,1,1,1,'A',1,0.929688,456,828482,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 1, \"great\": 496, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 576}}',178.053,185489316,565025,NULL,'2024-09-20 20:32:39',1726864359,NULL),(3698900355,36499219,1,3790970,1,1,1,'A',1,0.954478,617,773425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 19, \"great\": 1237, \"large_bonus\": 161}, \"maximum_statistics\": {\"great\": 1340}}',187.971,185823445,1361428,NULL,'2024-10-17 23:29:48',1729207788,NULL),(3469988526,36499219,1,4628718,1,1,1,'A',1,0.949422,574,754459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 30, \"great\": 963, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1038}}',190.65,185320682,986158,NULL,'2024-09-06 15:36:20',1725636980,NULL),(3681797919,36499219,1,4590051,1,1,1,'B',1,0.888393,350,602306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 47, \"great\": 656, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 784, \"legacy_combo_increase\": 1}}',196.46,185781687,683752,NULL,'2024-10-14 16:29:00',1728923340,NULL),(3468987071,36499219,1,1818474,0,1,1,'A',1,0.957521,456,804795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 665, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 718}}',197.493,185318732,792392,NULL,'2024-09-06 12:43:28',1725626608,NULL),(3572821509,36499219,1,4711027,1,1,1,'S',1,0.961806,576,939549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 532, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 576}}',198.902,185534321,629158,NULL,'2024-09-24 15:42:32',1727192552,NULL),(3468026766,36499219,1,2360629,1,1,1,'A',1,0.919922,303,663457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 25, \"great\": 885, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1024, \"legacy_combo_increase\": 1}}',206.809,185316672,962420,NULL,'2024-09-06 08:37:04',1725611824,NULL),(3577312113,36499219,1,4027031,1,1,1,'S',1,0.959716,211,810274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 194}, \"maximum_statistics\": {\"great\": 211}}',207.489,185543759,223702,NULL,'2024-09-25 13:52:43',1727272363,NULL),(3546717705,36499219,1,4507664,1,1,1,'A',1,0.925068,367,840033,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 312, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 367}}',213.479,185478893,402981,NULL,'2024-09-20 00:12:26',1726791146,NULL),(3619937572,36499219,1,4220814,1,1,1,'S',1,0.956642,542,841029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 495, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 542}}',214.007,185638853,540890,NULL,'2024-10-03 11:29:26',1727954966,NULL),(3468004014,36499219,1,4035716,1,1,1,'S',1,0.98375,800,914128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 774, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 800}}',221.522,185316611,894330,NULL,'2024-09-06 08:29:32',1725611372,NULL),(3467934166,36499219,1,4114204,1,1,1,'S',1,0.981928,581,910839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 560, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 581}}',221.906,185316471,645810,NULL,'2024-09-06 08:05:55',1725609955,NULL),(3539884804,36499219,1,4507664,1,1,1,'A',1,0.950954,255,866011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 332, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 367}}',224.032,185465512,361568,NULL,'2024-09-18 17:37:59',1726681079,NULL),(3469234175,36499219,1,3933416,1,1,1,'A',1,0.969163,511,257837,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 1080, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1135}}',224.281,185319261,624453,NULL,'2024-09-06 13:28:56',1725629336,NULL),(3656052201,36499219,1,4590053,1,1,1,'A',1,0.939716,423,865921,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 372, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 423, \"legacy_combo_increase\": 1}}',224.407,185715820,569412,NULL,'2024-10-10 02:59:27',1728529167,NULL),(3685903700,36499219,1,2759921,1,1,1,'A',1,0.902185,432,628046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 32, \"great\": 805, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 961}}',225.057,185792269,702830,NULL,'2024-10-15 13:15:25',1728998125,NULL),(3633621175,36499219,1,4397426,1,1,1,'A',1,0.932348,333,718201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 571, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 643, \"legacy_combo_increase\": 1}}',225.079,185667584,643328,NULL,'2024-10-05 19:11:04',1728155464,NULL),(3721413569,36499219,1,4737036,1,1,1,'A',1,0.960744,733,801738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 30, \"great\": 2260, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2420}}',225.948,185883248,2329268,NULL,'2024-10-21 21:11:10',1729545070,NULL),(3467994055,36499219,1,4724912,1,1,1,'A',1,0.973629,486,845942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 909, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 948}}',227.119,185316589,945408,NULL,'2024-09-06 08:26:12',1725611172,NULL),(3755161038,36499219,1,4698385,1,1,1,'A',1,0.949772,334,724371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 16, \"great\": 1001, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1095}}',228.27,185969044,1013076,NULL,'2024-10-27 22:20:37',1730067637,NULL),(3471249083,36499219,1,2680771,1,1,1,'A',1,0.936376,309,728043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 652, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 723}}',228.69,185323128,609696,NULL,'2024-09-06 19:20:01',1725650401,NULL),(3574901443,36499219,1,3635988,1,1,1,'A',1,0.936641,285,721388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 26, \"great\": 1170, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1310}}',229.866,185538371,1103388,NULL,'2024-09-24 23:50:10',1727221810,NULL),(3566195615,36499219,1,4708275,1,1,1,'S',1,0.972222,270,881256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 255}, \"maximum_statistics\": {\"great\": 270}}',232.822,185520658,283776,NULL,'2024-09-23 08:45:47',1727081147,NULL),(3577307380,36499219,1,4226008,1,1,1,'S',1,0.993721,637,942341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 629, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 637}}',234.584,185543748,728176,NULL,'2024-09-25 13:51:42',1727272302,NULL),(3618205970,36499219,1,4623664,1,1,1,'A',1,0.986657,288,877612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 698, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 712}}',239.334,185634236,747908,NULL,'2024-10-03 00:49:10',1727916550,NULL),(3564922431,36499219,1,4389849,1,1,1,'A',1,0.967938,604,824267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 1092, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1154}}',239.513,185517308,1147220,NULL,'2024-09-23 00:07:43',1727050063,NULL),(3681885217,36499219,1,3790970,1,1,1,'B',1,0.858582,278,569734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 289, \"miss\": 45, \"great\": 1006, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1340}}',240.858,185781874,1042794,NULL,'2024-10-14 16:45:47',1728924347,NULL),(3742217035,36499219,1,3835948,1,1,1,'A',1,0.9556,453,228047,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 14, \"great\": 1153, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1250}}',242.531,185936089,608303,NULL,'2024-10-25 19:05:31',1729883131,NULL),(3681814253,36499219,1,4590051,1,1,1,'A',1,0.965561,493,247618,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 738, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 784, \"legacy_combo_increase\": 1}}',242.643,185781717,474841,NULL,'2024-10-14 16:31:52',1728923512,NULL),(3468062597,36499219,1,4352096,1,1,1,'A',1,0.959253,685,805863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 1096, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1178}}',242.893,185316758,1187006,NULL,'2024-09-06 08:48:48',1725612528,NULL),(3546729927,36499219,1,4479109,1,1,1,'A',1,0.949315,365,902976,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 328, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 365}}',246.8,185478926,403969,NULL,'2024-09-20 00:16:34',1726791394,NULL),(3539861690,36499219,1,4447810,1,1,1,'S',1,0.965779,526,951307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 490, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 526}}',247.896,185465479,634542,NULL,'2024-09-18 17:33:28',1726680808,NULL),(3544225921,36499219,1,3884404,1,1,1,'A',1,0.936109,618,730622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 41, \"great\": 1413, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1573}}',248.01,185474581,1386024,NULL,'2024-09-19 14:59:39',1726757979,NULL),(3469444567,36499219,1,3946841,1,1,1,'A',1,0.971377,762,844421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 12, \"great\": 1840, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1939}}',251.322,185319636,2057102,NULL,'2024-09-06 14:05:40',1725631540,NULL),(3618042003,36499219,1,4009445,1,1,1,'S',1,0.984737,950,871685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 921, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 950}}',252.739,185633901,1201016,NULL,'2024-10-02 23:50:12',1727913012,NULL),(3546722755,36499219,1,4447810,1,1,1,'S',1,0.972433,526,970374,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 497, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 526}}',253.314,185478909,638616,NULL,'2024-09-20 00:14:11',1726791251,NULL),(3476443988,36499219,1,4112090,1,1,1,'S',1,0.985602,382,920544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 371}, \"maximum_statistics\": {\"great\": 382}}',257.376,185333289,400380,NULL,'2024-09-07 15:07:27',1725721647,NULL),(3577749810,36499219,1,3969791,1,1,1,'S',1,0.984594,714,916958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 692, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 714}}',260.64,185544741,805420,NULL,'2024-09-25 15:19:07',1727277547,NULL),(3469374671,36499219,1,3899718,1,1,1,'A',1,0.967593,278,819500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 509, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 540, \"legacy_combo_increase\": 1}}',261.876,185319506,519474,NULL,'2024-09-06 13:53:42',1725630822,NULL),(3546733828,36499219,1,4479109,1,1,1,'S',1,0.973973,365,972328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 346, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 365}}',265.16,185478931,413794,NULL,'2024-09-20 00:17:51',1726791471,NULL),(3620089479,36499219,1,2314407,1,1,1,'S',1,0.989051,685,929795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 670, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 685}}',265.315,185639242,826354,NULL,'2024-10-03 12:08:29',1727957309,NULL),(3726991113,36499219,1,4381177,1,1,1,'A',1,0.95306,527,772301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 26, \"great\": 1773, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1928}}',269.076,185897188,1834578,NULL,'2024-10-22 22:42:06',1729636926,NULL),(3653890808,36499219,1,4462297,1,1,1,'A',1,0.931525,387,857875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 334, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 387}}',270.469,185710926,428549,NULL,'2024-10-09 17:17:14',1728494234,NULL),(3620077483,36499219,1,4022065,1,1,1,'S',1,0.99061,852,932163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 836, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 852}}',270.928,185639214,1012380,NULL,'2024-10-03 12:05:25',1727957125,NULL),(3618260257,36499219,1,4466754,1,1,1,'A',1,0.979978,854,888294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 893, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 924}}',273.045,185634363,1000046,NULL,'2024-10-03 01:08:30',1727917710,NULL),(3620610568,36499219,1,2346972,1,1,1,'A',1,0.98369,794,895592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 861, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 889}}',274.363,185640553,1007444,NULL,'2024-10-03 14:04:15',1727964255,NULL),(3618380098,36499219,1,4109257,1,1,1,'S',1,0.976406,996,894634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 949, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 996}}',274.627,185634713,1192230,NULL,'2024-10-03 01:51:17',1727920277,NULL),(3577825783,36499219,1,4124350,1,1,1,'A',1,0.972103,817,864873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 1323, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1398}}',276.007,185544928,1596318,NULL,'2024-09-25 15:34:08',1727278448,NULL),(3618460377,36499219,1,3632468,1,1,1,'A',1,0.992969,326,916970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 633, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 640}}',276.809,185634912,692184,NULL,'2024-10-03 02:20:30',1727922030,NULL),(3618031212,36499219,1,1220542,1,1,1,'A',1,0.967883,1069,854323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 1190, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1261}}',280.021,185633881,1297276,NULL,'2024-10-02 23:46:27',1727912787,NULL),(3691694725,36499219,1,4701047,1,1,1,'S',1,0.972018,679,968457,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 641, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 679}}',280.028,185806938,906063,NULL,'2024-10-16 15:37:39',1729093059,NULL),(3620638648,36499219,1,4382587,1,1,1,'S',1,0.983073,384,912972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 371, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 384}}',280.453,185640617,395670,NULL,'2024-10-03 14:09:55',1727964595,NULL),(3653882500,36499219,1,4462297,1,1,1,'A',1,0.94832,387,903023,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 347, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 387}}',281.467,185710903,436244,NULL,'2024-10-09 17:15:36',1728494136,NULL),(3708190932,36499219,1,4666683,1,1,1,'B',1,0.87931,142,591118,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 24, \"great\": 574, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 725}}',281.485,185848661,462764,NULL,'2024-10-19 15:01:29',1729350089,NULL),(3470260266,36499219,1,4632625,1,1,1,'A',1,0.97619,877,260970,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 1390, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1449}}',281.494,185321297,846535,NULL,'2024-09-06 16:22:30',1725639750,NULL),(3640107849,36499219,1,4704878,1,1,1,'A',1,0.921421,367,787271,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 4, \"great\": 846, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 999}}',283.569,185681115,1026630,NULL,'2024-10-06 20:57:41',1728248261,NULL),(3476781444,36499219,1,2388479,1,1,1,'A',1,0.96195,340,767739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 788, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 841}}',283.793,185334023,731754,NULL,'2024-09-07 16:03:02',1725724982,NULL),(3685893769,36499219,1,4673407,1,1,1,'A',1,0.945779,502,758179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 25, \"great\": 1250, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1374}}',284.638,185792238,1385032,NULL,'2024-10-15 13:13:10',1728997990,NULL),(3469024918,36499219,1,1783776,1,1,1,'A',1,0.967869,346,834279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 835, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 887}}',287.206,185318818,897516,NULL,'2024-09-06 12:50:46',1725627046,NULL),(3648871253,36499219,1,2971172,1,1,1,'A',1,0.952031,655,776003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 15, \"great\": 1061, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1157}}',288.06,185699359,1108998,NULL,'2024-10-08 17:20:32',1728408032,NULL),(3654043519,36499219,1,3934704,1,1,1,'A',1,0.929612,253,767867,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 538, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 618, \"legacy_combo_increase\": 1}}',288.083,185711201,585771,NULL,'2024-10-09 17:47:45',1728496065,NULL),(3476542187,36499219,1,4549788,1,1,1,'S',1,0.979245,1060,899736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1016, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1060, \"legacy_combo_increase\": 1}}',289.492,185333505,1226214,NULL,'2024-09-07 15:23:41',1725722621,NULL),(3653898427,36499219,1,4462297,1,1,1,'S',1,0.963824,387,946325,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 359, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 387}}',292.63,185710937,443249,NULL,'2024-10-09 17:18:45',1728494325,NULL),(3618482764,36499219,1,1984759,1,1,1,'S',1,0.986313,1169,918236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1137, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1169}}',293.006,185634965,1419370,NULL,'2024-10-03 02:28:41',1727922521,NULL),(3620113547,36499219,1,4532536,1,1,1,'S',1,0.987356,435,920425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 424, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 435}}',294.018,185639283,495990,NULL,'2024-10-03 12:14:33',1727957673,NULL),(3618245644,36499219,1,3816310,1,1,1,'S',1,0.987363,1187,920899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1157}, \"maximum_statistics\": {\"great\": 1187}}',294.654,185634328,1510650,NULL,'2024-10-03 01:03:17',1727917397,NULL),(3619978844,36499219,1,3326906,1,1,1,'S',1,0.975,820,886678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 779, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 820}}',299.433,185638969,943540,NULL,'2024-10-03 11:40:28',1727955628,NULL),(3618230200,36499219,1,4704028,1,1,1,'S',1,0.992857,1260,938989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1242, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1260}}',302.569,185634292,1504660,NULL,'2024-10-03 00:57:47',1727917067,NULL),(3629162850,36499219,1,4417950,1,1,1,'A',1,0.951797,416,801736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 558, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 612}}',303.273,185658385,675710,NULL,'2024-10-05 02:11:29',1728094289,NULL),(3620906163,36499219,1,2810351,1,1,1,'S',1,0.989441,805,930360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 788, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 805}}',303.407,185641266,976802,NULL,'2024-10-03 15:02:45',1727967765,NULL),(3470048204,36499219,1,3913771,1,1,1,'S',1,0.981287,855,906011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 823, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 855}}',306.262,185320824,1006250,NULL,'2024-09-06 15:46:17',1725637577,NULL),(3476762308,36499219,1,3921762,1,1,1,'S',1,0.988075,587,926630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 573, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 587}}',309.102,185333984,727432,NULL,'2024-09-07 15:59:48',1725724788,NULL),(3704433582,36499219,1,4590792,1,1,1,'A',1,0.961252,401,805232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 622, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',314.299,185837886,722904,NULL,'2024-10-18 23:10:16',1729293016,NULL),(3648275884,36499219,1,2564670,0,1,1,'A',1,0.957621,291,773634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 18, \"great\": 1303, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1404}}',318.021,185698254,1275354,NULL,'2024-10-08 15:14:29',1728400469,NULL),(3620868642,36499219,1,4251159,1,1,1,'S',1,0.994239,1215,944002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1201, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1215}}',318.978,185641154,1421800,NULL,'2024-10-03 14:55:19',1727967319,NULL),(3681777307,36499219,1,3919461,1,1,1,'A',1,0.951395,494,767242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 12, \"great\": 1015, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1111}}',321.249,185781630,1001066,NULL,'2024-10-14 16:24:39',1728923079,NULL),(3681726438,36499219,1,4771831,1,1,1,'A',1,0.971944,1000,852128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 12, \"great\": 1896, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1996}}',322.794,185781485,2165758,NULL,'2024-10-14 16:14:37',1728922477,NULL),(3469263317,36499219,1,4478957,1,1,1,'S',1,0.974409,762,271533,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 723}, \"maximum_statistics\": {\"great\": 762}}',334.534,185319316,427380,NULL,'2024-09-06 13:34:07',1725629647,NULL),(3681743485,36499219,1,4411564,1,1,1,'A',1,0.935845,587,745617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 10, \"great\": 866, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 982}}',340.889,185781529,993540,NULL,'2024-10-14 16:17:56',1728922676,NULL),(3476702364,36499219,1,1679305,1,1,1,'S',1,0.954902,1020,838749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 928, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1020}}',342.283,185333858,1192900,NULL,'2024-09-07 15:49:56',1725724196,NULL),(3754071071,36499219,1,4158362,1,1,1,'A',1,0.958333,878,785900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 19, \"great\": 2670, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2892}}',404.319,185966638,2997818,NULL,'2024-10-27 18:26:30',1730053590,NULL),(3444413850,36501919,1,3196963,1,1,1,'A',1,0.915441,189,638399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 235}, \"maximum_statistics\": {\"great\": 272}}',28.0757,185268372,179683,NULL,'2024-09-01 22:14:36',1725228876,NULL),(3330814709,36505703,1,1833918,0,1,1,'C',1,0.728205,56,253181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 114}, \"maximum_statistics\": {\"great\": 195}}',13.7681,185021463,63415,NULL,'2024-08-13 18:35:30',1723574130,NULL),(3330787509,36505703,1,2009746,0,1,1,'C',1,0.738494,29,247414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 34, \"great\": 148}, \"maximum_statistics\": {\"great\": 239}}',14.7333,185021407,61822,NULL,'2024-08-13 18:30:07',1723573807,NULL),(3334442552,36505703,1,1774604,0,1,1,'B',1,0.813754,54,360036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 33, \"great\": 252}, \"maximum_statistics\": {\"great\": 349}}',18.7247,185029109,109531,NULL,'2024-08-14 11:13:52',1723634032,NULL),(3330473860,36505974,1,3373368,0,1,1,'B',1,0.800836,29,339567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 47, \"great\": 263, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 359}}',24.2634,185020665,112672,NULL,'2024-08-13 17:29:07',1723570147,NULL),(3341964103,36506392,1,4683226,1,1,1,'S',1,0.96875,256,922186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 240}, \"maximum_statistics\": {\"great\": 256}}',40.9935,185045415,254760,NULL,'2024-08-15 16:42:26',1723740146,NULL),(3333438141,36508744,1,2337465,1,1,1,'B',1,0.804572,88,109980,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 115, \"miss\": 75, \"great\": 488, \"ignore_miss\": 28}, \"maximum_statistics\": {\"great\": 678, \"large_bonus\": 28}, \"total_score_without_mods\": 439922}',22.1274,NULL,0,'2024-08-14 06:07:45','2024-08-14 06:11:31',1723615891,7655),(3333426979,36508744,1,2337465,1,1,1,'B',1,0.850295,96,132372,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 71, \"miss\": 66, \"great\": 541, \"ignore_miss\": 28}, \"maximum_statistics\": {\"great\": 678, \"large_bonus\": 28}, \"total_score_without_mods\": 529490}',27.4107,NULL,0,'2024-08-14 06:03:47','2024-08-14 06:07:34',1723615654,7655),(3337397895,36509980,1,2913675,1,1,1,'D',1,0.655303,30,114575,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 78, \"miss\": 52, \"great\": 134, \"ignore_hit\": 14, \"ignore_miss\": 104, \"small_bonus\": 75}, \"maximum_statistics\": {\"great\": 264, \"ignore_hit\": 63, \"large_bonus\": 22, \"small_bonus\": 108}, \"total_score_without_mods\": 229150}',8.84853,NULL,0,'2024-08-14 20:52:52','2024-08-14 21:07:38',1723669658,7655),(3351889647,36514376,1,1833918,0,1,1,'D',1,0.676923,111,223472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 36, \"great\": 105}, \"maximum_statistics\": {\"great\": 195}}',12.0445,185065978,76152,NULL,'2024-08-17 09:35:02',1723887302,NULL),(3356827852,36514376,1,2162144,0,1,1,'C',1,0.787179,82,325220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 117}, \"maximum_statistics\": {\"great\": 195}}',13.7498,185076619,75548,NULL,'2024-08-18 03:27:49',1723951669,NULL),(3351911954,36514376,1,1833918,0,1,1,'B',1,0.825641,40,92558,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 143}, \"maximum_statistics\": {\"great\": 195}}',16.9257,185066027,55834,NULL,'2024-08-17 09:40:58',1723887658,NULL),(3369169961,36514376,1,1774604,0,1,1,'B',1,0.899713,81,539056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 286}, \"maximum_statistics\": {\"great\": 349}}',26.2003,185103993,154256,NULL,'2024-08-20 07:10:52',1724137852,NULL),(3362519195,36514376,1,2009746,0,1,1,'B',1,0.895397,136,585650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 197}, \"maximum_statistics\": {\"great\": 239}}',27.624,185089054,145888,NULL,'2024-08-19 01:46:48',1724032008,NULL),(3356296876,36515206,1,981960,0,1,1,'C',1,0.729167,23,307181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 42}, \"maximum_statistics\": {\"great\": 72}}',NULL,185075447,226213,NULL,'2024-08-18 00:55:15',1723942515,NULL),(3371764846,36515206,1,65419,0,1,1,'C',1,0.77027,21,437014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 45}, \"maximum_statistics\": {\"great\": 74}}',10.6599,185110310,108425,NULL,'2024-08-20 17:03:27',1724173407,NULL),(3344545984,36515206,1,3798591,1,1,1,'C',1,0.752645,34,80332,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 35, \"great\": 226}, \"maximum_statistics\": {\"great\": 378}}',11.9707,185050749,96809,NULL,'2024-08-16 02:47:33',1723776453,NULL),(3344573286,36515206,1,3756035,1,1,1,'D',1,0.676471,45,176291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 87}, \"maximum_statistics\": {\"great\": 170}}',12.7132,185050817,42532,NULL,'2024-08-16 02:55:45',1723776945,NULL),(3357452831,36515206,1,4537603,1,1,1,'C',1,0.777027,29,409388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 93}, \"maximum_statistics\": {\"great\": 148}}',12.7541,185078201,163149,NULL,'2024-08-18 06:33:53',1723962833,NULL),(3345029535,36515206,1,19117,0,1,1,'C',1,0.796053,31,316755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 51}, \"maximum_statistics\": {\"great\": 76}}',14.0621,185051935,20898,NULL,'2024-08-16 05:27:58',1723786078,NULL),(3371742578,36515206,1,65419,0,1,1,'C',1,0.702703,20,348067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 36}, \"maximum_statistics\": {\"great\": 74}}',14.8761,185110270,95945,NULL,'2024-08-20 16:59:05',1724173145,NULL),(3344808036,36515206,1,28894,0,1,1,'C',1,0.743119,43,247254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 65}, \"maximum_statistics\": {\"great\": 109}}',15.6088,185051464,27300,NULL,'2024-08-16 04:10:24',1723781424,NULL),(3371727696,36515206,1,65419,0,1,1,'B',1,0.878378,74,591575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 56}, \"maximum_statistics\": {\"great\": 74}}',15.6152,185110237,116904,NULL,'2024-08-20 16:56:10',1724172970,NULL),(3344753568,36515206,1,3146244,1,1,1,'C',1,0.782967,123,106363,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 30, \"great\": 339}, \"maximum_statistics\": {\"great\": 546}}',15.9063,185051338,167707,NULL,'2024-08-16 03:52:35',1723780355,NULL),(3374400282,36515206,1,4611966,1,1,1,'B',1,0.876543,39,522433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 81}}',18.3805,185115384,106824,NULL,'2024-08-21 04:03:17',1724212997,NULL),(3404302507,36515206,1,2162144,0,1,1,'B',1,0.871795,175,591401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 146}, \"maximum_statistics\": {\"great\": 195}}',18.5307,185181499,157426,NULL,'2024-08-26 04:32:56',1724646776,NULL),(3342125185,36517460,1,1774604,0,1,1,'B',1,0.825215,181,444380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 38, \"great\": 265}, \"maximum_statistics\": {\"great\": 349}}',20.3112,185045801,189990,NULL,'2024-08-15 17:14:12',1723742052,NULL),(3569914735,36519651,1,1028004,1,1,1,'B',1,0.860169,38,538881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 89}, \"maximum_statistics\": {\"great\": 118}}',18.2452,185528150,154273,NULL,'2024-09-24 00:03:37',1727136217,NULL),(3618299673,36519651,1,833288,0,1,1,'B',1,0.829545,77,424891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176}}',26.9079,185634470,74850,NULL,'2024-10-03 01:22:44',1727918564,NULL),(3556094367,36519651,1,64133,0,1,1,'A',1,0.910543,194,615040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 258}, \"maximum_statistics\": {\"great\": 313, \"legacy_combo_increase\": 2}}',28.912,185499223,296202,NULL,'2024-09-21 15:01:31',1726930891,NULL),(3344672924,36520511,1,46803,0,1,1,'D',1,0.559524,47,111179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 43, \"great\": 58}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',7.5359,185051103,32281,NULL,'2024-08-16 03:26:54',1723778814,NULL),(3716473828,36522042,1,3897076,1,1,1,'C',1,0.716,23,257955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 62}, \"maximum_statistics\": {\"great\": 125}}',11.7603,185870316,51897,NULL,'2024-10-20 21:44:15',1729460655,NULL),(3462837262,36522042,1,3897076,1,1,1,'C',1,0.776,26,340861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 80}, \"maximum_statistics\": {\"great\": 125}}',13.5229,185305946,59705,NULL,'2024-09-05 10:41:39',1725532899,NULL),(3346260118,36522084,1,2009746,0,1,1,'B',1,0.811715,51,360899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 33, \"great\": 182}, \"maximum_statistics\": {\"great\": 239}}',20.8713,185054702,79076,NULL,'2024-08-16 11:34:55',1723808095,NULL),(3352878953,36528606,1,3525932,1,1,1,'B',1,0.849341,156,566806,'{\"mods\": [], \"statistics\": {\"ok\": 108, \"miss\": 26, \"great\": 397, \"ignore_miss\": 1, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 531, \"large_bonus\": 41}, \"total_score_without_mods\": 566806}',55.757,NULL,0,'2024-08-17 13:16:29','2024-08-17 13:18:38',1723900718,7655),(3355372397,36530059,1,4638089,1,1,1,'C',1,0.72,25,244912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 55}, \"maximum_statistics\": {\"great\": 100}}',8.4029,185073426,26128,NULL,'2024-08-17 21:09:10',1723928950,NULL),(3355350850,36530059,1,3258017,0,1,1,'C',1,0.724771,37,256057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 62, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 109}}',9.6149,185073378,33772,NULL,'2024-08-17 21:04:35',1723928675,NULL),(3356418801,36530059,1,4638085,1,1,1,'C',1,0.734756,51,264900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',14.0001,185075659,48848,NULL,'2024-08-18 01:30:58',1723944658,NULL),(3356318191,36531213,1,4711987,1,1,1,'C',1,0.772727,65,347665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 60}, \"maximum_statistics\": {\"great\": 99}}',10.132,185075490,33944,NULL,'2024-08-18 01:01:29',1723942889,NULL),(3356324340,36531213,1,4413963,1,1,1,'B',1,0.840909,23,391224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 31}, \"maximum_statistics\": {\"great\": 44}}',12.1465,185075499,12508,NULL,'2024-08-18 01:03:16',1723942996,NULL),(3360804777,36531213,1,4666427,1,1,1,'B',1,0.856164,73,624958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 52}, \"maximum_statistics\": {\"great\": 73}}',12.8315,185085649,33736,NULL,'2024-08-18 18:52:44',1724007164,NULL),(3355654500,36531421,1,1833918,0,1,1,'C',1,0.761538,61,296294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 30, \"great\": 132}, \"maximum_statistics\": {\"great\": 195}}',17.2053,185074021,67594,NULL,'2024-08-17 22:11:13',1723932673,NULL),(3448706337,36534555,1,1929140,1,1,1,'D',1,0.660798,54,268077,'{\"mods\": [], \"statistics\": {\"ok\": 175, \"miss\": 57, \"great\": 194, \"ignore_hit\": 6, \"ignore_miss\": 75, \"large_bonus\": 83, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 426, \"ignore_hit\": 6, \"large_bonus\": 109, \"small_bonus\": 54}, \"total_score_without_mods\": 268077}',11.8734,NULL,0,'2024-09-02 17:25:37','2024-09-02 17:29:43',1725298183,7676),(3359794778,36534796,1,1774604,0,1,1,'C',1,0.746418,70,281236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 22, \"great\": 194}, \"maximum_statistics\": {\"great\": 349}}',13.4851,185083402,117399,NULL,'2024-08-18 15:36:40',1723995400,NULL),(3443620849,36534796,1,46804,0,1,1,'C',1,0.784483,44,330118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 150}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',23.2325,185266890,81760,NULL,'2024-09-01 19:20:31',1725218431,NULL),(3436857866,36534796,1,4646143,1,1,1,'B',1,0.830631,141,408083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 34, \"great\": 401}, \"maximum_statistics\": {\"great\": 555}}',24.525,185252633,281958,NULL,'2024-08-31 18:02:25',1725127345,NULL),(3443209085,36534796,1,1292933,0,1,1,'B',1,0.844828,139,492900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 145}, \"maximum_statistics\": {\"great\": 203}}',26.4482,185266009,117286,NULL,'2024-09-01 18:03:50',1725213830,NULL),(3362396986,36538058,1,1774604,0,1,1,'B',1,0.832378,74,395875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 27, \"great\": 259}, \"maximum_statistics\": {\"great\": 349}}',19.9205,185088725,119580,NULL,'2024-08-19 01:08:25',1724029705,NULL),(3365275843,36539531,1,4492496,1,1,1,'A',1,0.907692,79,298810,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 109}, \"maximum_statistics\": {\"great\": 130}}',22.6504,185095915,59200,NULL,'2024-08-19 14:45:05',1724078705,NULL),(3405592095,36539531,1,4492495,1,1,1,'A',1,0.921397,96,622435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 200}, \"maximum_statistics\": {\"great\": 229}}',43.9608,185184589,137070,NULL,'2024-08-26 11:27:02',1724671622,NULL),(3371058579,36539572,1,3046647,1,1,1,'S',1,0.977083,240,850347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 240}}',41.603,185108479,236538,NULL,'2024-08-20 14:46:56',1724165216,NULL),(3679101654,36542781,1,42192,1,1,1,'B',1,0.830189,55,523438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 116}, \"maximum_statistics\": {\"great\": 159}}',16.2592,185773546,100860,NULL,'2024-10-14 02:58:59',1728874739,NULL),(3622557155,36544814,1,3669185,1,1,1,'C',1,0.790404,64,345129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 30, \"great\": 260, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 396}}',19.8226,185644645,148382,NULL,'2024-10-03 20:37:25',1727987845,NULL),(3494219276,36544814,1,1954912,0,1,1,'C',1,0.789683,32,328063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 24, \"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 252}}',21.2025,185370703,78606,NULL,'2024-09-10 16:26:16',1725985576,NULL),(3494474175,36544814,1,1774604,0,1,1,'B',1,0.858166,68,449175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 274, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',22.3224,185371149,134428,NULL,'2024-09-10 17:14:44',1725988484,NULL),(3504421860,36544814,1,170116,0,1,1,'B',1,0.858396,147,482272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 17, \"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 399}}',29.6516,185391726,218748,NULL,'2024-09-12 15:12:08',1726153928,NULL),(3376842835,36550342,1,254043,1,1,1,'D',1,0.669444,29,271963,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 16, \"great\": 77, \"ignore_hit\": 79, \"ignore_miss\": 362, \"large_bonus\": 38, \"small_bonus\": 102}, \"maximum_statistics\": {\"great\": 180, \"ignore_hit\": 80, \"large_bonus\": 183, \"small_bonus\": 318}, \"total_score_without_mods\": 271963}',10.4369,NULL,0,'2024-08-21 15:02:49','2024-08-21 15:05:40',1724252740,7675),(3388027249,36550342,1,254043,1,1,1,'C',1,0.769444,38,406750,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 108, \"ignore_hit\": 79, \"ignore_miss\": 337, \"large_bonus\": 22, \"small_bonus\": 143}, \"maximum_statistics\": {\"great\": 180, \"ignore_hit\": 80, \"large_bonus\": 183, \"small_bonus\": 318}, \"total_score_without_mods\": 406750}',11.9633,NULL,0,'2024-08-23 13:37:02','2024-08-23 13:39:57',1724420397,7675),(3432686060,36550342,1,14218,1,1,1,'D',1,0.590909,27,196192,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 55, \"miss\": 31, \"great\": 57, \"ignore_hit\": 78, \"ignore_miss\": 54, \"large_bonus\": 7, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 143, \"ignore_hit\": 99, \"large_bonus\": 22, \"small_bonus\": 36}, \"total_score_without_mods\": 178356}',12.5522,NULL,0,'2024-08-31 02:35:36','2024-08-31 02:36:38',1725071798,7675),(3432723901,36550342,1,3553483,1,1,1,'D',1,0.661137,23,257478,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 75, \"miss\": 34, \"great\": 102, \"ignore_hit\": 58, \"ignore_miss\": 35, \"large_bonus\": 9, \"small_bonus\": 49}, \"maximum_statistics\": {\"great\": 211, \"ignore_hit\": 63, \"large_bonus\": 16, \"small_bonus\": 72}, \"total_score_without_mods\": 234071}',14.7519,NULL,0,'2024-08-31 02:44:53','2024-08-31 02:46:43',1725072403,7675),(3376371029,36550342,1,4646031,1,1,1,'C',1,0.767857,92,412947,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 123, \"ignore_hit\": 46, \"ignore_miss\": 227, \"large_bonus\": 3, \"small_bonus\": 133}, \"maximum_statistics\": {\"great\": 196, \"ignore_hit\": 46, \"large_bonus\": 20, \"small_bonus\": 343}, \"total_score_without_mods\": 412947}',15.0936,NULL,0,'2024-08-21 13:32:21','2024-08-21 13:34:56',1724247296,7675),(3409660846,36550342,1,3553483,1,1,1,'B',1,0.834123,86,544391,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 148, \"ignore_hit\": 63, \"ignore_miss\": 18, \"large_bonus\": 15, \"small_bonus\": 55}, \"maximum_statistics\": {\"great\": 211, \"ignore_hit\": 63, \"large_bonus\": 16, \"small_bonus\": 72}, \"total_score_without_mods\": 544391}',15.5478,NULL,0,'2024-08-27 03:06:25','2024-08-27 03:08:51',1724728131,7675),(3432713543,36550342,1,254043,1,1,1,'B',1,0.838889,134,634964,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 125, \"ignore_hit\": 80, \"ignore_miss\": 121, \"large_bonus\": 168, \"small_bonus\": 212}, \"maximum_statistics\": {\"great\": 180, \"ignore_hit\": 80, \"large_bonus\": 183, \"small_bonus\": 318}, \"total_score_without_mods\": 634964}',15.5684,NULL,0,'2024-08-31 02:41:06','2024-08-31 02:43:58',1725072238,7675),(3409751702,36550342,1,4646031,1,1,1,'B',1,0.806122,58,475211,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 129, \"ignore_hit\": 46, \"ignore_miss\": 172, \"large_bonus\": 17, \"small_bonus\": 174}, \"maximum_statistics\": {\"great\": 196, \"ignore_hit\": 46, \"large_bonus\": 20, \"small_bonus\": 343}, \"total_score_without_mods\": 475211}',17.2274,NULL,0,'2024-08-27 03:37:22','2024-08-27 03:39:58',1724729998,7675),(3403378221,36550342,1,3553483,1,1,1,'B',1,0.867299,155,634958,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 161, \"ignore_hit\": 63, \"ignore_miss\": 27, \"large_bonus\": 12, \"small_bonus\": 49}, \"maximum_statistics\": {\"great\": 211, \"ignore_hit\": 63, \"large_bonus\": 16, \"small_bonus\": 72}, \"total_score_without_mods\": 634958}',18.1747,NULL,0,'2024-08-25 23:34:54','2024-08-25 23:37:22',1724629042,7675),(3409651548,36550342,1,4646031,1,1,1,'B',1,0.831633,97,544433,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 138, \"ignore_hit\": 46, \"ignore_miss\": 150, \"large_bonus\": 15, \"small_bonus\": 198}, \"maximum_statistics\": {\"great\": 196, \"ignore_hit\": 46, \"large_bonus\": 20, \"small_bonus\": 343}, \"total_score_without_mods\": 544433}',19.5288,NULL,0,'2024-08-27 03:03:01','2024-08-27 03:05:40',1724727940,7675),(3403332505,36550342,1,4646031,1,1,1,'B',1,0.84949,106,569533,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 148, \"ignore_hit\": 46, \"ignore_miss\": 164, \"large_bonus\": 15, \"small_bonus\": 184}, \"maximum_statistics\": {\"great\": 196, \"ignore_hit\": 46, \"large_bonus\": 20, \"small_bonus\": 343}, \"total_score_without_mods\": 569533}',21.6265,NULL,0,'2024-08-25 23:22:01','2024-08-25 23:24:37',1724628277,7675),(3447628224,36550342,1,4646031,1,1,1,'B',1,0.875,74,621746,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 153, \"ignore_hit\": 46, \"ignore_miss\": 135, \"large_bonus\": 17, \"small_bonus\": 211}, \"maximum_statistics\": {\"great\": 196, \"ignore_hit\": 46, \"large_bonus\": 20, \"small_bonus\": 343}, \"total_score_without_mods\": 621746}',24.1959,NULL,0,'2024-09-02 14:03:32','2024-09-02 14:06:09',1725285969,7675),(3403399541,36550342,1,4646031,1,1,1,'B',1,0.895408,175,717896,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 156, \"ignore_hit\": 46, \"ignore_miss\": 164, \"large_bonus\": 15, \"small_bonus\": 184}, \"maximum_statistics\": {\"great\": 196, \"ignore_hit\": 46, \"large_bonus\": 20, \"small_bonus\": 343}, \"total_score_without_mods\": 717896}',26.8803,NULL,0,'2024-08-25 23:40:42','2024-08-25 23:43:17',1724629397,7675),(3374697983,36551074,1,2009746,0,1,1,'A',1,0.916318,132,624722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 205}, \"maximum_statistics\": {\"great\": 239}}',30.8357,185116108,145382,NULL,'2024-08-21 05:51:30',1724219490,NULL),(3380888826,36551745,1,4573866,1,1,1,'D',1,0.681102,36,193997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 57}, \"maximum_statistics\": {\"great\": 127}}',9.67803,185129779,31036,NULL,'2024-08-22 08:46:50',1724316410,NULL),(3378016105,36552448,1,1774604,0,1,1,'B',1,0.813754,80,372752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 35, \"great\": 254}, \"maximum_statistics\": {\"great\": 349}}',18.9153,185123555,124644,NULL,'2024-08-21 19:00:31',1724266831,NULL),(3376882210,36553192,1,745803,1,1,1,'D',1,0.695455,27,285703,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 56, \"ignore_hit\": 3, \"ignore_miss\": 55, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 110, \"ignore_hit\": 30, \"large_bonus\": 12, \"small_bonus\": 18}, \"total_score_without_mods\": 285703}',8.87647,NULL,0,'2024-08-21 15:11:09','2024-08-21 15:13:16',1724253196,7676),(3376894234,36553192,1,747085,1,1,1,'C',1,0.725118,37,322824,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 27, \"great\": 122, \"ignore_hit\": 3, \"ignore_miss\": 56, \"small_bonus\": 1}, \"maximum_statistics\": {\"great\": 211, \"ignore_hit\": 30, \"large_bonus\": 12, \"small_bonus\": 18}, \"total_score_without_mods\": 322824}',13.9803,NULL,0,'2024-08-21 15:13:30','2024-08-21 15:15:38',1724253338,7676),(3376946539,36553192,1,745803,0,1,1,'B',1,0.831818,50,536231,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 76, \"ignore_hit\": 3, \"ignore_miss\": 57}, \"maximum_statistics\": {\"great\": 110, \"ignore_hit\": 30, \"large_bonus\": 12, \"small_bonus\": 18}, \"total_score_without_mods\": 536231}',14.2489,NULL,0,'2024-08-21 15:23:42','2024-08-21 15:25:49',1724253949,7676),(3390659733,36553454,1,132584,0,1,1,'C',1,0.759259,33,403980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 65}, \"maximum_statistics\": {\"great\": 108}}',9.00586,185150829,197511,NULL,'2024-08-23 22:06:07',1724450767,NULL),(3390874728,36553454,1,3929720,1,1,1,'B',1,0.809278,121,434941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 194}}',15.1841,185151249,100944,NULL,'2024-08-23 22:56:11',1724453771,NULL),(3385178589,36553454,1,2003950,0,1,1,'C',1,0.744444,46,270403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 15, \"great\": 125}, \"maximum_statistics\": {\"great\": 225}}',16.1332,185138998,70800,NULL,'2024-08-23 00:14:56',1724372096,NULL),(3379298250,36553454,1,3848159,0,1,1,'B',1,0.805732,50,366210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 102}, \"maximum_statistics\": {\"great\": 157}}',16.9892,185126073,56394,NULL,'2024-08-21 23:55:08',1724284508,NULL),(3382438264,36553454,1,3865759,0,1,1,'B',1,0.827044,68,435145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 114}, \"maximum_statistics\": {\"great\": 159}}',17.4297,185133189,71256,NULL,'2024-08-22 14:37:34',1724337454,NULL),(3667185742,36553454,1,2761399,0,1,1,'B',1,0.824879,67,390830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 20, \"great\": 289}, \"maximum_statistics\": {\"great\": 414}}',19.5955,185743030,157020,NULL,'2024-10-12 04:08:10',1728706090,NULL),(3379152504,36553454,1,2761399,0,1,1,'B',1,0.82971,65,396742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 28, \"great\": 301}, \"maximum_statistics\": {\"great\": 414}}',20.4827,185125788,155128,NULL,'2024-08-21 23:14:43',1724282083,NULL),(3390675558,36553454,1,2024293,0,1,1,'B',1,0.870031,97,553237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 248}, \"maximum_statistics\": {\"great\": 327}}',20.9012,185150855,175374,NULL,'2024-08-23 22:09:36',1724450976,NULL),(3383502865,36553843,1,4212380,1,1,1,'D',1,0.686301,61,272878,'{\"mods\": [], \"statistics\": {\"ok\": 109, \"miss\": 60, \"great\": 196, \"ignore_hit\": 27, \"ignore_miss\": 61, \"large_bonus\": 1, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 365, \"ignore_hit\": 27, \"large_bonus\": 51, \"small_bonus\": 33}, \"total_score_without_mods\": 272878}',17.2103,NULL,0,'2024-08-22 17:59:07','2024-08-22 18:00:38',1724349638,7676),(3629322671,36553843,1,4212380,1,1,1,'C',1,0.741096,70,351784,'{\"mods\": [], \"statistics\": {\"ok\": 107, \"miss\": 41, \"great\": 217, \"ignore_hit\": 27, \"ignore_miss\": 60, \"large_bonus\": 1, \"small_bonus\": 23}, \"maximum_statistics\": {\"great\": 365, \"ignore_hit\": 27, \"large_bonus\": 51, \"small_bonus\": 33}, \"total_score_without_mods\": 351784}',21.3948,NULL,0,'2024-10-05 02:59:37','2024-10-05 03:01:08',1728097268,7705),(3401535934,36553843,1,4212380,1,1,1,'C',1,0.721918,84,329122,'{\"mods\": [], \"statistics\": {\"ok\": 153, \"miss\": 25, \"great\": 187, \"ignore_hit\": 27, \"ignore_miss\": 61, \"large_bonus\": 1, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 365, \"ignore_hit\": 27, \"large_bonus\": 51, \"small_bonus\": 33}, \"total_score_without_mods\": 329122}',22.8374,NULL,0,'2024-08-25 17:08:36','2024-08-25 17:10:06',1724605806,7676),(3383546669,36553843,1,1272916,1,1,1,'C',1,0.788194,57,428000,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 23, \"great\": 189, \"ignore_hit\": 26, \"ignore_miss\": 74, \"large_bonus\": 1, \"small_bonus\": 124}, \"maximum_statistics\": {\"great\": 288, \"ignore_hit\": 26, \"large_bonus\": 23, \"small_bonus\": 176}, \"total_score_without_mods\": 428000}',23.9416,NULL,0,'2024-08-22 18:07:41','2024-08-22 18:09:14',1724350154,7676),(3629359778,36553843,1,2041788,1,1,1,'C',1,0.796928,58,440018,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 20, \"great\": 194, \"ignore_hit\": 39, \"ignore_miss\": 69, \"large_bonus\": 3, \"small_bonus\": 77}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 39, \"large_bonus\": 42, \"small_bonus\": 107}, \"total_score_without_mods\": 440018}',24.7015,NULL,0,'2024-10-05 03:11:19','2024-10-05 03:12:51',1728097971,7705),(3383523498,36553843,1,4530847,1,1,1,'C',1,0.797048,57,442070,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 15, \"great\": 176, \"ignore_hit\": 29, \"ignore_miss\": 64, \"large_bonus\": 1, \"small_bonus\": 66}, \"maximum_statistics\": {\"great\": 271, \"ignore_hit\": 29, \"large_bonus\": 48, \"small_bonus\": 83}, \"total_score_without_mods\": 442070}',24.7216,NULL,0,'2024-08-22 18:03:11','2024-08-22 18:04:41',1724349881,7676),(3383534103,36553843,1,1272916,1,1,1,'B',1,0.805556,129,470649,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 200, \"ignore_hit\": 26, \"ignore_miss\": 66, \"large_bonus\": 1, \"small_bonus\": 132}, \"maximum_statistics\": {\"great\": 288, \"ignore_hit\": 26, \"large_bonus\": 23, \"small_bonus\": 176}, \"total_score_without_mods\": 470649}',26.1466,NULL,0,'2024-08-22 18:05:12','2024-08-22 18:06:46',1724350006,7676),(3377500814,36553843,1,16198,1,1,1,'B',1,0.820189,55,487725,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 12, \"great\": 215, \"ignore_hit\": 91, \"ignore_miss\": 71, \"large_bonus\": 25, \"small_bonus\": 54}, \"maximum_statistics\": {\"great\": 317, \"ignore_hit\": 91, \"large_bonus\": 80, \"small_bonus\": 70}, \"total_score_without_mods\": 487725}',26.2462,NULL,0,'2024-08-21 17:13:45','2024-08-21 17:16:27',1724260587,7676),(3377424854,36553843,1,1257907,1,1,1,'B',1,0.893023,137,682336,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 172, \"ignore_hit\": 22, \"ignore_miss\": 74, \"small_bonus\": 160}, \"maximum_statistics\": {\"great\": 215, \"ignore_hit\": 22, \"large_bonus\": 16, \"small_bonus\": 218}, \"total_score_without_mods\": 682336}',28.0457,NULL,0,'2024-08-21 16:59:16','2024-08-21 17:00:49',1724259649,7676),(3629327849,36553843,1,4708221,1,1,1,'B',1,0.834728,78,530638,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 168, \"ignore_hit\": 2, \"ignore_miss\": 64, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 239, \"ignore_hit\": 2, \"large_bonus\": 57, \"small_bonus\": 22}, \"total_score_without_mods\": 530638}',29.6164,NULL,0,'2024-10-05 03:01:37','2024-10-05 03:02:45',1728097365,7705),(3383557903,36553843,1,1272916,1,1,1,'B',1,0.836806,101,532701,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 214, \"ignore_hit\": 26, \"ignore_miss\": 75, \"large_bonus\": 1, \"small_bonus\": 123}, \"maximum_statistics\": {\"great\": 288, \"ignore_hit\": 26, \"large_bonus\": 23, \"small_bonus\": 176}, \"total_score_without_mods\": 532701}',30.6598,NULL,0,'2024-08-22 18:09:56','2024-08-22 18:11:29',1724350289,7676),(3401549765,36553843,1,4708221,1,1,1,'B',1,0.843096,59,536321,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 173, \"ignore_hit\": 2, \"ignore_miss\": 62, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 239, \"ignore_hit\": 2, \"large_bonus\": 57, \"small_bonus\": 22}, \"total_score_without_mods\": 536321}',30.7556,NULL,0,'2024-08-25 17:11:36','2024-08-25 17:12:45',1724605965,7676),(3377466668,36553843,1,37204,1,1,1,'B',1,0.848101,126,600285,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 119, \"ignore_hit\": 38, \"ignore_miss\": 96, \"large_bonus\": 27, \"small_bonus\": 139}, \"maximum_statistics\": {\"great\": 158, \"ignore_hit\": 38, \"large_bonus\": 62, \"small_bonus\": 200}, \"total_score_without_mods\": 600285}',30.9146,NULL,0,'2024-08-21 17:07:53','2024-08-21 17:09:28',1724260168,7676),(3383574672,36553843,1,1272916,1,1,1,'B',1,0.852431,86,549404,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 219, \"ignore_hit\": 26, \"ignore_miss\": 64, \"large_bonus\": 1, \"small_bonus\": 134}, \"maximum_statistics\": {\"great\": 288, \"ignore_hit\": 26, \"large_bonus\": 23, \"small_bonus\": 176}, \"total_score_without_mods\": 549404}',33.5206,NULL,0,'2024-08-22 18:13:17','2024-08-22 18:14:50',1724350490,7676),(3377455719,36553843,1,3837443,1,1,1,'B',1,0.857407,179,560527,'{\"mods\": [], \"statistics\": {\"ok\": 100, \"miss\": 27, \"great\": 413, \"ignore_miss\": 27}, \"maximum_statistics\": {\"great\": 540, \"large_bonus\": 27}, \"total_score_without_mods\": 560527}',35.2107,NULL,0,'2024-08-21 17:04:03','2024-08-21 17:07:08',1724260028,7676),(3629341685,36553843,1,4708221,1,1,1,'B',1,0.872385,107,618293,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 186, \"ignore_hit\": 2, \"ignore_miss\": 61, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 239, \"ignore_hit\": 2, \"large_bonus\": 57, \"small_bonus\": 22}, \"total_score_without_mods\": 618293}',35.9787,NULL,0,'2024-10-05 03:05:58','2024-10-05 03:07:05',1728097625,7705),(3629332351,36553843,1,4708221,1,1,1,'B',1,0.870293,96,615296,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 183, \"ignore_hit\": 2, \"ignore_miss\": 66, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 239, \"ignore_hit\": 2, \"large_bonus\": 57, \"small_bonus\": 22}, \"total_score_without_mods\": 615296}',36.1188,NULL,0,'2024-10-05 03:03:01','2024-10-05 03:04:08',1728097448,7705),(3629348687,36553843,1,1272916,1,1,1,'A',1,0.927083,223,779676,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 249, \"ignore_hit\": 26, \"ignore_miss\": 68, \"large_bonus\": 1, \"small_bonus\": 130}, \"maximum_statistics\": {\"great\": 288, \"ignore_hit\": 26, \"large_bonus\": 23, \"small_bonus\": 176}, \"total_score_without_mods\": 779676}',54.0334,NULL,0,'2024-10-05 03:07:46','2024-10-05 03:09:19',1728097759,7705),(3378330755,36555003,1,4065438,1,1,1,'B',1,0.853821,104,463473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 4, \"great\": 217}, \"maximum_statistics\": {\"great\": 301}}',18.8698,185124172,146175,NULL,'2024-08-21 20:05:13',1724270713,NULL),(3378961273,36555263,1,711059,1,1,1,'D',1,0.640152,19,215851,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 28, \"great\": 65, \"ignore_miss\": 8}, \"maximum_statistics\": {\"great\": 132, \"large_bonus\": 8}, \"total_score_without_mods\": 215851}',8.94961,NULL,0,'2024-08-21 22:23:24','2024-08-21 22:25:46',1724279146,7676),(3388444657,36555263,1,2913675,1,1,1,'C',1,0.791667,39,429992,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 15, \"great\": 169, \"ignore_hit\": 19, \"ignore_miss\": 168, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 264, \"ignore_hit\": 63, \"large_bonus\": 22, \"small_bonus\": 108}, \"total_score_without_mods\": 429992}',14.6393,NULL,0,'2024-08-23 14:53:12','2024-08-23 14:55:34',1724424934,7676),(3388458785,36555263,1,2913675,1,1,1,'C',1,0.780303,33,399517,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 27, \"great\": 175, \"ignore_hit\": 63, \"ignore_miss\": 72, \"large_bonus\": 1, \"small_bonus\": 57}, \"maximum_statistics\": {\"great\": 264, \"ignore_hit\": 63, \"large_bonus\": 22, \"small_bonus\": 108}, \"total_score_without_mods\": 399517}',14.914,NULL,0,'2024-08-23 14:55:43','2024-08-23 14:58:02',1724425082,7676),(3380598796,36557608,1,818248,0,1,1,'C',1,0.740196,31,279164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 54}, \"maximum_statistics\": {\"great\": 102}}',12.2677,185128968,35874,NULL,'2024-08-22 07:06:55',1724310415,NULL),(3380666297,36557608,1,101710,0,1,1,'D',1,0.672727,33,206074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 44, \"great\": 139}, \"maximum_statistics\": {\"great\": 275}}',13.3297,185129167,99313,NULL,'2024-08-22 07:31:13',1724311873,NULL),(3380629899,36557608,1,1692750,1,1,1,'D',1,0.699825,48,212367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 90, \"great\": 319}, \"maximum_statistics\": {\"great\": 573}}',16.476,185129067,208135,NULL,'2024-08-22 07:18:13',1724311093,NULL),(3383943739,36561007,1,4701802,1,1,1,'D',1,0.69375,27,193047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 46}, \"maximum_statistics\": {\"great\": 80}}',11.342,185136623,21276,NULL,'2024-08-22 19:27:58',1724354878,NULL),(3389521574,36561007,1,1763478,0,1,1,'D',1,0.596774,13,121328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 31, \"great\": 55}, \"maximum_statistics\": {\"great\": 124}}',12.4184,185148625,27480,NULL,'2024-08-23 18:16:20',1724436980,NULL),(3389594427,36561007,1,4715017,1,1,1,'B',1,0.823009,53,368548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 19, \"great\": 238}, \"maximum_statistics\": {\"great\": 339}}',20.1699,185148792,140412,NULL,'2024-08-23 18:30:17',1724437817,NULL),(3424205433,36561007,1,4335903,1,1,1,'B',1,0.893773,139,567746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 219}, \"maximum_statistics\": {\"great\": 273}}',29.8515,185226065,146804,NULL,'2024-08-29 17:20:46',1724952046,NULL),(3388278645,36561709,1,1776868,0,1,1,'C',1,0.78125,88,314251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 20, \"great\": 245}, \"maximum_statistics\": {\"great\": 400}}',15.1315,185145987,133988,NULL,'2024-08-23 14:26:09',1724423169,NULL),(3384471168,36561709,1,2043000,0,1,1,'C',1,0.798635,75,353437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 18, \"great\": 193}, \"maximum_statistics\": {\"great\": 293}}',16.6522,185137589,116210,NULL,'2024-08-22 21:16:38',1724361398,NULL),(3388298277,36561709,1,2100984,0,1,1,'B',1,0.807252,65,365522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 28, \"great\": 189}, \"maximum_statistics\": {\"great\": 262}}',20.0122,185146041,91657,NULL,'2024-08-23 14:29:39',1724423379,NULL),(3387156878,36561709,1,1967656,0,1,1,'B',1,0.886943,104,535211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 251}, \"maximum_statistics\": {\"great\": 314}}',22.7385,185143593,179230,NULL,'2024-08-23 10:30:30',1724409030,NULL),(3449229856,36562049,1,741477,0,1,1,'D',1,0.166667,1,163788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2}, \"maximum_statistics\": {\"great\": 3}}',0.133675,185278673,160500,NULL,'2024-09-02 19:09:07',1725304147,NULL),(3618112033,36562622,1,1949841,1,1,1,'D',1,0.598039,11,186890,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 19, \"ignore_hit\": 40, \"ignore_miss\": 90, \"large_bonus\": 1, \"small_bonus\": 274}, \"maximum_statistics\": {\"great\": 51, \"ignore_hit\": 40, \"large_bonus\": 2, \"small_bonus\": 363}, \"total_score_without_mods\": 186890}',4.41788,NULL,0,'2024-10-03 00:13:17','2024-10-03 00:15:27',1727914527,7705),(3391393736,36562622,1,1949810,0,1,1,'D',1,0.474286,14,73966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 66, \"great\": 57}, \"maximum_statistics\": {\"great\": 175}}',5.30098,185152320,40968,NULL,'2024-08-24 01:11:28',1724461888,NULL),(3618065734,36562622,1,1442771,1,1,1,'D',1,0.651042,15,227060,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 42, \"ignore_hit\": 29, \"ignore_miss\": 195, \"small_bonus\": 148}, \"maximum_statistics\": {\"great\": 96, \"ignore_hit\": 46, \"large_bonus\": 37, \"small_bonus\": 289}, \"total_score_without_mods\": 227060}',7.13188,NULL,0,'2024-10-02 23:57:07','2024-10-02 23:58:42',1727913522,7705),(3414339221,36562622,1,2868384,0,1,1,'D',1,0.535477,17,103017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 122, \"great\": 154}, \"maximum_statistics\": {\"great\": 451}}',7.95582,185203263,139944,NULL,'2024-08-27 22:24:52',1724797492,NULL),(3618076027,36562622,1,1442771,1,1,1,'C',1,0.723958,25,341627,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 52, \"ignore_hit\": 31, \"ignore_miss\": 194, \"small_bonus\": 147}, \"maximum_statistics\": {\"great\": 96, \"ignore_hit\": 46, \"large_bonus\": 37, \"small_bonus\": 289}, \"total_score_without_mods\": 341627}',8.10967,NULL,0,'2024-10-03 00:00:44','2024-10-03 00:02:20',1727913740,7705),(3414464306,36562622,1,1513246,1,1,1,'D',1,0.644531,17,176055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 25, \"great\": 62}, \"maximum_statistics\": {\"great\": 128}}',8.24852,185203529,60642,NULL,'2024-08-27 22:56:23',1724799383,NULL),(3618071048,36562622,1,1442771,1,1,1,'C',1,0.729167,61,376319,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 53, \"ignore_hit\": 30, \"ignore_miss\": 223, \"small_bonus\": 119}, \"maximum_statistics\": {\"great\": 96, \"ignore_hit\": 46, \"large_bonus\": 37, \"small_bonus\": 289}, \"total_score_without_mods\": 376319}',8.34833,NULL,0,'2024-10-02 23:58:52','2024-10-03 00:00:32',1727913632,7705),(3414482261,36562622,1,1915095,0,1,1,'D',1,0.542391,27,108380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 114, \"great\": 153}, \"maximum_statistics\": {\"great\": 460}}',8.48467,185203572,127952,NULL,'2024-08-27 23:01:04',1724799664,NULL),(3618060864,36562622,1,1442771,1,1,1,'C',1,0.71875,56,361910,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 48, \"ignore_hit\": 29, \"ignore_miss\": 215, \"small_bonus\": 128}, \"maximum_statistics\": {\"great\": 96, \"ignore_hit\": 46, \"large_bonus\": 37, \"small_bonus\": 289}, \"total_score_without_mods\": 361910}',9.07653,NULL,0,'2024-10-02 23:55:22','2024-10-02 23:56:57',1727913417,7705),(3414314887,36562622,1,1582894,0,1,1,'C',1,0.746795,57,340187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 87}, \"maximum_statistics\": {\"great\": 156}}',10.0099,185203223,218462,NULL,'2024-08-27 22:18:57',1724797137,NULL),(3414498108,36562622,1,1442774,0,1,1,'D',1,0.648325,40,155358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 30, \"great\": 92}, \"maximum_statistics\": {\"great\": 209}}',11.1488,185203607,63618,NULL,'2024-08-27 23:05:12',1724799912,NULL),(3414291841,36562622,1,1442771,0,1,1,'B',1,0.875,96,556000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 72}, \"maximum_statistics\": {\"great\": 96}}',14.7126,185203174,104383,NULL,'2024-08-27 22:13:24',1724796804,NULL),(3618086354,36562622,1,2056288,1,1,1,'C',1,0.796813,41,422424,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 171, \"ignore_hit\": 15, \"ignore_miss\": 121}, \"maximum_statistics\": {\"great\": 251, \"ignore_hit\": 89, \"large_bonus\": 47}, \"total_score_without_mods\": 422424}',16.4279,NULL,0,'2024-10-03 00:02:58','2024-10-03 00:06:07',1727913967,7705),(3618170705,36562622,1,1833918,0,1,1,'B',1,0.8,97,374319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 139}, \"maximum_statistics\": {\"great\": 195}}',19.062,185634177,87676,NULL,'2024-10-03 00:36:32',1727915792,NULL),(3414369881,36562622,1,2009746,0,1,1,'B',1,0.830544,109,428436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 169}, \"maximum_statistics\": {\"great\": 239}}',20.011,185203318,109116,NULL,'2024-08-27 22:32:30',1724797950,NULL),(3421566791,36563054,1,1681202,1,1,1,'B',1,0.845926,136,468736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 27, \"great\": 494, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 675}}',63.8124,185219880,366720,NULL,'2024-08-29 07:05:01',1724915101,NULL),(3394086112,36563054,1,1681197,1,1,1,'A',1,0.934091,168,704444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 386, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 440}}',80.6621,185158500,413370,NULL,'2024-08-24 13:05:42',1724504742,NULL),(3391207885,36563338,1,4091820,1,1,1,'C',1,0.764505,35,367413,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 34, \"great\": 189, \"ignore_hit\": 4, \"ignore_miss\": 50, \"small_bonus\": 32}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 4, \"large_bonus\": 46, \"small_bonus\": 36}, \"total_score_without_mods\": 367413}',14.4987,NULL,0,'2024-08-24 00:18:40','2024-08-24 00:21:10',1724458870,7676),(3386477825,36563750,1,1833918,0,1,1,'D',1,0.597436,31,66412,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 34, \"great\": 72}, \"maximum_statistics\": {\"great\": 195}}',7.92135,185142026,46597,NULL,'2024-08-23 07:07:21',1724396841,NULL),(3386455555,36563750,1,2009746,0,1,1,'D',1,0.604603,39,61024,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 40, \"great\": 90}, \"maximum_statistics\": {\"great\": 239}}',8.25394,185141956,48796,NULL,'2024-08-23 06:59:50',1724396390,NULL),(3386467952,36563750,1,1774604,0,1,1,'D',1,0.660458,31,89640,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 59, \"great\": 171}, \"maximum_statistics\": {\"great\": 349}}',8.81458,185141997,83181,NULL,'2024-08-23 07:04:03',1724396643,NULL),(3387423025,36564767,1,1863200,0,1,1,'D',1,0.533333,13,123297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 33, \"great\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 105}}',6.53894,185144054,90834,NULL,'2024-08-23 11:35:31',1724412931,NULL),(3397422963,36565000,1,4598746,1,1,1,'B',1,0.835821,67,523344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 45}, \"maximum_statistics\": {\"great\": 67}}',13.4857,185165944,30514,NULL,'2024-08-25 00:07:50',1724544470,NULL),(3394203239,36566688,1,787563,1,1,1,'D',1,0.694898,105,269580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 109, \"great\": 300, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 490}}',24.3664,185158742,249576,NULL,'2024-08-24 13:27:48',1724506068,NULL),(3394220061,36566688,1,786903,0,1,1,'B',1,0.817485,113,429075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 31, \"great\": 445}, \"maximum_statistics\": {\"great\": 652}}',71.8936,185158782,368568,NULL,'2024-08-24 13:31:03',1724506263,NULL),(3404650705,36569959,1,4101684,1,1,1,'D',1,0.693548,17,292588,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 32, \"ignore_miss\": 1}, \"maximum_statistics\": {\"great\": 62, \"large_bonus\": 1}, \"total_score_without_mods\": 292588}',8.04078,NULL,0,'2024-08-26 06:42:58','2024-08-26 06:43:41',1724654621,7676),(3624167133,36569959,1,3182620,1,1,1,'D',1,0.64922,22,208174,'{\"mods\": [], \"statistics\": {\"ok\": 171, \"miss\": 72, \"great\": 206, \"ignore_hit\": 11, \"ignore_miss\": 99, \"small_bonus\": 37}, \"maximum_statistics\": {\"great\": 449, \"ignore_hit\": 11, \"large_bonus\": 29, \"small_bonus\": 107}, \"total_score_without_mods\": 208174}',13.0508,NULL,0,'2024-10-04 05:47:37','2024-10-04 05:49:42',1728020982,7705),(3432610211,36570012,1,1228199,0,1,1,'B',1,0.897059,34,579014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 27}, \"maximum_statistics\": {\"great\": 34}}',14.6298,185243311,19617,NULL,'2024-08-31 02:15:53',1725070553,NULL),(3416396369,36570012,1,148347,0,1,1,'C',1,0.76009,31,364552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 34, \"great\": 150}, \"maximum_statistics\": {\"great\": 223, \"legacy_combo_increase\": 1}}',15.0625,185208263,199062,NULL,'2024-08-28 09:26:05',1724837165,NULL),(3403889648,36570414,1,4191895,1,1,1,'B',1,0.834928,95,402988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 160}, \"maximum_statistics\": {\"great\": 209}}',20.3597,185180601,88652,NULL,'2024-08-26 02:12:07',1724638327,NULL),(3393255832,36571167,1,1582894,0,1,1,'C',1,0.75,50,362325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 85}, \"maximum_statistics\": {\"great\": 156}}',10.9322,185156775,244182,NULL,'2024-08-24 10:11:41',1724494301,NULL),(3567273843,36572713,1,3574346,1,1,1,'B',1,0.89901,135,667885,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 416, \"ignore_hit\": 64, \"ignore_miss\": 59, \"large_bonus\": 7, \"small_bonus\": 102}, \"maximum_statistics\": {\"great\": 505, \"ignore_hit\": 64, \"large_bonus\": 40, \"small_bonus\": 128}, \"total_score_without_mods\": 667885}',NULL,NULL,0,'2024-09-23 13:48:24','2024-09-23 13:53:43',1727099623,7704),(3567335831,36572713,1,3574346,1,1,1,'A',1,0.927723,182,751586,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 440, \"ignore_hit\": 64, \"ignore_miss\": 71, \"large_bonus\": 2, \"small_bonus\": 95}, \"maximum_statistics\": {\"great\": 505, \"ignore_hit\": 64, \"large_bonus\": 40, \"small_bonus\": 128}, \"total_score_without_mods\": 751586}',NULL,NULL,0,'2024-09-23 14:02:40','2024-09-23 14:06:07',1727100367,7704),(3567355224,36572713,1,3574346,1,1,1,'A',1,0.935644,223,770186,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 444, \"ignore_hit\": 64, \"ignore_miss\": 61, \"large_bonus\": 2, \"small_bonus\": 105}, \"maximum_statistics\": {\"great\": 505, \"ignore_hit\": 64, \"large_bonus\": 40, \"small_bonus\": 128}, \"total_score_without_mods\": 770186}',NULL,NULL,0,'2024-09-23 14:06:30','2024-09-23 14:09:59',1727100599,7704),(3567373443,36572713,1,3574346,1,1,1,'A',1,0.946535,313,819361,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 454, \"ignore_hit\": 64, \"ignore_miss\": 59, \"large_bonus\": 2, \"small_bonus\": 107}, \"maximum_statistics\": {\"great\": 505, \"ignore_hit\": 64, \"large_bonus\": 40, \"small_bonus\": 128}, \"total_score_without_mods\": 819361}',NULL,NULL,0,'2024-09-23 14:10:18','2024-09-23 14:13:42',1727100822,7704),(3567306691,36572713,1,3574346,1,1,1,'A',1,0.957426,322,844208,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 464, \"ignore_hit\": 64, \"ignore_miss\": 63, \"large_bonus\": 2, \"small_bonus\": 103}, \"maximum_statistics\": {\"great\": 505, \"ignore_hit\": 64, \"large_bonus\": 40, \"small_bonus\": 128}, \"total_score_without_mods\": 844208}',NULL,NULL,0,'2024-09-23 13:56:51','2024-09-23 14:00:15',1727100015,7704),(3631442030,36572713,1,1007633,1,1,1,'D',1,0.674679,36,248965,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 55, \"great\": 164, \"ignore_hit\": 15, \"ignore_miss\": 14, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 312, \"ignore_hit\": 15, \"large_bonus\": 15}, \"total_score_without_mods\": 248965}',17.1289,NULL,0,'2024-10-05 12:35:15','2024-10-05 12:36:34',1728131794,7704),(3780398170,36572713,1,1384399,1,1,1,'B',1,0.853873,90,570614,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 214, \"ignore_hit\": 14, \"ignore_miss\": 14, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 284, \"ignore_hit\": 14, \"large_bonus\": 15}, \"total_score_without_mods\": 570614}',28.967,NULL,0,'2024-11-01 13:45:00','2024-11-01 13:46:19',1730468779,7704),(3658049999,36572713,1,3756035,1,1,1,'B',1,0.876471,97,635830,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 134, \"ignore_hit\": 73, \"ignore_miss\": 69, \"large_bonus\": 2, \"small_bonus\": 122}, \"maximum_statistics\": {\"great\": 170, \"ignore_hit\": 73, \"large_bonus\": 7, \"small_bonus\": 186}, \"total_score_without_mods\": 635830}',31.1093,NULL,0,'2024-10-10 14:04:40','2024-10-10 14:06:10',1728569170,7704),(3582875318,36572713,1,4578223,1,1,1,'B',1,0.896552,72,669121,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 166, \"ignore_hit\": 11, \"ignore_miss\": 59, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 203, \"ignore_hit\": 11, \"large_bonus\": 69}, \"total_score_without_mods\": 669121}',31.3096,NULL,0,'2024-09-26 15:22:26','2024-09-26 15:23:59',1727364239,7704),(3562918563,36572713,1,2868386,1,1,1,'B',1,0.820053,117,477839,'{\"mods\": [], \"statistics\": {\"ok\": 155, \"miss\": 58, \"great\": 540, \"ignore_hit\": 20, \"ignore_miss\": 211, \"large_bonus\": 3, \"small_bonus\": 93}, \"maximum_statistics\": {\"great\": 753, \"ignore_hit\": 20, \"large_bonus\": 185, \"small_bonus\": 122}, \"total_score_without_mods\": 477839}',31.4511,NULL,0,'2024-09-22 16:31:00','2024-09-22 16:34:49',1727022889,7704),(3590671535,36572713,1,207441,1,1,1,'A',1,0.942708,288,844033,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"great\": 255, \"ignore_hit\": 5, \"ignore_miss\": 24, \"large_bonus\": 4, \"small_bonus\": 53}, \"maximum_statistics\": {\"great\": 288, \"ignore_hit\": 5, \"large_bonus\": 16, \"small_bonus\": 65}, \"total_score_without_mods\": 844033}',34.3336,NULL,0,'2024-09-27 23:03:58','2024-09-27 23:06:26',1727478386,7704),(3562272638,36572713,1,4419825,1,1,1,'B',1,0.875,142,630388,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 199, \"ignore_hit\": 16, \"ignore_miss\": 18, \"large_bonus\": 3, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 244, \"ignore_hit\": 16, \"large_bonus\": 4, \"small_bonus\": 35}, \"total_score_without_mods\": 630388}',36.7427,NULL,0,'2024-09-22 14:35:40','2024-09-22 14:37:20',1727015840,7704),(3609709647,36572713,1,181647,1,1,1,'A',1,0.932099,108,753096,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 215, \"ignore_hit\": 42, \"ignore_miss\": 22, \"large_bonus\": 4, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 243, \"ignore_hit\": 42, \"large_bonus\": 18, \"small_bonus\": 30}, \"total_score_without_mods\": 753096}',37.1172,NULL,0,'2024-10-01 10:58:43','2024-10-01 11:00:16',1727780416,7704),(3618840271,36572713,1,3743374,1,1,1,'B',1,0.895181,171,651751,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 342, \"ignore_hit\": 114, \"ignore_miss\": 86, \"large_bonus\": 6, \"small_bonus\": 34}, \"maximum_statistics\": {\"great\": 415, \"ignore_hit\": 115, \"large_bonus\": 82, \"small_bonus\": 43}, \"total_score_without_mods\": 651751}',38.0791,NULL,0,'2024-10-03 04:43:53','2024-10-03 04:46:37',1727930797,7704),(3610794794,36572713,1,3756035,1,1,1,'A',1,0.908824,170,758602,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"great\": 139, \"ignore_hit\": 73, \"ignore_miss\": 71, \"large_bonus\": 2, \"small_bonus\": 120}, \"maximum_statistics\": {\"great\": 170, \"ignore_hit\": 73, \"large_bonus\": 7, \"small_bonus\": 186}, \"total_score_without_mods\": 758602}',38.5072,NULL,0,'2024-10-01 15:12:06','2024-10-01 15:13:37',1727795617,7704),(3562287653,36572713,1,47921,1,1,1,'A',1,0.944079,152,848101,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"great\": 135, \"ignore_hit\": 72, \"ignore_miss\": 17, \"large_bonus\": 4, \"small_bonus\": 83}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 72, \"large_bonus\": 7, \"small_bonus\": 97}, \"total_score_without_mods\": 848101}',42.5853,NULL,0,'2024-09-22 14:38:19','2024-09-22 14:40:01',1727016001,7704),(3566697259,36572713,1,650468,1,1,1,'A',1,0.936141,269,791925,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 326, \"ignore_hit\": 61, \"ignore_miss\": 99, \"large_bonus\": 7, \"small_bonus\": 394}, \"maximum_statistics\": {\"great\": 368, \"ignore_hit\": 61, \"large_bonus\": 18, \"small_bonus\": 482}, \"total_score_without_mods\": 791925}',43.9739,NULL,0,'2024-09-23 11:31:47','2024-09-23 11:35:59',1727091359,7704),(3395180369,36572983,1,4642321,1,1,1,'B',1,0.809437,114,465204,'{\"mods\": [], \"statistics\": {\"ok\": 128, \"miss\": 41, \"great\": 382, \"ignore_hit\": 14, \"ignore_miss\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 551, \"ignore_hit\": 14, \"large_bonus\": 74}, \"total_score_without_mods\": 465204}',41.4305,NULL,0,'2024-08-24 16:22:01','2024-08-24 16:24:10',1724516650,7676),(3395206015,36572983,1,4642336,1,1,1,'C',1,0.78626,77,415156,'{\"mods\": [], \"statistics\": {\"ok\": 184, \"miss\": 76, \"great\": 526, \"ignore_hit\": 16, \"ignore_miss\": 69, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 786, \"ignore_hit\": 16, \"large_bonus\": 72}, \"total_score_without_mods\": 415156}',62.403,NULL,0,'2024-08-24 16:26:43','2024-08-24 16:28:48',1724516928,7676),(3430479716,36572983,1,4500032,1,1,1,'B',1,0.811141,91,461407,'{\"mods\": [], \"statistics\": {\"ok\": 178, \"miss\": 50, \"great\": 508, \"ignore_hit\": 19, \"ignore_miss\": 108, \"large_bonus\": 1, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 736, \"ignore_hit\": 19, \"large_bonus\": 103, \"small_bonus\": 33}, \"total_score_without_mods\": 461407}',83.8232,NULL,0,'2024-08-30 18:14:30','2024-08-30 18:16:25',1725041785,7676),(3399637086,36572983,1,4639638,1,1,1,'B',1,0.872768,160,591645,'{\"mods\": [], \"statistics\": {\"ok\": 121, \"miss\": 25, \"great\": 526, \"ignore_hit\": 5, \"ignore_miss\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 672, \"ignore_hit\": 5, \"large_bonus\": 97}, \"total_score_without_mods\": 591645}',84.3945,NULL,0,'2024-08-25 10:49:03','2024-08-25 10:50:50',1724583050,7676),(3399688134,36572983,1,265290,1,1,1,'B',1,0.899565,131,647916,'{\"mods\": [], \"statistics\": {\"ok\": 145, \"miss\": 43, \"great\": 962, \"ignore_hit\": 2, \"ignore_miss\": 41, \"large_bonus\": 6, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 1150, \"ignore_hit\": 2, \"large_bonus\": 46, \"small_bonus\": 26}, \"total_score_without_mods\": 647916}',103.151,NULL,0,'2024-08-25 11:00:10','2024-08-25 11:03:09',1724583789,7676),(3399594824,36572983,1,525911,1,1,1,'B',1,0.869863,116,588439,'{\"mods\": [], \"statistics\": {\"ok\": 113, \"miss\": 29, \"great\": 515, \"ignore_hit\": 45, \"ignore_miss\": 32, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 657, \"ignore_hit\": 45, \"large_bonus\": 38}, \"total_score_without_mods\": 588439}',107.187,NULL,0,'2024-08-25 10:38:27','2024-08-25 10:40:26',1724582426,7676),(3430492034,36572983,1,4499836,1,1,1,'B',1,0.824155,128,488268,'{\"mods\": [], \"statistics\": {\"ok\": 199, \"miss\": 41, \"great\": 559, \"ignore_hit\": 3, \"ignore_miss\": 109, \"small_bonus\": 61}, \"maximum_statistics\": {\"great\": 799, \"ignore_hit\": 3, \"large_bonus\": 101, \"small_bonus\": 69}, \"total_score_without_mods\": 488268}',121.017,NULL,0,'2024-08-30 18:16:53','2024-08-30 18:18:48',1725041928,7676),(3430569240,36572983,1,3949210,1,1,1,'B',1,0.862564,99,554668,'{\"mods\": [], \"statistics\": {\"ok\": 140, \"miss\": 64, \"great\": 771, \"ignore_miss\": 89}, \"maximum_statistics\": {\"great\": 975, \"large_bonus\": 89}, \"total_score_without_mods\": 554668}',121.964,NULL,0,'2024-08-30 18:31:35','2024-08-30 18:33:42',1725042822,7676),(3399735848,36572983,1,4258303,1,1,1,'A',1,0.913819,197,698167,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 20, \"great\": 577, \"ignore_miss\": 58, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 673, \"large_bonus\": 64}, \"total_score_without_mods\": 698167}',127.977,NULL,0,'2024-08-25 11:12:35','2024-08-25 11:14:32',1724584472,7676),(3430556945,36572983,1,3949213,1,1,1,'A',1,0.909689,176,674033,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 32, \"great\": 717, \"ignore_miss\": 80, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 836, \"large_bonus\": 90}, \"total_score_without_mods\": 674033}',129.735,NULL,0,'2024-08-30 18:29:10','2024-08-30 18:31:19',1725042679,7676),(3430524070,36572983,1,3741640,1,1,1,'B',1,0.850725,154,536581,'{\"mods\": [], \"statistics\": {\"ok\": 155, \"miss\": 77, \"great\": 803, \"ignore_hit\": 41, \"ignore_miss\": 30, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1035, \"ignore_hit\": 41, \"large_bonus\": 31}, \"total_score_without_mods\": 536581}',145.66,NULL,0,'2024-08-30 18:22:45','2024-08-30 18:24:59',1725042299,7676),(3430508223,36572983,1,4258300,1,1,1,'A',1,0.921836,160,698278,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 31, \"great\": 711, \"ignore_hit\": 1, \"ignore_miss\": 64, \"large_bonus\": 2, \"small_bonus\": 1}, \"maximum_statistics\": {\"great\": 806, \"ignore_hit\": 1, \"large_bonus\": 66, \"small_bonus\": 1}, \"total_score_without_mods\": 698278}',176.046,NULL,0,'2024-08-30 18:19:58','2024-08-30 18:21:55',1725042115,7676),(3395507163,36573180,1,4573864,1,1,1,'D',1,0.463964,22,12866,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 85, \"great\": 69}, \"maximum_statistics\": {\"great\": 222}}',5.31584,185161709,32930,NULL,'2024-08-24 17:24:19',1724520259,NULL),(3395494677,36573180,1,4711477,1,1,1,'D',1,0.429467,15,8586,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 145, \"great\": 100}, \"maximum_statistics\": {\"great\": 319}}',5.83371,185161677,54460,NULL,'2024-08-24 17:21:55',1724520115,NULL),(3423461232,36573180,1,4573866,1,1,1,'C',1,0.791339,41,429890,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 85, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 127, \"large_bonus\": 6}, \"total_score_without_mods\": 429890}',13.2121,NULL,0,'2024-08-29 14:51:11','2024-08-29 14:53:02',1724943182,7676),(3418883934,36573180,1,1833918,0,1,1,'C',1,0.723077,46,235712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 27, \"great\": 114}, \"maximum_statistics\": {\"great\": 195}}',13.723,185214065,55056,NULL,'2024-08-28 18:23:35',1724869415,NULL),(3468086760,36573180,1,1164211,0,1,1,'B',1,0.835106,47,408045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 69}, \"maximum_statistics\": {\"great\": 94}}',15.0786,185316810,34078,NULL,'2024-09-06 08:56:26',1725612986,NULL),(3481739603,36573180,1,1981516,0,1,1,'A',1,0.911585,164,678737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 135}, \"maximum_statistics\": {\"great\": 164}}',18.7768,185343894,112875,NULL,'2024-09-08 10:58:06',1725793086,NULL),(3626944408,36573180,1,679395,0,1,1,'B',1,0.880531,113,620361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 86}, \"maximum_statistics\": {\"great\": 113}}',19.736,185654144,60115,NULL,'2024-10-04 17:22:28',1728062548,NULL),(3399915777,36574386,1,1774604,0,1,1,'C',1,0.77937,87,319003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 52, \"great\": 247}, \"maximum_statistics\": {\"great\": 349}}',17.6666,185171936,115652,NULL,'2024-08-25 11:55:45',1724586945,NULL),(3401056025,36574835,1,1833918,0,1,1,'B',1,0.884615,42,480362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 162}, \"maximum_statistics\": {\"great\": 195}}',26.716,185174358,69453,NULL,'2024-08-25 15:39:29',1724600369,NULL),(3397813238,36576250,1,2124068,0,1,1,'B',1,0.886364,58,587902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 87}, \"maximum_statistics\": {\"great\": 110}}',18.8631,185166870,123389,NULL,'2024-08-25 01:59:31',1724551171,NULL),(3597455895,36576400,1,463383,1,1,1,'C',1,0.736573,42,322638,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 83, \"great\": 268, \"ignore_hit\": 37, \"ignore_miss\": 17, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 391, \"ignore_hit\": 40, \"large_bonus\": 31}, \"total_score_without_mods\": 322638}',NULL,NULL,0,'2024-09-29 01:12:47','2024-09-29 01:16:19',1727572579,7705),(3599888032,36576400,1,2100418,1,1,1,'C',1,0.729508,21,343367,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 34, \"ignore_hit\": 73, \"ignore_miss\": 290, \"large_bonus\": 7, \"small_bonus\": 575}, \"maximum_statistics\": {\"great\": 61, \"ignore_hit\": 79, \"large_bonus\": 10, \"small_bonus\": 856}, \"total_score_without_mods\": 343367}',8.84787,NULL,0,'2024-09-29 12:35:03','2024-09-29 12:37:15',1727613435,7705),(3597413997,36576400,1,1773385,1,1,1,'D',1,0.682749,37,267033,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 64, \"great\": 189, \"ignore_hit\": 14, \"ignore_miss\": 38, \"large_bonus\": 22, \"small_bonus\": 126}, \"maximum_statistics\": {\"great\": 342, \"ignore_hit\": 14, \"large_bonus\": 25, \"small_bonus\": 161}, \"total_score_without_mods\": 267033}',13.5366,NULL,0,'2024-09-29 01:00:05','2024-09-29 01:03:12',1727571792,7705),(3597386033,36576400,1,2024053,1,1,1,'C',1,0.7,41,285546,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 28, \"great\": 100, \"ignore_hit\": 14, \"ignore_miss\": 44, \"large_bonus\": 7, \"small_bonus\": 87}, \"maximum_statistics\": {\"great\": 180, \"ignore_hit\": 14, \"large_bonus\": 8, \"small_bonus\": 130}, \"total_score_without_mods\": 285546}',13.5589,NULL,0,'2024-09-29 00:53:05','2024-09-29 00:54:31',1727571271,7705),(3597397395,36576400,1,3854166,1,1,1,'C',1,0.757143,40,388550,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 24, \"great\": 132, \"ignore_hit\": 48, \"ignore_miss\": 225, \"large_bonus\": 52, \"small_bonus\": 266}, \"maximum_statistics\": {\"great\": 210, \"ignore_hit\": 48, \"large_bonus\": 79, \"small_bonus\": 464}, \"total_score_without_mods\": 388550}',14.0305,NULL,0,'2024-09-29 00:55:22','2024-09-29 00:58:02',1727571482,7705),(3604019910,36576400,1,2277125,1,1,1,'C',1,0.775701,74,430685,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 130, \"ignore_hit\": 50, \"ignore_miss\": 74, \"large_bonus\": 27, \"small_bonus\": 305}, \"maximum_statistics\": {\"great\": 214, \"ignore_hit\": 50, \"large_bonus\": 29, \"small_bonus\": 377}, \"total_score_without_mods\": 430685}',14.684,NULL,0,'2024-09-30 06:35:52','2024-09-30 06:37:57',1727678277,7705),(3597425751,36576400,1,1773385,1,1,1,'C',1,0.766082,38,375298,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 42, \"great\": 224, \"ignore_hit\": 14, \"ignore_miss\": 31, \"large_bonus\": 20, \"small_bonus\": 135}, \"maximum_statistics\": {\"great\": 342, \"ignore_hit\": 14, \"large_bonus\": 25, \"small_bonus\": 161}, \"total_score_without_mods\": 375298}',17.9661,NULL,0,'2024-09-29 01:03:45','2024-09-29 01:06:54',1727572014,7705),(3398658435,36576789,1,1981516,0,1,1,'A',1,0.984756,89,770787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 160}, \"maximum_statistics\": {\"great\": 164}}',31.0361,185169001,89339,NULL,'2024-08-25 06:11:13',1724566273,NULL),(3411586499,36577871,1,129110,1,1,1,'C',1,0.703252,39,305833,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 63, \"ignore_hit\": 125, \"ignore_miss\": 178, \"large_bonus\": 5, \"small_bonus\": 683}, \"maximum_statistics\": {\"great\": 123, \"ignore_hit\": 132, \"large_bonus\": 14, \"small_bonus\": 845}, \"total_score_without_mods\": 305833}',9.60919,NULL,0,'2024-08-27 12:54:51','2024-08-27 12:58:04',1724763484,7673),(3430361551,36580740,1,106057,0,1,1,'B',1,0.884615,13,526026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 10}, \"maximum_statistics\": {\"great\": 13, \"legacy_combo_increase\": 2}}',7.10039,185238715,61870,NULL,'2024-08-30 17:53:41',1725040421,NULL),(3402647126,36580740,1,4423124,1,1,1,'D',1,0.643258,32,202891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 24, \"great\": 75}, \"maximum_statistics\": {\"great\": 178}}',11.271,185177834,221778,NULL,'2024-08-25 20:42:33',1724618553,NULL),(3403839747,36580740,1,1252036,0,1,1,'C',1,0.706587,29,279112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 28, \"great\": 97}, \"maximum_statistics\": {\"great\": 167}}',11.9944,185180470,210879,NULL,'2024-08-26 01:55:46',1724637346,NULL),(3430415283,36580740,1,4537603,1,1,1,'B',1,0.817568,30,431111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 104}, \"maximum_statistics\": {\"great\": 148}}',15.4174,185238818,128454,NULL,'2024-08-30 18:04:01',1725041041,NULL),(3403994478,36580740,1,4738886,1,1,1,'B',1,0.871302,228,573560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 257}, \"maximum_statistics\": {\"great\": 338}}',22.9895,185180793,207897,NULL,'2024-08-26 02:46:52',1724640412,NULL),(3683360761,36581736,1,4096307,0,1,1,'D',1,0.684524,31,196053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 10, \"great\": 72}, \"maximum_statistics\": {\"great\": 168}}',12.7405,185785096,41456,NULL,'2024-10-14 22:01:31',1728943291,NULL),(3777300118,36581736,1,3706005,0,1,1,'C',1,0.773333,31,311858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 143}, \"maximum_statistics\": {\"great\": 225}}',12.869,186021016,72113,NULL,'2024-10-31 22:52:52',1730415172,NULL),(3707814016,36581736,1,4215283,0,1,1,'B',1,0.834483,49,429541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 107}, \"maximum_statistics\": {\"great\": 145}}',19.7579,185847455,69272,NULL,'2024-10-19 13:56:01',1729346161,NULL),(3677061623,36584212,1,3367374,0,1,1,'D',1,0.504098,15,31816,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 44, \"great\": 45}, \"maximum_statistics\": {\"great\": 122}}',7.01986,185768796,19206,NULL,'2024-10-13 17:52:00',1728841920,NULL),(3677045796,36584212,1,4598746,1,1,1,'C',1,0.783582,41,182731,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 41}, \"maximum_statistics\": {\"great\": 67}}',10.4317,185768754,19576,NULL,'2024-10-13 17:49:02',1728841742,NULL),(3677039226,36584212,1,4609433,1,1,1,'C',1,0.70354,21,116194,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 24, \"great\": 70}, \"maximum_statistics\": {\"great\": 113}}',12.0132,185768740,27289,NULL,'2024-10-13 17:47:47',1728841667,NULL),(3687605438,36584212,1,3648645,1,1,1,'B',1,0.897321,111,637907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 112}}',24.7396,185796225,98574,NULL,'2024-10-15 18:55:56',1729018556,NULL),(3687568058,36584212,1,4598746,1,1,1,'S',1,0.970149,67,811985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 63}, \"maximum_statistics\": {\"great\": 67}}',26.5412,185796144,35169,NULL,'2024-10-15 18:48:36',1729018116,NULL),(3705886871,36584212,1,3648645,1,1,1,'A',1,0.924107,112,697331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 95}, \"maximum_statistics\": {\"great\": 112}}',28.6181,185842031,101730,NULL,'2024-10-19 06:27:34',1729319254,NULL);
INSERT INTO `scores` VALUES (3676934839,36584212,1,4733734,1,1,1,'A',1,0.963504,101,739728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 137}}',32.3884,185768470,87187,NULL,'2024-10-13 17:28:03',1728840483,NULL),(3705901043,36584212,1,4335903,1,1,1,'A',1,0.959707,220,787122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 252}, \"maximum_statistics\": {\"great\": 273}}',43.2069,185842077,202176,NULL,'2024-10-19 06:32:01',1729319521,NULL),(3687626653,36584212,1,4651034,1,1,1,'A',1,0.966258,107,760084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 155}, \"maximum_statistics\": {\"great\": 163}}',43.9934,185796273,96310,NULL,'2024-10-15 19:00:09',1729018809,NULL),(3687645404,36584212,1,4651034,1,1,1,'S',1,0.981595,163,891108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 157}, \"maximum_statistics\": {\"great\": 163}}',48.6699,185796333,133204,NULL,'2024-10-15 19:03:59',1729019039,NULL),(3687633107,36584212,1,4651034,1,1,1,'S',1,0.990798,163,909788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 160}, \"maximum_statistics\": {\"great\": 163}}',53.1573,185796289,132004,NULL,'2024-10-15 19:01:26',1729018886,NULL),(3408167925,36584772,1,2009746,0,1,1,'C',1,0.709205,47,226350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 53, \"great\": 153}, \"maximum_statistics\": {\"great\": 239}}',15.2942,185190128,68274,NULL,'2024-08-26 20:15:19',1724703319,NULL),(3406719832,36584894,1,4689081,1,1,1,'C',1,0.730769,26,237130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 23, \"great\": 89}, \"maximum_statistics\": {\"great\": 143}}',13.0582,185187248,36111,NULL,'2024-08-26 15:18:59',1724685539,NULL),(3426082139,36584894,1,4726708,1,1,1,'C',1,0.798077,34,346966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 73}, \"maximum_statistics\": {\"great\": 104}}',15.313,185229650,32256,NULL,'2024-08-30 00:17:34',1724977054,NULL),(3574166788,36587841,1,1981516,1,1,1,'S',1,0.960366,164,855999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 151}, \"maximum_statistics\": {\"great\": 164}}',24.9281,185536852,142340,NULL,'2024-09-24 20:14:14',1727208854,NULL),(3685651474,36589342,1,4472717,1,1,1,'D',1,0.589404,29,168093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 47, \"great\": 74}, \"maximum_statistics\": {\"great\": 151}}',17.2916,185791473,66870,NULL,'2024-10-15 12:15:19',1728994519,NULL),(3578945180,36591157,1,4573866,1,1,1,'B',1,0.877953,84,531674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 105}, \"maximum_statistics\": {\"great\": 127}}',19.7576,185547214,58509,NULL,'2024-09-25 19:18:09',1727291889,NULL),(3579067127,36591157,1,4609433,1,1,1,'A',1,0.902655,109,691263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 93}, \"maximum_statistics\": {\"great\": 113}}',22.0844,185547474,68366,NULL,'2024-09-25 19:43:40',1727293420,NULL),(3579012561,36591157,1,4551463,1,1,1,'A',1,0.93125,45,557148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 72}, \"maximum_statistics\": {\"great\": 80}}',25.0334,185547368,43232,NULL,'2024-09-25 19:32:08',1727292728,NULL),(3582511378,36591157,1,4609479,1,1,1,'A',1,0.90534,68,575749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 177}, \"maximum_statistics\": {\"great\": 206}}',35.805,185555129,99322,NULL,'2024-09-26 14:15:39',1727360139,NULL),(3430618337,36591702,1,1981516,0,1,1,'C',1,0.777439,61,149698,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 105}, \"maximum_statistics\": {\"great\": 164}}',10.185,185239125,45453,NULL,'2024-08-30 18:43:08',1725043388,NULL),(3413185355,36591924,1,1981516,0,1,1,'C',1,0.731707,37,241959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 96}, \"maximum_statistics\": {\"great\": 164}}',9.70559,185201010,44328,NULL,'2024-08-27 18:13:01',1724782381,NULL),(3416880377,36592793,1,2558488,0,1,1,'B',1,0.855153,99,463007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 277}, \"maximum_statistics\": {\"great\": 359}}',19.5828,185209435,147867,NULL,'2024-08-28 11:34:52',1724844892,NULL),(3416502505,36595248,1,1981516,0,1,1,'B',1,0.862805,78,477957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 121}, \"maximum_statistics\": {\"great\": 164}}',14.9208,185208507,69309,NULL,'2024-08-28 09:56:24',1724838984,NULL),(3705801281,36595248,1,1981516,0,1,1,'A',1,0.917683,92,589884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 143}, \"maximum_statistics\": {\"great\": 164}}',20.7003,185841758,74941,NULL,'2024-10-19 06:00:07',1729317607,NULL),(3416699237,36595356,1,4609433,1,1,1,'C',1,0.738938,46,287269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 64}, \"maximum_statistics\": {\"great\": 113}}',10.6919,185209029,34316,NULL,'2024-08-28 10:49:46',1724842186,NULL),(3420843641,36596215,1,83035,1,1,1,'D',1,0.63522,28,216392,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 25, \"great\": 68, \"ignore_hit\": 43, \"ignore_miss\": 74, \"small_bonus\": 255}, \"maximum_statistics\": {\"great\": 159, \"ignore_hit\": 49, \"large_bonus\": 50, \"small_bonus\": 273}, \"total_score_without_mods\": 216392}',7.79969,NULL,0,'2024-08-29 02:40:10','2024-08-29 02:43:45',1724899425,7676),(3420866579,36596215,1,2060307,1,1,1,'D',1,0.542373,59,221979,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"great\": 5, \"ignore_hit\": 27, \"ignore_miss\": 99, \"small_bonus\": 144}, \"maximum_statistics\": {\"great\": 59, \"ignore_hit\": 27, \"small_bonus\": 243}, \"total_score_without_mods\": 221979}',12.1104,NULL,0,'2024-08-29 02:49:58','2024-08-29 02:50:56',1724899856,7676),(3420923950,36596215,1,3324345,1,1,1,'C',1,0.746231,45,343534,'{\"mods\": [], \"statistics\": {\"ok\": 114, \"miss\": 44, \"great\": 240, \"ignore_hit\": 19, \"ignore_miss\": 70, \"small_bonus\": 155}, \"maximum_statistics\": {\"great\": 398, \"ignore_hit\": 19, \"large_bonus\": 26, \"small_bonus\": 199}, \"total_score_without_mods\": 343534}',17.309,NULL,0,'2024-08-29 03:06:30','2024-08-29 03:09:28',1724900968,7676),(3426398790,36596215,1,3324345,1,1,1,'B',1,0.821608,51,466099,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 29, \"great\": 285, \"ignore_hit\": 19, \"ignore_miss\": 39, \"small_bonus\": 186}, \"maximum_statistics\": {\"great\": 398, \"ignore_hit\": 19, \"large_bonus\": 26, \"small_bonus\": 199}, \"total_score_without_mods\": 466099}',23.8477,NULL,0,'2024-08-30 01:47:10','2024-08-30 01:50:12',1724982612,7676),(3420910407,36596215,1,2060307,1,1,1,'S',1,0.974576,59,928480,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 56, \"ignore_hit\": 27, \"ignore_miss\": 89, \"small_bonus\": 154}, \"maximum_statistics\": {\"great\": 59, \"ignore_hit\": 27, \"small_bonus\": 243}, \"total_score_without_mods\": 928480}',25.2667,NULL,0,'2024-08-29 03:04:12','2024-08-29 03:05:09',1724900709,7676),(3757651666,36596215,1,4111570,1,1,1,'B',1,0.81203,76,452625,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 59, \"great\": 391, \"ignore_hit\": 14, \"ignore_miss\": 72, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 532, \"ignore_hit\": 14, \"large_bonus\": 74}, \"total_score_without_mods\": 452625}',25.363,NULL,0,'2024-10-28 13:04:40','2024-10-28 13:08:15',1730120895,7676),(3426361757,36596215,1,2060307,1,1,1,'A',1,0.974576,44,888461,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 57, \"ignore_hit\": 27, \"ignore_miss\": 52, \"small_bonus\": 191}, \"maximum_statistics\": {\"great\": 59, \"ignore_hit\": 27, \"small_bonus\": 243}, \"total_score_without_mods\": 888461}',26.3357,NULL,0,'2024-08-30 01:38:19','2024-08-30 01:39:16',1724981956,7676),(3426385985,36596215,1,4111570,1,1,1,'B',1,0.883459,122,610068,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 22, \"great\": 430, \"ignore_hit\": 14, \"ignore_miss\": 72, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 532, \"ignore_hit\": 14, \"large_bonus\": 74}, \"total_score_without_mods\": 610068}',34.854,NULL,0,'2024-08-30 01:43:03','2024-08-30 01:46:39',1724982399,7676),(3420932701,36596215,1,3429783,1,1,1,'A',1,0.926916,156,716194,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 19, \"great\": 498, \"ignore_miss\": 44}, \"maximum_statistics\": {\"great\": 561, \"large_bonus\": 44}, \"total_score_without_mods\": 716194}',39.5908,NULL,0,'2024-08-29 03:09:50','2024-08-29 03:12:22',1724901142,7676),(3417906833,36596592,1,1981516,0,1,1,'A',1,0.954268,140,745236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 151}, \"maximum_statistics\": {\"great\": 164}}',24.5834,185212019,105505,NULL,'2024-08-28 15:04:30',1724857470,NULL),(3430540256,36598228,1,2824188,1,1,1,'B',1,0.896226,59,688276,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 86, \"ignore_hit\": 8, \"ignore_miss\": 15, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106, \"ignore_hit\": 8, \"large_bonus\": 16}, \"total_score_without_mods\": 688276}',23.7509,NULL,0,'2024-08-30 18:26:55','2024-08-30 18:28:07',1725042487,7676),(3441143750,36598228,1,2238381,1,1,1,'A',1,0.921703,177,689450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 311}, \"maximum_statistics\": {\"great\": 364}}',25.6892,185261221,270924,NULL,'2024-09-01 11:33:55',1725190435,NULL),(3637304725,36598228,1,977424,1,1,1,'A',1,0.94863,146,770578,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 131}, \"maximum_statistics\": {\"great\": 146}}',29.7973,185675165,148490,NULL,'2024-10-06 11:45:36',1728215136,NULL),(3433751109,36598228,1,2824188,1,1,1,'S',1,0.95283,106,781080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 96}, \"maximum_statistics\": {\"great\": 106}}',32.479,185245806,78074,NULL,'2024-08-31 07:41:08',1725090068,NULL),(3521064091,36598228,1,2824188,1,1,1,'S',1,0.957547,106,834918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 97}, \"maximum_statistics\": {\"great\": 106}}',37.675,185425454,79426,NULL,'2024-09-15 08:17:26',1726388246,NULL),(3426374199,36600198,1,1845434,0,1,1,'D',1,0.417021,16,25428,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 211, \"great\": 133}, \"maximum_statistics\": {\"great\": 470}}',5.80292,185230279,81586,NULL,'2024-08-30 01:42:56',1724982176,NULL),(3426348656,36600198,1,1442774,0,1,1,'D',1,0.5311,16,36892,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 66, \"great\": 79}, \"maximum_statistics\": {\"great\": 209}}',6.3628,185230224,37373,NULL,'2024-08-30 01:35:26',1724981726,NULL),(3468084747,36600198,1,1513249,1,1,1,'D',1,0.481132,18,51699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 98, \"great\": 88}, \"maximum_statistics\": {\"great\": 265}}',6.61338,185316806,49104,NULL,'2024-09-06 08:55:48',1725612948,NULL),(3527065360,36600198,1,1442771,0,1,1,'B',1,0.822917,70,444872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 66}, \"maximum_statistics\": {\"great\": 96}}',12.1324,185437781,90102,NULL,'2024-09-16 08:48:32',1726476512,NULL),(3423811463,36602246,1,4646143,1,1,1,'C',1,0.772973,64,9948,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"RX\"}], \"statistics\": {\"ok\": 198, \"miss\": 27, \"great\": 330, \"ignore_hit\": 7, \"ignore_miss\": 170, \"large_bonus\": 1, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 555, \"ignore_hit\": 77, \"large_bonus\": 68, \"small_bonus\": 36}, \"total_score_without_mods\": 397904}',NULL,NULL,0,'2024-08-29 15:57:22','2024-08-29 16:01:34',1724947294,7675),(3423847008,36602246,1,3504684,1,1,1,'C',1,0.775551,62,97481,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 120, \"miss\": 52, \"great\": 327, \"ignore_hit\": 33, \"ignore_miss\": 495, \"large_bonus\": 13, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 499, \"ignore_hit\": 113, \"large_bonus\": 23, \"small_bonus\": 422}, \"total_score_without_mods\": 389924}',14.6662,NULL,0,'2024-08-29 16:03:39','2024-08-29 16:08:38',1724947718,7675),(3426157528,36604693,1,1981516,0,1,1,'B',1,0.868902,93,239310,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 131}, \"maximum_statistics\": {\"great\": 164}}',15.1972,185229807,57403,NULL,'2024-08-30 00:39:47',1724978387,NULL),(3541888801,36604979,1,1981516,0,1,1,'S',1,0.966463,164,813652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 153}, \"maximum_statistics\": {\"great\": 164}}',26.0085,185469278,121280,NULL,'2024-09-19 02:42:38',1726713758,NULL),(3536727714,36605032,1,2009746,0,1,1,'C',1,0.740586,73,270412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 31, \"great\": 146}, \"maximum_statistics\": {\"great\": 239}}',14.4984,185458089,77296,NULL,'2024-09-18 02:54:34',1726628074,NULL),(3427953374,36605204,1,1845433,0,1,1,'D',1,0.665842,45,235426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 40, \"great\": 107, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 202}}',9.57856,185233674,124450,NULL,'2024-08-30 10:11:03',1725012663,NULL),(3439769924,36606577,1,1981516,0,1,1,'D',1,0.631098,25,68652,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 31, \"great\": 74}, \"maximum_statistics\": {\"great\": 164}}',6.00534,185258157,33175,NULL,'2024-09-01 05:30:43',1725168643,NULL),(3482592556,36608400,1,1981516,0,1,1,'A',1,0.914634,117,623781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 138}, \"maximum_statistics\": {\"great\": 164}}',19.4477,185345804,89943,NULL,'2024-09-08 13:42:14',1725802934,NULL),(3518204783,36608400,1,1981515,0,1,1,'A',1,0.90367,114,562781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 277}, \"maximum_statistics\": {\"great\": 327}}',31.7431,185419855,156990,NULL,'2024-09-14 19:48:06',1726343286,NULL),(3433213403,36611426,1,2913675,1,1,1,'D',1,0.662879,55,247415,'{\"mods\": [], \"statistics\": {\"ok\": 100, \"miss\": 39, \"great\": 125, \"ignore_hit\": 38, \"ignore_miss\": 82, \"small_bonus\": 73}, \"maximum_statistics\": {\"great\": 264, \"ignore_hit\": 63, \"large_bonus\": 22, \"small_bonus\": 108}, \"total_score_without_mods\": 247415}',9.03162,NULL,0,'2024-08-31 04:59:56','2024-08-31 05:02:16',1725080536,7676),(3433221652,36611426,1,2913675,1,1,1,'C',1,0.714015,45,307432,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"miss\": 30, \"great\": 143, \"ignore_hit\": 63, \"ignore_miss\": 62, \"large_bonus\": 1, \"small_bonus\": 67}, \"maximum_statistics\": {\"great\": 264, \"ignore_hit\": 63, \"large_bonus\": 22, \"small_bonus\": 108}, \"total_score_without_mods\": 307432}',10.8916,NULL,0,'2024-08-31 05:02:21','2024-08-31 05:04:38',1725080678,7676),(3433887438,36611426,1,1766812,1,1,1,'B',1,0.815152,150,550890,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 107, \"ignore_hit\": 21, \"ignore_miss\": 56, \"large_bonus\": 1, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 165, \"ignore_hit\": 21, \"large_bonus\": 57, \"small_bonus\": 18}, \"total_score_without_mods\": 550890}',16.7303,NULL,0,'2024-08-31 08:17:34','2024-08-31 08:18:54',1725092334,7676),(3466096274,36611700,1,3477727,1,1,1,'C',1,0.785354,58,174529,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 129}, \"maximum_statistics\": {\"great\": 198}}',13.0604,185313062,61618,NULL,'2024-09-05 21:55:24',1725573324,NULL),(3441612112,36617921,1,2082975,0,1,1,'B',1,0.81051,88,373426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 31, \"great\": 226}, \"maximum_statistics\": {\"great\": 314}}',19.43,185262176,117136,NULL,'2024-09-01 13:09:28',1725196168,NULL),(3487839111,36623692,1,4520043,1,1,1,'B',1,0.896996,187,586433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 28, \"great\": 398, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 466}}',70.856,185356814,308190,NULL,'2024-09-09 12:46:47',1725886007,NULL),(3447039711,36624930,1,1981516,0,1,1,'B',1,0.814024,63,370023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 119}, \"maximum_statistics\": {\"great\": 164}}',13.8151,185273762,56014,NULL,'2024-09-02 12:03:51',1725278631,NULL),(3709646995,36627096,1,557816,1,1,1,'A',1,0.944444,368,839506,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 395, \"ignore_hit\": 27, \"ignore_miss\": 20, \"large_bonus\": 44, \"small_bonus\": 71}, \"maximum_statistics\": {\"great\": 441, \"ignore_hit\": 29, \"large_bonus\": 50, \"small_bonus\": 83}, \"total_score_without_mods\": 839506}',54.1597,NULL,0,'2024-10-19 19:10:50','2024-10-19 19:14:41',1729365281,7705),(3452301268,36629920,1,3407101,1,1,1,'C',1,0.72043,33,333682,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 53, \"ignore_hit\": 116, \"ignore_miss\": 300, \"large_bonus\": 2, \"small_bonus\": 469}, \"maximum_statistics\": {\"great\": 93, \"ignore_hit\": 116, \"large_bonus\": 42, \"small_bonus\": 729}, \"total_score_without_mods\": 333682}',10.2506,NULL,0,'2024-09-03 11:24:13','2024-09-03 11:26:35',1725362795,7675),(3462079569,36629920,1,3555274,1,1,1,'C',1,0.738636,27,340989,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 29, \"great\": 113, \"ignore_miss\": 8}, \"maximum_statistics\": {\"great\": 176, \"large_bonus\": 8}, \"total_score_without_mods\": 340989}',12.8727,NULL,0,'2024-09-05 06:04:05','2024-09-05 06:06:18',1725516378,7675),(3462064989,36629920,1,4457618,1,1,1,'B',1,0.803846,48,476463,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 84}, \"maximum_statistics\": {\"great\": 130}, \"total_score_without_mods\": 476463}',13.2662,NULL,0,'2024-09-05 05:58:30','2024-09-05 06:00:17',1725516017,7675),(3462013872,36629920,1,2485100,1,1,1,'B',1,0.85533,75,561280,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 147, \"ignore_hit\": 2, \"ignore_miss\": 94, \"small_bonus\": 31}, \"maximum_statistics\": {\"great\": 197, \"ignore_hit\": 2, \"large_bonus\": 91, \"small_bonus\": 34}, \"total_score_without_mods\": 561280}',14.8515,NULL,0,'2024-09-05 05:35:22','2024-09-05 05:39:20',1725514760,7675),(3462086361,36629920,1,3555274,1,1,1,'B',1,0.826705,55,499869,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 131, \"ignore_miss\": 8}, \"maximum_statistics\": {\"great\": 176, \"large_bonus\": 8}, \"total_score_without_mods\": 499869}',16.9554,NULL,0,'2024-09-05 06:07:02','2024-09-05 06:09:12',1725516552,7675),(3452290818,36629920,1,977424,1,1,1,'B',1,0.84589,53,543614,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 111, \"ignore_hit\": 42, \"ignore_miss\": 52, \"small_bonus\": 394}, \"maximum_statistics\": {\"great\": 146, \"ignore_hit\": 42, \"large_bonus\": 19, \"small_bonus\": 427}, \"total_score_without_mods\": 543614}',17.2598,NULL,0,'2024-09-03 11:21:31','2024-09-03 11:23:47',1725362627,7675),(3453391940,36630765,1,1442771,0,1,1,'D',1,0.578125,34,159171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 26, \"great\": 41}, \"maximum_statistics\": {\"great\": 96}}',5.66231,185287577,61935,NULL,'2024-09-03 15:19:57',1725376797,NULL),(3453298670,36630765,1,1863233,1,1,1,'D',1,0.695415,39,203730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 72, \"great\": 251}, \"maximum_statistics\": {\"great\": 458}}',17.4742,185287398,121766,NULL,'2024-09-03 15:01:54',1725375714,NULL),(3453285850,36630765,1,1863234,0,1,1,'B',1,0.860714,60,510447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 110}, \"maximum_statistics\": {\"great\": 140}}',20.0418,185287371,141965,NULL,'2024-09-03 14:59:26',1725375566,NULL),(3546930804,36632906,1,4769994,1,1,1,'B',1,0.818898,55,378580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 86}, \"maximum_statistics\": {\"great\": 127}}',14.5907,185479366,50901,NULL,'2024-09-20 01:23:48',1726795428,NULL),(3546312996,36632906,1,1951529,0,1,1,'C',1,0.736281,49,249787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 26, \"great\": 181}, \"maximum_statistics\": {\"great\": 328}}',15.8078,185478157,90842,NULL,'2024-09-19 22:02:05',1726783325,NULL),(3549453689,36632906,1,4769993,1,1,1,'C',1,0.777778,56,316668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 25, \"great\": 155}, \"maximum_statistics\": {\"great\": 234}}',19.3594,185485553,85092,NULL,'2024-09-20 14:17:14',1726841834,NULL),(3464066287,36633397,1,1661046,1,1,1,'C',1,0.75,40,382834,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 58, \"ignore_hit\": 53, \"ignore_miss\": 304, \"large_bonus\": 6, \"small_bonus\": 350}, \"maximum_statistics\": {\"great\": 92, \"ignore_hit\": 63, \"large_bonus\": 41, \"small_bonus\": 609}, \"total_score_without_mods\": 382834}',10.5175,NULL,0,'2024-09-05 15:04:20','2024-09-05 15:06:31',1725548791,7676),(3460462942,36633543,1,4046384,1,1,1,'C',1,0.798077,51,379259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 108}, \"maximum_statistics\": {\"great\": 156}}',15.2647,185301297,62309,NULL,'2024-09-04 21:10:18',1725484218,NULL),(3466007828,36633543,1,4481505,1,1,1,'B',1,0.833333,65,400136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 134}, \"maximum_statistics\": {\"great\": 192}}',16.9369,185312914,77903,NULL,'2024-09-05 21:32:04',1725571924,NULL),(3456414675,36633629,1,3417572,1,1,1,'D',1,0.623616,38,216471,'{\"mods\": [], \"statistics\": {\"ok\": 104, \"miss\": 50, \"great\": 117, \"ignore_hit\": 81, \"ignore_miss\": 142, \"large_bonus\": 34, \"small_bonus\": 250}, \"maximum_statistics\": {\"great\": 271, \"ignore_hit\": 92, \"large_bonus\": 79, \"small_bonus\": 336}, \"total_score_without_mods\": 216471}',11.6289,NULL,0,'2024-09-04 04:03:08','2024-09-04 04:05:32',1725422732,7676),(3456436767,36633629,1,2868384,1,1,1,'C',1,0.742794,49,368985,'{\"mods\": [], \"statistics\": {\"ok\": 128, \"miss\": 52, \"great\": 271, \"ignore_hit\": 47, \"ignore_miss\": 114, \"large_bonus\": 80, \"small_bonus\": 307}, \"maximum_statistics\": {\"great\": 451, \"ignore_hit\": 47, \"large_bonus\": 113, \"small_bonus\": 388}, \"total_score_without_mods\": 368985}',15.5756,NULL,0,'2024-09-04 04:09:44','2024-09-04 04:13:34',1725423214,7676),(3458316168,36635232,1,3314767,0,1,1,'C',1,0.769406,48,280216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 135, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 219}}',12.7371,185297310,64704,NULL,'2024-09-04 14:01:27',1725458487,NULL),(3460473116,36637229,1,1442771,0,1,1,'C',1,0.786458,56,386490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 63, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 96}}',11.0097,185301321,85761,NULL,'2024-09-04 21:12:46',1725484366,NULL),(3465187838,36637902,1,1774604,0,1,1,'B',1,0.829513,115,217394,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 10, \"great\": 240}, \"maximum_statistics\": {\"great\": 349}}',15.9987,185311152,132545,NULL,'2024-09-05 18:37:20',1725561440,NULL),(3465158581,36637902,1,2009746,0,1,1,'B',1,0.8159,63,377377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 166}, \"maximum_statistics\": {\"great\": 239}}',18.8901,185311095,86960,NULL,'2024-09-05 18:31:40',1725561100,NULL),(3462358290,36638672,1,2009746,0,1,1,'C',1,0.721757,36,115187,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 33, \"great\": 139}, \"maximum_statistics\": {\"great\": 239}}',11.6436,185304912,59194,NULL,'2024-09-05 08:03:05',1725523385,NULL),(3465050662,36641320,1,3407101,1,1,1,'D',1,0.61828,14,194154,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 42, \"ignore_hit\": 78, \"ignore_miss\": 525, \"small_bonus\": 284}, \"maximum_statistics\": {\"great\": 93, \"ignore_hit\": 116, \"large_bonus\": 42, \"small_bonus\": 729}, \"total_score_without_mods\": 194154}',7.19098,NULL,0,'2024-09-05 18:08:40','2024-09-05 18:11:03',1725559863,7676),(3471399754,36646972,1,871794,1,1,1,'D',1,0.560976,17,160368,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 25, \"great\": 35, \"ignore_hit\": 11, \"ignore_miss\": 66, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 82, \"ignore_hit\": 33, \"large_bonus\": 11, \"small_bonus\": 36}, \"total_score_without_mods\": 160368}',5.56427,NULL,0,'2024-09-06 19:46:17','2024-09-06 19:47:37',1725652057,7700),(3563012600,36647154,1,4609433,1,1,1,'B',1,0.853982,43,460364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 89}, \"maximum_statistics\": {\"great\": 113}}',18.8478,185513436,39750,NULL,'2024-09-22 16:52:12',1727023932,NULL),(3485328176,36654167,1,4566540,1,1,1,'B',1,0.877778,101,538622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 137}, \"maximum_statistics\": {\"great\": 180}}',21.4628,185351221,93624,NULL,'2024-09-08 22:15:03',1725833703,NULL),(3485337403,36654167,1,4624306,1,1,1,'S',1,0.955882,170,800100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 155}, \"maximum_statistics\": {\"great\": 170}}',34.8902,185351239,167782,NULL,'2024-09-08 22:17:29',1725833849,NULL),(3570269964,36655477,1,3322596,0,1,1,'B',1,0.830882,49,437246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 47}, \"maximum_statistics\": {\"great\": 68}}',14.4838,185528812,31851,NULL,'2024-09-24 02:15:25',1727144125,NULL),(3556367938,36671231,1,1513246,1,1,1,'D',1,0.507812,15,93392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 38, \"great\": 40}, \"maximum_statistics\": {\"great\": 128}}',5.67124,185499707,52218,NULL,'2024-09-21 15:47:20',1726933640,NULL),(3497701609,36671231,1,1442771,0,1,1,'D',1,0.661458,25,247527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 47}, \"maximum_statistics\": {\"great\": 96}}',6.91643,185377706,79702,NULL,'2024-09-11 09:53:59',1726048439,NULL),(3556387272,36671231,1,1656873,0,1,1,'D',1,0.60757,28,160956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 47, \"great\": 101}, \"maximum_statistics\": {\"great\": 251}}',8.30568,185499741,78751,NULL,'2024-09-21 15:50:34',1726933834,NULL),(3499097523,36672350,1,4549388,1,1,1,'C',1,0.731183,23,342829,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 52, \"ignore_hit\": 9, \"ignore_miss\": 6, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93, \"ignore_hit\": 9, \"large_bonus\": 7}, \"total_score_without_mods\": 342829}',8.60416,NULL,0,'2024-09-11 15:12:44','2024-09-11 15:14:13',1726067653,7705),(3501373858,36672350,1,4710417,1,1,1,'C',1,0.717742,38,328707,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 67, \"ignore_miss\": 11}, \"maximum_statistics\": {\"great\": 124, \"large_bonus\": 11}, \"total_score_without_mods\": 328707}',9.7446,NULL,0,'2024-09-11 23:24:09','2024-09-11 23:25:40',1726097140,7705),(3501261445,36672350,1,4549388,1,1,1,'C',1,0.790323,30,438677,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 64, \"ignore_hit\": 9, \"ignore_miss\": 6, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93, \"ignore_hit\": 9, \"large_bonus\": 7}, \"total_score_without_mods\": 438677}',11.9931,NULL,0,'2024-09-11 22:47:46','2024-09-11 22:49:15',1726094955,7705),(3501272213,36672350,1,4549388,1,1,1,'B',1,0.811828,30,479539,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 67, \"ignore_hit\": 9, \"ignore_miss\": 6, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93, \"ignore_hit\": 9, \"large_bonus\": 7}, \"total_score_without_mods\": 479539}',13.0286,NULL,0,'2024-09-11 22:51:19','2024-09-11 22:52:48',1726095168,7705),(3501315070,36672350,1,4549388,1,1,1,'B',1,0.833333,93,594038,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"great\": 62, \"ignore_hit\": 9, \"ignore_miss\": 6, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93, \"ignore_hit\": 9, \"large_bonus\": 7}, \"total_score_without_mods\": 594038}',13.247,NULL,0,'2024-09-11 23:05:11','2024-09-11 23:06:40',1726096000,7705),(3501364304,36672350,1,4710417,1,1,1,'C',1,0.774194,42,414087,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 84, \"ignore_miss\": 11}, \"maximum_statistics\": {\"great\": 124, \"large_bonus\": 11}, \"total_score_without_mods\": 414087}',13.8088,NULL,0,'2024-09-11 23:21:02','2024-09-11 23:22:34',1726096954,7705),(3502493227,36672350,1,4762792,1,1,1,'C',1,0.792308,47,437314,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 90, \"ignore_miss\": 4}, \"maximum_statistics\": {\"great\": 130, \"large_bonus\": 4}, \"total_score_without_mods\": 437314}',13.8767,NULL,0,'2024-09-12 06:20:47','2024-09-12 06:22:26',1726122146,7705),(3501266020,36672350,1,4549388,1,1,1,'B',1,0.844086,33,546564,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 69, \"ignore_hit\": 9, \"ignore_miss\": 6, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93, \"ignore_hit\": 9, \"large_bonus\": 7}, \"total_score_without_mods\": 546564}',13.9982,NULL,0,'2024-09-11 22:49:18','2024-09-11 22:50:46',1726095046,7705),(3501306358,36672350,1,4549388,1,1,1,'B',1,0.854839,59,590215,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 71, \"ignore_hit\": 9, \"ignore_miss\": 6, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93, \"ignore_hit\": 9, \"large_bonus\": 7}, \"total_score_without_mods\": 590215}',14.7723,NULL,0,'2024-09-11 23:02:23','2024-09-11 23:03:52',1726095833,7705),(3501385061,36672350,1,4710417,1,1,1,'B',1,0.830645,41,505985,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 93, \"ignore_miss\": 11}, \"maximum_statistics\": {\"great\": 124, \"large_bonus\": 11}, \"total_score_without_mods\": 505985}',16.7903,NULL,0,'2024-09-11 23:27:47','2024-09-11 23:29:18',1726097358,7705),(3501380225,36672350,1,4710417,1,1,1,'B',1,0.842742,36,531823,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 93, \"ignore_miss\": 11}, \"maximum_statistics\": {\"great\": 124, \"large_bonus\": 11}, \"total_score_without_mods\": 531823}',17.0803,NULL,0,'2024-09-11 23:26:14','2024-09-11 23:27:45',1726097265,7705),(3501426098,36672350,1,4710417,1,1,1,'B',1,0.854839,75,582688,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 96, \"ignore_miss\": 11}, \"maximum_statistics\": {\"great\": 124, \"large_bonus\": 11}, \"total_score_without_mods\": 582688}',18.1466,NULL,0,'2024-09-11 23:41:23','2024-09-11 23:42:53',1726098173,7705),(3501255488,36672350,1,4549388,1,1,1,'A',1,0.903226,43,684771,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 79, \"ignore_hit\": 9, \"ignore_miss\": 6, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93, \"ignore_hit\": 9, \"large_bonus\": 7}, \"total_score_without_mods\": 684771}',18.586,NULL,0,'2024-09-11 22:45:49','2024-09-11 22:47:21',1726094841,7705),(3502480488,36672350,1,4710417,1,1,1,'B',1,0.870968,84,627950,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 95, \"ignore_miss\": 11}, \"maximum_statistics\": {\"great\": 124, \"large_bonus\": 11}, \"total_score_without_mods\": 627950}',18.6276,NULL,0,'2024-09-12 06:15:17','2024-09-12 06:16:48',1726121808,7705),(3507831288,36672350,1,4572137,1,1,1,'B',1,0.843284,47,528341,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 105, \"ignore_hit\": 11, \"ignore_miss\": 12, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134, \"ignore_hit\": 11, \"large_bonus\": 13}, \"total_score_without_mods\": 528341}',19.8069,NULL,0,'2024-09-13 05:43:53','2024-09-13 05:45:26',1726206326,7705),(3501421381,36672350,1,4710417,1,1,1,'A',1,0.91129,93,722254,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 106, \"ignore_miss\": 11}, \"maximum_statistics\": {\"great\": 124, \"large_bonus\": 11}, \"total_score_without_mods\": 722254}',23.2323,NULL,0,'2024-09-11 23:39:49','2024-09-11 23:41:19',1726098079,7705),(3507798244,36672350,1,4710417,1,1,1,'A',1,0.907258,73,688532,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 107, \"ignore_miss\": 11}, \"maximum_statistics\": {\"great\": 124, \"large_bonus\": 11}, \"total_score_without_mods\": 688532}',23.269,NULL,0,'2024-09-13 05:30:45','2024-09-13 05:32:18',1726205538,7705),(3507826270,36672350,1,4762792,1,1,1,'A',1,0.926923,78,763947,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 113, \"ignore_miss\": 4}, \"maximum_statistics\": {\"great\": 130, \"large_bonus\": 4}, \"total_score_without_mods\": 763947}',23.4525,NULL,0,'2024-09-13 05:41:47','2024-09-13 05:43:26',1726206206,7705),(3501410101,36672350,1,4710417,1,1,1,'A',1,0.927419,82,765569,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 107, \"ignore_miss\": 11}, \"maximum_statistics\": {\"great\": 124, \"large_bonus\": 11}, \"total_score_without_mods\": 765569}',24.7381,NULL,0,'2024-09-11 23:36:06','2024-09-11 23:37:36',1726097856,7705),(3501450766,36672350,1,4710417,1,1,1,'A',1,0.943548,119,838884,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 112, \"ignore_miss\": 11}, \"maximum_statistics\": {\"great\": 124, \"large_bonus\": 11}, \"total_score_without_mods\": 838884}',27.4394,NULL,0,'2024-09-11 23:49:39','2024-09-11 23:51:09',1726098669,7705),(3501737844,36672350,1,4710417,1,1,1,'A',1,0.943548,82,796058,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 113, \"ignore_miss\": 11}, \"maximum_statistics\": {\"great\": 124, \"large_bonus\": 11}, \"total_score_without_mods\": 796058}',27.7645,NULL,0,'2024-09-12 00:00:47','2024-09-12 01:28:14',1726104494,7705),(3499219330,36672436,1,1936434,0,1,1,'B',1,0.873626,99,483539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 278}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',25.6571,185381265,177958,NULL,'2024-09-11 15:36:26',1726068986,NULL),(3501455862,36674468,1,1119784,0,1,1,'B',1,0.816456,33,427329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 52}, \"maximum_statistics\": {\"great\": 79}}',12.3081,185385410,40098,NULL,'2024-09-11 23:52:55',1726098775,NULL),(3575398036,36674468,1,2272348,1,1,1,'B',1,0.844203,74,485914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 99}, \"maximum_statistics\": {\"great\": 138}}',22.3073,185539497,64944,NULL,'2024-09-25 02:51:57',1727232717,NULL),(3575381078,36674468,1,4215316,1,1,1,'A',1,0.928571,84,725956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 72}, \"maximum_statistics\": {\"great\": 84}}',22.5683,185539457,44919,NULL,'2024-09-25 02:45:18',1727232318,NULL),(3575278784,36674468,1,1774604,0,1,1,'A',1,0.906877,291,643896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 285}, \"maximum_statistics\": {\"great\": 349}}',27.0227,185539181,262709,NULL,'2024-09-25 02:06:03',1727229963,NULL),(3703190266,36676493,1,328400,1,1,1,'B',1,0.881279,70,515084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 171}, \"maximum_statistics\": {\"great\": 219}}',NULL,185835381,171652,NULL,'2024-10-18 18:45:34',1729277134,NULL),(3696729181,36676493,1,179225,0,1,1,'D',1,0.584906,27,147969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 29}, \"maximum_statistics\": {\"great\": 106}}',10.5186,185819057,92686,NULL,'2024-10-17 15:25:07',1729178707,NULL),(3696687537,36676493,1,2243030,1,1,1,'D',1,0.643541,43,232885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 13, \"great\": 73}, \"maximum_statistics\": {\"great\": 209, \"legacy_combo_increase\": 1}}',17.1045,185818952,149106,NULL,'2024-10-17 15:17:03',1729178223,NULL),(3696712001,36676493,1,2025940,0,1,1,'D',1,0.622172,33,157224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 41, \"great\": 95}, \"maximum_statistics\": {\"great\": 221}}',17.4787,185819015,70062,NULL,'2024-10-17 15:21:47',1729178507,NULL),(3510534195,36676493,1,1774604,0,1,1,'B',1,0.818052,84,399948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 12, \"great\": 234, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 349}}',17.5938,185404259,149638,NULL,'2024-09-13 16:41:11',1726245671,NULL),(3696706359,36676493,1,2025939,0,1,1,'D',1,0.650943,55,195943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 28, \"great\": 92}, \"maximum_statistics\": {\"great\": 212}}',18.6195,185819000,81916,NULL,'2024-10-17 15:20:41',1729178441,NULL),(3702001120,36676493,1,4476733,1,1,1,'D',1,0.638173,58,159493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 86, \"great\": 204}, \"maximum_statistics\": {\"great\": 427}}',21.934,185832496,105950,NULL,'2024-10-18 15:11:40',1729264300,NULL),(3788263085,36676493,1,4792663,1,1,1,'A',1,0.942857,70,847183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 62}, \"maximum_statistics\": {\"great\": 70}}',21.947,186046758,47136,NULL,'2024-11-02 17:11:37',1730567497,NULL),(3701893400,36676493,1,4681344,1,1,1,'C',1,0.732228,89,285136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 18, \"great\": 116}, \"maximum_statistics\": {\"great\": 211}}',23.3616,185832195,78310,NULL,'2024-10-18 14:52:43',1729263163,NULL),(3706247184,36676493,1,4690992,1,1,1,'C',1,0.741818,72,249395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 29, \"great\": 162}, \"maximum_statistics\": {\"great\": 275}}',23.3689,185843138,119526,NULL,'2024-10-19 08:16:23',1729325783,NULL),(3788383067,36676493,1,4732055,1,1,1,'S',1,0.963415,41,761840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 38}, \"maximum_statistics\": {\"great\": 41}}',23.4054,186047042,24610,NULL,'2024-11-02 17:32:52',1730568772,NULL),(3695583683,36676493,1,4471289,1,1,1,'B',1,0.868116,102,473227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 262}, \"maximum_statistics\": {\"great\": 345}}',23.4667,185816042,159238,NULL,'2024-10-17 11:11:28',1729163488,NULL),(3696664332,36676493,1,3698070,1,1,1,'B',1,0.806991,137,419604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 5, \"great\": 207}, \"maximum_statistics\": {\"great\": 329}}',24.6926,185818887,197421,NULL,'2024-10-17 15:12:33',1729177953,NULL),(3707036492,36676493,1,4760620,1,1,1,'B',1,0.816327,24,424847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 33}, \"maximum_statistics\": {\"great\": 49}}',25.597,185845217,17711,NULL,'2024-10-19 11:26:56',1729337216,NULL),(3703223283,36676493,1,637505,1,1,1,'C',1,0.727387,56,239138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 31, \"great\": 212}, \"maximum_statistics\": {\"great\": 398}}',25.6602,185835452,129428,NULL,'2024-10-18 18:51:39',1729277499,NULL),(3701275822,36676493,1,27850,1,1,1,'B',1,0.861702,117,504911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 137}, \"maximum_statistics\": {\"great\": 188, \"legacy_combo_increase\": 1}}',26.0782,185830186,171778,NULL,'2024-10-18 12:54:24',1729256064,NULL),(3701880604,36676493,1,4681342,1,1,1,'S',1,0.981707,82,859935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 79}, \"maximum_statistics\": {\"great\": 82}}',26.1927,185832168,52146,NULL,'2024-10-18 14:50:29',1729263029,NULL),(3702065888,36676493,1,4509451,1,1,1,'B',1,0.859712,95,487580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 105}, \"maximum_statistics\": {\"great\": 139}}',26.371,185832670,79041,NULL,'2024-10-18 15:22:55',1729264975,NULL),(3701609425,36676493,1,3201555,1,1,1,'B',1,0.865285,80,490444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 147}, \"maximum_statistics\": {\"great\": 193}}',26.7227,185831380,120079,NULL,'2024-10-18 14:00:31',1729260031,NULL),(3695595694,36676493,1,4705653,1,1,1,'B',1,0.811594,77,362707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 50, \"great\": 394}, \"maximum_statistics\": {\"great\": 552}}',27.2961,185816073,221094,NULL,'2024-10-17 11:14:55',1729163695,NULL),(3550228688,36676493,1,4517723,1,1,1,'B',1,0.888626,90,562057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 168, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 211}}',27.6723,185487149,112078,NULL,'2024-09-20 16:30:37',1726849837,NULL),(3702105824,36676493,1,1256135,0,1,1,'A',1,0.936508,126,688922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 110}, \"maximum_statistics\": {\"great\": 126}}',27.6938,185832772,124106,NULL,'2024-10-18 15:29:55',1729265395,NULL),(3706317184,36676493,1,4688885,1,1,1,'S',1,0.962617,107,810240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 99}, \"maximum_statistics\": {\"great\": 107}}',27.7553,185843324,68631,NULL,'2024-10-19 08:35:51',1729326951,NULL),(3514880062,36676493,1,1936434,0,1,1,'B',1,0.894231,183,588461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 291, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',28.4814,185413003,277973,NULL,'2024-09-14 10:03:30',1726308210,NULL),(3701593390,36676493,1,4467955,1,1,1,'B',1,0.863874,126,527671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 140}, \"maximum_statistics\": {\"great\": 191}}',28.5645,185831327,116394,NULL,'2024-10-18 13:57:33',1729259853,NULL),(3707074760,36676493,1,4654578,1,1,1,'B',1,0.898148,75,555363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 131}, \"maximum_statistics\": {\"great\": 162}}',29.6885,185845321,76850,NULL,'2024-10-19 11:34:55',1729337695,NULL),(3767435685,36676493,1,606405,1,1,1,'A',1,0.934959,85,704937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 123}}',29.8127,185998831,128716,NULL,'2024-10-30 09:38:06',1730281086,NULL),(3788275105,36676493,1,4792665,1,1,1,'B',1,0.834483,81,455192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 102}, \"maximum_statistics\": {\"great\": 145}}',30.2042,186046783,60940,NULL,'2024-11-02 17:13:41',1730567621,NULL),(3707259124,36676493,1,4651224,1,1,1,'B',1,0.803835,67,356971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 35, \"great\": 241}, \"maximum_statistics\": {\"great\": 339}}',30.219,185845847,121828,NULL,'2024-10-19 12:12:16',1729339936,NULL),(3788317454,36676493,1,4816638,1,1,1,'S',1,0.989247,93,862379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 91}, \"maximum_statistics\": {\"great\": 93}}',30.3832,186046890,121234,NULL,'2024-11-02 17:21:03',1730568063,NULL),(3703370347,36676493,1,4519903,1,1,1,'B',1,0.810071,142,381400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 59, \"great\": 410}, \"maximum_statistics\": {\"great\": 566}}',30.5284,185835752,239538,NULL,'2024-10-18 19:18:50',1729279130,NULL),(3706261760,36676493,1,4705312,1,1,1,'A',1,0.901695,80,543522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 244}, \"maximum_statistics\": {\"great\": 295}}',30.5797,185843181,158068,NULL,'2024-10-19 08:20:31',1729326031,NULL),(3701851622,36676493,1,4709515,1,1,1,'C',1,0.776685,95,315761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 15, \"great\": 212}, \"maximum_statistics\": {\"great\": 356}}',30.6644,185832114,155302,NULL,'2024-10-18 14:45:22',1729262722,NULL),(3715893332,36676493,1,2823270,1,1,1,'S',1,0.952991,117,759198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 106}, \"maximum_statistics\": {\"great\": 117}}',30.7339,185869137,80462,NULL,'2024-10-20 19:33:49',1729452829,NULL),(3706936896,36676493,1,4775239,1,1,1,'A',1,0.901639,68,495965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 154}, \"maximum_statistics\": {\"great\": 183}}',30.7629,185844949,85920,NULL,'2024-10-19 11:05:43',1729335943,NULL),(3788392825,36676493,1,4732056,1,1,1,'C',1,0.768293,33,309466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 105}, \"maximum_statistics\": {\"great\": 164}}',31.2281,186047063,53660,NULL,'2024-11-02 17:34:37',1730568877,NULL),(3702015203,36676493,1,4676783,1,1,1,'C',1,0.77454,62,309614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 31, \"great\": 210}, \"maximum_statistics\": {\"great\": 326}}',31.4223,185832532,105934,NULL,'2024-10-18 15:14:08',1729264448,NULL),(3701535335,36676493,1,4630665,1,1,1,'C',1,0.794521,88,389993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 139}, \"maximum_statistics\": {\"great\": 219}}',31.5126,185831123,102734,NULL,'2024-10-18 13:46:37',1729259197,NULL),(3696699932,36676493,1,2025943,0,1,1,'B',1,0.840206,194,575412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 132}, \"maximum_statistics\": {\"great\": 194}}',31.6326,185818975,147604,NULL,'2024-10-17 15:19:26',1729178366,NULL),(3706286942,36676493,1,4666680,1,1,1,'B',1,0.82634,60,386161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 29, \"great\": 309}, \"maximum_statistics\": {\"great\": 429}}',32.116,185843238,155282,NULL,'2024-10-19 08:27:31',1729326451,NULL),(3701547201,36676493,1,4179442,1,1,1,'C',1,0.765823,113,348612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 19, \"great\": 145}, \"maximum_statistics\": {\"great\": 237}}',32.2699,185831172,108340,NULL,'2024-10-18 13:48:53',1729259333,NULL),(3798355531,36676493,1,4817225,1,1,1,'S',1,0.969925,133,792852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 125}, \"maximum_statistics\": {\"great\": 133}}',32.3005,186071252,97393,NULL,'2024-11-04 09:08:23',1730711303,NULL),(3702130855,36676493,1,4471288,1,1,1,'B',1,0.842809,85,419430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 45, \"great\": 455}, \"maximum_statistics\": {\"great\": 598}}',32.5115,185832844,236342,NULL,'2024-10-18 15:34:20',1729265660,NULL),(3701937928,36676493,1,4488606,1,1,1,'A',1,0.911972,133,653809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 119}, \"maximum_statistics\": {\"great\": 142}}',32.5274,185832324,96274,NULL,'2024-10-18 15:00:35',1729263635,NULL),(3703231973,36676493,1,399977,1,1,1,'B',1,0.814159,104,387555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 15, \"great\": 228}, \"maximum_statistics\": {\"great\": 339}}',32.6218,185835471,145346,NULL,'2024-10-18 18:53:15',1729277595,NULL),(3701931448,36676493,1,4488541,1,1,1,'C',1,0.792181,141,407586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 154}, \"maximum_statistics\": {\"great\": 243}}',32.7906,185832299,133010,NULL,'2024-10-18 14:59:25',1729263565,NULL),(3701820534,36676493,1,3151177,1,1,1,'B',1,0.858696,139,481995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 12, \"great\": 309}, \"maximum_statistics\": {\"great\": 414}}',32.9383,185832017,544399,NULL,'2024-10-18 14:39:48',1729262388,NULL),(3701887242,36676493,1,4681343,1,1,1,'B',1,0.819712,84,414290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 140}, \"maximum_statistics\": {\"great\": 208}}',32.9736,185832182,89030,NULL,'2024-10-18 14:51:39',1729263099,NULL),(3706322416,36676493,1,4688885,1,1,1,'B',1,0.85514,80,591165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 107}}',33.1349,185843336,52099,NULL,'2024-10-19 08:37:18',1729327038,NULL),(3703434785,36676493,1,4705653,1,1,1,'B',1,0.851449,101,439295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 39, \"great\": 427}, \"maximum_statistics\": {\"great\": 552}}',33.3997,185835890,259294,NULL,'2024-10-18 19:30:44',1729279844,NULL),(3703242895,36676493,1,4517887,1,1,1,'B',1,0.846995,107,451474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 29, \"great\": 283}, \"maximum_statistics\": {\"great\": 366}}',33.692,185835494,158200,NULL,'2024-10-18 18:55:13',1729277713,NULL),(3701617842,36676493,1,3202518,1,1,1,'B',1,0.80109,96,358827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 26, \"great\": 247}, \"maximum_statistics\": {\"great\": 367}}',33.738,185831397,157034,NULL,'2024-10-18 14:02:07',1729260127,NULL),(3707870018,36676493,1,4716479,1,1,1,'C',1,0.755952,122,316251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 59, \"great\": 274}, \"maximum_statistics\": {\"great\": 420}}',33.7799,185847666,178780,NULL,'2024-10-19 14:05:38',1729346738,NULL),(3707064844,36676493,1,4654579,1,1,1,'S',1,0.994382,89,873284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 88}, \"maximum_statistics\": {\"great\": 89}}',33.8591,185845298,52678,NULL,'2024-10-19 11:32:50',1729337570,NULL),(3701900634,36676493,1,4681341,1,1,1,'C',1,0.747951,76,282761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 24, \"great\": 145}, \"maximum_statistics\": {\"great\": 244}}',33.8896,185832219,77830,NULL,'2024-10-18 14:54:00',1729263240,NULL),(3707101167,36676493,1,4291739,1,1,1,'B',1,0.829435,83,391247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 44, \"great\": 382}, \"maximum_statistics\": {\"great\": 513, \"legacy_combo_increase\": 1}}',34.2416,185845388,226852,NULL,'2024-10-19 11:40:26',1729338026,NULL),(3696632235,36676493,1,3667644,1,1,1,'B',1,0.821218,125,418892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 23, \"great\": 350}, \"maximum_statistics\": {\"great\": 509}}',34.2503,185818796,241307,NULL,'2024-10-17 15:06:15',1729177575,NULL),(3734735823,36676493,1,179225,1,1,1,'S',1,0.957547,106,713290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 97}, \"maximum_statistics\": {\"great\": 106}}',34.2613,185917474,179071,NULL,'2024-10-24 12:56:58',1729774618,NULL),(3706278249,36676493,1,4666681,1,1,1,'A',1,0.924303,138,660574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 216}, \"maximum_statistics\": {\"great\": 251}}',34.3276,185843221,188096,NULL,'2024-10-19 08:25:05',1729326305,NULL),(3703164057,36676493,1,4756508,1,1,1,'C',1,0.785924,66,339012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 35, \"great\": 230}, \"maximum_statistics\": {\"great\": 341}}',34.5461,185835319,137504,NULL,'2024-10-18 18:40:45',1729276845,NULL),(3707032514,36676493,1,4760620,1,1,1,'X',1,1,49,877728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',34.6798,185845205,28452,NULL,'2024-10-19 11:26:06',1729337166,NULL),(3702032943,36676493,1,3696791,1,1,1,'C',1,0.795943,166,396114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 12, \"great\": 260}, \"maximum_statistics\": {\"great\": 419}}',34.7172,185832575,256480,NULL,'2024-10-18 15:17:12',1729264632,NULL),(3788256646,36676493,1,4803360,1,1,1,'C',1,0.71039,89,258567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 60, \"great\": 222}, \"maximum_statistics\": {\"great\": 385}}',34.8353,186046741,139990,NULL,'2024-11-02 17:10:30',1730567430,NULL),(3706972726,36676493,1,3655279,1,1,1,'B',1,0.864583,83,445826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 268}, \"maximum_statistics\": {\"great\": 336}}',34.8506,185845041,157340,NULL,'2024-10-19 11:13:20',1729336400,NULL),(3707040876,36676493,1,4760621,1,1,1,'B',1,0.844961,68,453910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 96}, \"maximum_statistics\": {\"great\": 129}}',34.9268,185845232,60954,NULL,'2024-10-19 11:27:50',1729337270,NULL),(3702096367,36676493,1,1256370,0,1,1,'B',1,0.878723,163,537294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 184}, \"maximum_statistics\": {\"great\": 235}}',35.0469,185832749,154995,NULL,'2024-10-18 15:28:15',1729265295,NULL),(3706215560,36676493,1,4403078,1,1,1,'A',1,0.943662,245,714156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 317}, \"maximum_statistics\": {\"great\": 355}}',35.109,185843051,307870,NULL,'2024-10-19 08:07:31',1729325251,NULL),(3701828443,36676493,1,2823272,1,1,1,'B',1,0.88764,87,518340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 144}, \"maximum_statistics\": {\"great\": 178}}',35.5846,185832041,85880,NULL,'2024-10-18 14:41:14',1729262474,NULL),(3696673351,36676493,1,4677845,1,1,1,'B',1,0.866397,100,502319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 190}, \"maximum_statistics\": {\"great\": 247}}',35.7824,185818914,117044,NULL,'2024-10-17 15:14:19',1729178059,NULL),(3788031797,36676493,1,4698870,1,1,1,'B',1,0.83971,121,437272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 39, \"great\": 554}, \"maximum_statistics\": {\"great\": 758}}',35.7989,186046136,362334,NULL,'2024-11-02 16:33:46',1730565226,NULL),(3703137647,36676493,1,135545,1,1,1,'B',1,0.867816,114,511914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 202}, \"maximum_statistics\": {\"great\": 261}}',36.0084,185835254,226530,NULL,'2024-10-18 18:35:51',1729276551,NULL),(3706239891,36676493,1,4690991,1,1,1,'S',1,0.989362,94,692805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 94}}',36.2952,185843118,83531,NULL,'2024-10-19 08:14:21',1729325661,NULL),(3715830160,36676493,1,3202518,1,1,1,'B',1,0.810627,68,372438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 18, \"great\": 246}, \"maximum_statistics\": {\"great\": 367}}',36.4326,185869009,157674,NULL,'2024-10-20 19:21:10',1729452070,NULL),(3788268954,36676493,1,4792662,1,1,1,'A',1,0.921875,128,715572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 108}, \"maximum_statistics\": {\"great\": 128}}',36.4372,186046772,81656,NULL,'2024-11-02 17:12:37',1730567557,NULL),(3701659495,36676493,1,4652434,1,1,1,'B',1,0.856128,82,466027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 17, \"great\": 418}, \"maximum_statistics\": {\"great\": 563}}',36.6368,185831518,297490,NULL,'2024-10-18 14:09:56',1729260596,NULL),(3701552708,36676493,1,4179442,1,1,1,'C',1,0.78903,146,421670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 152}, \"maximum_statistics\": {\"great\": 237}}',36.8433,185831190,140194,NULL,'2024-10-18 13:49:55',1729259395,NULL),(3715841263,36676493,1,4496529,1,1,1,'C',1,0.747036,116,312953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 45, \"great\": 295}, \"maximum_statistics\": {\"great\": 506}}',37.0293,185869032,223490,NULL,'2024-10-20 19:23:22',1729452202,NULL),(3707084370,36676493,1,4654580,1,1,1,'B',1,0.856846,110,499438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 179}, \"maximum_statistics\": {\"great\": 241}}',37.2755,185845348,125150,NULL,'2024-10-19 11:36:55',1729337815,NULL),(3706329484,36676493,1,4688886,1,1,1,'B',1,0.869792,59,475453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 233}, \"maximum_statistics\": {\"great\": 288}}',37.3235,185843356,115202,NULL,'2024-10-19 08:39:18',1729327158,NULL),(3701541273,36676493,1,4630666,1,1,1,'B',1,0.801653,105,418662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 157}, \"maximum_statistics\": {\"great\": 242}}',37.4485,185831154,129112,NULL,'2024-10-18 13:47:45',1729259265,NULL),(3795360429,36676493,1,4807911,1,1,1,'S',1,0.969325,163,785277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 153}, \"maximum_statistics\": {\"great\": 163}}',37.5162,186063715,162076,NULL,'2024-11-03 19:01:00',1730660460,NULL),(3706234660,36676493,1,4690990,1,1,1,'A',1,0.907104,165,609762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 153}, \"maximum_statistics\": {\"great\": 183}}',37.6252,185843102,172828,NULL,'2024-10-19 08:12:53',1729325573,NULL),(3701518776,36676493,1,4651034,1,1,1,'A',1,0.944785,163,805931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 145}, \"maximum_statistics\": {\"great\": 163}}',37.956,185831058,131884,NULL,'2024-10-18 13:43:27',1729259007,NULL),(3703457387,36676493,1,4471289,1,1,1,'A',1,0.956522,251,720017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 318}, \"maximum_statistics\": {\"great\": 345}}',38.0419,185835937,250411,NULL,'2024-10-18 19:34:57',1729280097,NULL),(3707306566,36676493,1,4641014,1,1,1,'B',1,0.887143,57,497436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 23, \"great\": 294}, \"maximum_statistics\": {\"great\": 350}}',38.1765,185845986,152282,NULL,'2024-10-19 12:21:36',1729340496,NULL),(3706793666,36676493,1,4556239,1,1,1,'A',1,0.939706,72,626000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 307}, \"maximum_statistics\": {\"great\": 340}}',38.2961,185844573,160202,NULL,'2024-10-19 10:33:58',1729334038,NULL),(3706310560,36676493,1,4688884,1,1,1,'A',1,0.941463,111,694728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 183}, \"maximum_statistics\": {\"great\": 205}}',38.3084,185843305,132954,NULL,'2024-10-19 08:34:03',1729326843,NULL),(3788489584,36676493,1,4543074,1,1,1,'A',1,0.926267,217,721252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 185}, \"maximum_statistics\": {\"great\": 217}}',38.3428,186047280,179983,NULL,'2024-11-02 17:51:03',1730569863,NULL),(3702046160,36676493,1,3698071,1,1,1,'B',1,0.853774,205,507647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 9, \"great\": 309}, \"maximum_statistics\": {\"great\": 424}}',38.6113,185832606,303108,NULL,'2024-10-18 15:19:29',1729264769,NULL),(3701874554,36676493,1,4681345,1,1,1,'A',1,0.947205,161,761049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 144}, \"maximum_statistics\": {\"great\": 161}}',38.7613,185832154,114058,NULL,'2024-10-18 14:49:26',1729262966,NULL),(3706807888,36676493,1,4556238,1,1,1,'B',1,0.865217,103,474729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 37, \"great\": 457}, \"maximum_statistics\": {\"great\": 575}}',38.9176,185844609,252172,NULL,'2024-10-19 10:37:14',1729334234,NULL),(3703253227,36676493,1,4517723,1,1,1,'A',1,0.950237,146,739699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 193}, \"maximum_statistics\": {\"great\": 211}}',39.1928,185835516,144772,NULL,'2024-10-18 18:57:06',1729277826,NULL),(3734710969,36676493,1,4681341,1,1,1,'C',1,0.770492,82,341112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 16, \"great\": 148}, \"maximum_statistics\": {\"great\": 244}}',39.3654,185917405,99600,NULL,'2024-10-24 12:51:31',1729774291,NULL),(3715907639,36676493,1,4660036,1,1,1,'A',1,0.906143,293,640780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 238}, \"maximum_statistics\": {\"great\": 293}}',39.6041,185869161,288545,NULL,'2024-10-20 19:36:39',1729452999,NULL),(3719624575,36676493,1,361704,1,1,1,'C',1,0.773297,202,369257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 26, \"great\": 331}, \"maximum_statistics\": {\"great\": 558}}',39.6344,185879150,402704,NULL,'2024-10-21 14:57:49',1729522669,NULL),(3798364837,36676493,1,4787624,1,1,1,'S',1,0.995192,104,912915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 104}}',39.8846,186071279,77014,NULL,'2024-11-04 09:11:24',1730711484,NULL),(3788338477,36676493,1,4821365,1,1,1,'C',1,0.791026,79,354736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 29, \"great\": 256}, \"maximum_statistics\": {\"great\": 390}}',39.9907,186046946,163926,NULL,'2024-11-02 17:24:50',1730568290,NULL),(3702085864,36676493,1,4728001,1,1,1,'A',1,0.905248,119,574479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 285}, \"maximum_statistics\": {\"great\": 343}}',40.0491,185832724,190941,NULL,'2024-10-18 15:26:26',1729265186,NULL),(3701354216,36676493,1,4440815,1,1,1,'B',1,0.880779,182,580399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 7, \"great\": 320}, \"maximum_statistics\": {\"great\": 411}}',40.344,185830447,282516,NULL,'2024-10-18 13:10:34',1729257034,NULL),(3795333766,36676493,1,4775351,1,1,1,'S',1,0.976351,148,895015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 141}, \"maximum_statistics\": {\"great\": 148}}',40.543,186063660,116030,NULL,'2024-11-03 18:56:25',1730660185,NULL),(3734682374,36676493,1,4747747,1,1,1,'A',1,0.912963,145,603094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 227}, \"maximum_statistics\": {\"great\": 270}}',40.6247,185917325,168388,NULL,'2024-10-24 12:45:04',1729773904,NULL),(3795323333,36676493,1,4730364,1,1,1,'B',1,0.851759,100,519886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 148}, \"maximum_statistics\": {\"great\": 199}}',40.8641,186063644,155610,NULL,'2024-11-03 18:54:37',1730660077,NULL),(3707170602,36676493,1,4700436,1,1,1,'B',1,0.869464,60,479337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 25, \"great\": 342}, \"maximum_statistics\": {\"great\": 429}}',40.9897,185845589,174772,NULL,'2024-10-19 11:54:39',1729338879,NULL),(3707015552,36676493,1,4760619,1,1,1,'A',1,0.94086,55,660276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 85}, \"maximum_statistics\": {\"great\": 93}}',41.1035,185845155,48636,NULL,'2024-10-19 11:22:29',1729336949,NULL),(3701490202,36676493,1,4542137,1,1,1,'A',1,0.923469,122,641506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 254}, \"maximum_statistics\": {\"great\": 294}}',41.2018,185830961,182945,NULL,'2024-10-18 13:37:52',1729258672,NULL),(3798361036,36676493,1,4817227,1,1,1,'A',1,0.930085,208,720827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 204}, \"maximum_statistics\": {\"great\": 236}}',41.2503,186071269,202988,NULL,'2024-11-04 09:10:10',1730711410,NULL),(3767391313,36676493,1,246110,1,1,1,'B',1,0.872093,294,521332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 6, \"great\": 326}, \"maximum_statistics\": {\"great\": 430}}',41.5221,185998695,380420,NULL,'2024-10-30 09:23:03',1730280183,NULL),(3788478724,36676493,1,4462820,1,1,1,'B',1,0.814634,133,423505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 19, \"great\": 277}, \"maximum_statistics\": {\"great\": 410}}',41.6308,186047251,219890,NULL,'2024-11-02 17:49:10',1730569750,NULL),(3701923080,36676493,1,4546757,1,1,1,'A',1,0.931438,141,654152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 266}, \"maximum_statistics\": {\"great\": 299}}',41.705,185832277,194032,NULL,'2024-10-18 14:57:57',1729263477,NULL),(3707235302,36676493,1,1317206,1,1,1,'A',1,0.917939,133,617149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 451}, \"maximum_statistics\": {\"great\": 524}}',41.9115,185845776,308242,NULL,'2024-10-19 12:07:34',1729339654,NULL),(3719595602,36676493,1,4447630,1,1,1,'B',1,0.816216,85,390947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 11, \"great\": 245}, \"maximum_statistics\": {\"great\": 370}}',42.3878,185879084,187768,NULL,'2024-10-21 14:52:08',1729522328,NULL),(3767445883,36676493,1,606407,1,1,1,'B',1,0.828244,127,429582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 31, \"great\": 289}, \"maximum_statistics\": {\"great\": 393}}',42.5002,185998868,197638,NULL,'2024-10-30 09:41:30',1730281290,NULL),(3725228238,36676493,1,3331786,1,1,1,'C',1,0.789011,87,350601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 30, \"great\": 293}, \"maximum_statistics\": {\"great\": 455}}',42.7214,185893698,201734,NULL,'2024-10-22 16:20:41',1729614041,NULL),(3706951580,36676493,1,4638498,1,1,1,'A',1,0.971111,139,779223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 215}, \"maximum_statistics\": {\"great\": 225}}',42.8471,185844985,154292,NULL,'2024-10-19 11:08:50',1729336130,NULL),(3707157629,36676493,1,3606487,1,1,1,'B',1,0.870793,103,476590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 51, \"great\": 668}, \"maximum_statistics\": {\"great\": 832}}',43.1544,185845552,374102,NULL,'2024-10-19 11:52:03',1729338723,NULL),(3734793429,36676493,1,4564333,1,1,1,'A',1,0.933333,231,750568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 224}, \"maximum_statistics\": {\"great\": 255}}',43.9142,185917650,213212,NULL,'2024-10-24 13:09:19',1729775359,NULL),(3703154679,36676493,1,4786678,1,1,1,'A',1,0.900794,252,665445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 202}, \"maximum_statistics\": {\"great\": 252}}',44.0683,185835297,217066,NULL,'2024-10-18 18:38:59',1729276739,NULL),(3706356866,36676493,1,4746180,1,1,1,'B',1,0.878168,80,505604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 19, \"great\": 407}, \"maximum_statistics\": {\"great\": 513}}',44.8191,185843426,245340,NULL,'2024-10-19 08:46:53',1729327613,NULL),(3715924008,36676493,1,4556240,1,1,1,'B',1,0.814843,214,408987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 43, \"great\": 463}, \"maximum_statistics\": {\"great\": 667}}',44.9544,185869196,326184,NULL,'2024-10-20 19:39:55',1729453195,NULL),(3715872325,36676493,1,4752302,1,1,1,'B',1,0.885101,258,565697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 310}, \"maximum_statistics\": {\"great\": 396}}',44.9639,185869092,338178,NULL,'2024-10-20 19:29:37',1729452577,NULL),(3788180544,36676493,1,4778209,1,1,1,'S',1,0.963235,204,851393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 189}, \"maximum_statistics\": {\"great\": 204}}',44.9705,186046544,151654,NULL,'2024-11-02 16:57:56',1730566676,NULL),(3701290854,36676493,1,27849,1,1,1,'B',1,0.841373,280,469781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 15, \"great\": 383}, \"maximum_statistics\": {\"great\": 539}}',45.3107,185830236,398176,NULL,'2024-10-18 12:57:35',1729256255,NULL),(3701841069,36676493,1,4605970,1,1,1,'B',1,0.886218,312,626135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 241}, \"maximum_statistics\": {\"great\": 312}}',45.6137,185832083,275052,NULL,'2024-10-18 14:43:30',1729262610,NULL),(3734802771,36676493,1,4564330,1,1,1,'B',1,0.834197,139,453859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 13, \"great\": 271}, \"maximum_statistics\": {\"great\": 386}}',45.7289,185917681,200018,NULL,'2024-10-24 13:11:16',1729775476,NULL),(3707009924,36676493,1,4738583,1,1,1,'A',1,0.942982,186,697093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 414}, \"maximum_statistics\": {\"great\": 456}}',46.2942,185845138,307216,NULL,'2024-10-19 11:21:19',1729336879,NULL),(3767467060,36676493,1,1881638,1,1,1,'B',1,0.841299,161,484147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 30, \"great\": 587}, \"maximum_statistics\": {\"great\": 816}}',46.3671,185998938,476358,NULL,'2024-10-30 09:48:28',1730281708,NULL),(3707806926,36676493,1,4808955,1,1,1,'A',1,0.930328,191,191960,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 546}, \"maximum_statistics\": {\"great\": 610}}',47.1729,185847432,310980,NULL,'2024-10-19 13:54:48',1729346088,NULL),(3715820989,36676493,1,698691,1,1,1,'A',1,0.929924,470,694482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 455}, \"maximum_statistics\": {\"great\": 528}}',47.3494,185868981,459486,NULL,'2024-10-20 19:19:22',1729451962,NULL),(3701524879,36676493,1,4651034,1,1,1,'S',1,0.978528,163,887760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 156}, \"maximum_statistics\": {\"great\": 163}}',47.4553,185831082,134664,NULL,'2024-10-18 13:44:37',1729259077,NULL),(3703327624,36676493,1,22024,1,1,1,'A',1,0.925056,211,643986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 384}, \"maximum_statistics\": {\"great\": 447, \"legacy_combo_increase\": 1}}',47.8246,185835666,372858,NULL,'2024-10-18 19:10:49',1729278649,NULL),(3788043947,36676493,1,4760619,1,1,1,'S',1,0.962366,93,806953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 86}, \"maximum_statistics\": {\"great\": 93}}',48.1949,186046177,68512,NULL,'2024-11-02 16:35:49',1730565349,NULL),(3788285307,36676493,1,4776393,1,1,1,'S',1,0.956044,182,817333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 166}, \"maximum_statistics\": {\"great\": 182}}',48.3974,186046813,152248,NULL,'2024-11-02 17:15:27',1730567727,NULL),(3707824211,36676493,1,4630665,1,1,1,'B',1,0.860731,168,565039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 159}, \"maximum_statistics\": {\"great\": 219}}',48.4237,185847499,152970,NULL,'2024-10-19 13:57:46',1729346266,NULL),(3706993491,36676493,1,4663449,1,1,1,'A',1,0.921392,79,562625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 335}, \"maximum_statistics\": {\"great\": 388}}',48.4636,185845099,217454,NULL,'2024-10-19 11:17:49',1729336669,NULL),(3703474783,36676493,1,4808956,1,1,1,'A',1,0.943662,191,674243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 319}, \"maximum_statistics\": {\"great\": 355}}',48.835,185835970,300246,NULL,'2024-10-18 19:38:19',1729280299,NULL),(3734700748,36676493,1,4681343,1,1,1,'B',1,0.882212,208,643759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 159}, \"maximum_statistics\": {\"great\": 208}}',48.8763,185917376,161570,NULL,'2024-10-24 12:49:14',1729774154,NULL),(3701970563,36676493,1,4477274,1,1,1,'B',1,0.89527,162,590461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 236}, \"maximum_statistics\": {\"great\": 296}}',49.3146,185832414,198457,NULL,'2024-10-18 15:06:19',1729263979,NULL),(3701863217,36676493,1,4669333,1,1,1,'A',1,0.900312,146,565853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 266}, \"maximum_statistics\": {\"great\": 321}}',49.4986,185832132,189970,NULL,'2024-10-18 14:47:27',1729262847,NULL),(3795302635,36676493,1,4730367,1,1,1,'S',1,0.970968,155,824406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 146}, \"maximum_statistics\": {\"great\": 155}}',49.5341,186063599,163814,NULL,'2024-11-03 18:51:03',1730659863,NULL),(3734689717,36676493,1,4747748,1,1,1,'B',1,0.852459,65,439734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 18, \"great\": 276}, \"maximum_statistics\": {\"great\": 366}}',49.5535,185917342,153304,NULL,'2024-10-24 12:46:43',1729774003,NULL),(3719604263,36676493,1,4444706,1,1,1,'A',1,0.942105,154,713772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 253}, \"maximum_statistics\": {\"great\": 285}}',49.92,185879104,228179,NULL,'2024-10-21 14:53:50',1729522430,NULL),(3703286225,36676493,1,4685473,1,1,1,'A',1,0.926761,205,649928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 305}, \"maximum_statistics\": {\"great\": 355}}',50.1263,185835581,265896,NULL,'2024-10-18 19:03:08',1729278188,NULL),(3798381108,36676493,1,4784196,1,1,1,'S',1,0.975845,207,856571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 197}, \"maximum_statistics\": {\"great\": 207}}',50.1757,186071319,202040,NULL,'2024-11-04 09:16:43',1730711803,NULL),(3703263227,36676493,1,4534026,1,1,1,'A',1,0.935547,129,679329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 226}, \"maximum_statistics\": {\"great\": 256}}',50.4479,185835535,165854,NULL,'2024-10-18 18:58:54',1729277934,NULL),(3707186487,36676493,1,4705111,1,1,1,'A',1,0.944444,134,683518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 436}, \"maximum_statistics\": {\"great\": 477}}',50.7446,185845642,303648,NULL,'2024-10-19 11:57:48',1729339068,NULL),(3715767959,36676493,1,4796024,1,1,1,'S',1,0.955882,374,804176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 341}, \"maximum_statistics\": {\"great\": 374}}',50.847,185868858,302482,NULL,'2024-10-20 19:09:02',1729451342,NULL),(3795342378,36676493,1,4760226,1,1,1,'S',1,0.953804,184,786552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 167}, \"maximum_statistics\": {\"great\": 184}}',51.0641,186063674,148502,NULL,'2024-11-03 18:57:54',1730660274,NULL),(3788245753,36676493,1,4803249,1,1,1,'B',1,0.819572,91,420782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 27, \"great\": 236}, \"maximum_statistics\": {\"great\": 327}}',51.1365,186046715,157280,NULL,'2024-11-02 17:08:40',1730567320,NULL),(3798371853,36676493,1,4787623,1,1,1,'A',1,0.931472,197,762108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 170}, \"maximum_statistics\": {\"great\": 197}}',51.3639,186071297,174242,NULL,'2024-11-04 09:13:43',1730711623,NULL),(3788327839,36676493,1,4821366,1,1,1,'A',1,0.950207,155,736273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 218}, \"maximum_statistics\": {\"great\": 241}}',51.3898,186046918,176429,NULL,'2024-11-02 17:22:55',1730568175,NULL),(3701511278,36676493,1,3939134,1,1,1,'B',1,0.888298,185,607511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 299}, \"maximum_statistics\": {\"great\": 376}}',51.4857,185831038,241482,NULL,'2024-10-18 13:41:59',1729258919,NULL),(3703394535,36676493,1,4624892,1,1,1,'B',1,0.853738,140,464459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 57, \"great\": 710}, \"maximum_statistics\": {\"great\": 923}}',51.8442,185835797,465270,NULL,'2024-10-18 19:23:16',1729279396,NULL),(3706342206,36676493,1,4746281,1,1,1,'S',1,0.950602,415,809604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 374}, \"maximum_statistics\": {\"great\": 415}}',51.9302,185843382,435502,NULL,'2024-10-19 08:42:48',1729327368,NULL),(3707762085,36676493,1,4796025,1,1,1,'B',1,0.883984,134,553789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 6, \"great\": 380}, \"maximum_statistics\": {\"great\": 487}}',51.9982,185847289,340518,NULL,'2024-10-19 13:47:00',1729345620,NULL),(3707779343,36676493,1,4808957,1,1,1,'B',1,0.891892,85,516334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 430}, \"maximum_statistics\": {\"great\": 518}}',52.2173,185847340,292982,NULL,'2024-10-19 13:50:02',1729345802,NULL),(3725166287,36676493,1,888656,1,1,1,'A',1,0.909733,165,562144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 17, \"great\": 539}, \"maximum_statistics\": {\"great\": 637}}',52.6933,185893552,385520,NULL,'2024-10-22 16:08:50',1729613330,NULL),(3788223433,36676493,1,4799609,1,1,1,'S',1,0.985981,214,893480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 208}, \"maximum_statistics\": {\"great\": 214}}',52.7678,186046652,201514,NULL,'2024-11-02 17:04:55',1730567095,NULL),(3703295639,36676493,1,4748719,1,1,1,'A',1,0.958904,127,717715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 204}, \"maximum_statistics\": {\"great\": 219}}',52.9445,185835600,142708,NULL,'2024-10-18 19:04:53',1729278293,NULL),(3707831305,36676493,1,4630666,1,1,1,'B',1,0.859504,221,595044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 179}, \"maximum_statistics\": {\"great\": 242}}',53.0291,185847527,195642,NULL,'2024-10-19 13:59:00',1729346340,NULL),(3719656825,36676493,1,4756185,1,1,1,'A',1,0.935858,460,744307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 2, \"great\": 566}, \"maximum_statistics\": {\"great\": 647}}',53.4295,185879218,556997,NULL,'2024-10-21 15:04:12',1729523052,NULL),(3725215350,36676493,1,4335540,1,1,1,'A',1,0.949597,129,738099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 224}, \"maximum_statistics\": {\"great\": 248}}',53.5624,185893668,200934,NULL,'2024-10-22 16:18:15',1729613895,NULL),(3798375477,36676493,1,4812696,1,1,1,'B',1,0.876426,93,505848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 214}, \"maximum_statistics\": {\"great\": 263}}',53.8865,186071305,119340,NULL,'2024-11-04 09:14:53',1730711693,NULL),(3734705866,36676493,1,4681344,1,1,1,'B',1,0.876777,107,571887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 160}, \"maximum_statistics\": {\"great\": 211}}',54.5043,185917394,129520,NULL,'2024-10-24 12:50:23',1729774223,NULL),(3707249094,36676493,1,351268,1,1,1,'A',1,0.937151,154,691139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 315}, \"maximum_statistics\": {\"great\": 358}}',54.5357,185845819,292016,NULL,'2024-10-19 12:10:18',1729339818,NULL),(3719552743,36676493,1,103440,1,1,1,'S',1,0.969298,342,831419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 321}, \"maximum_statistics\": {\"great\": 342}}',54.7744,185878962,366397,NULL,'2024-10-21 14:43:32',1729521812,NULL),(3707933415,36676493,1,4213374,1,1,1,'B',1,0.897416,141,582331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 18, \"great\": 541}, \"maximum_statistics\": {\"great\": 658}}',55.4808,185847892,415196,NULL,'2024-10-19 14:16:34',1729347394,NULL),(3719586180,36676493,1,34920,1,1,1,'A',1,0.903226,279,604358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 327}, \"maximum_statistics\": {\"great\": 403, \"legacy_combo_increase\": 3}}',56.1301,185879053,407740,NULL,'2024-10-21 14:50:15',1729522215,NULL),(3703352062,36676493,1,2535969,0,1,1,'A',1,0.949239,377,725443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 538}, \"maximum_statistics\": {\"great\": 591}}',56.7772,185835708,407968,NULL,'2024-10-18 19:15:25',1729278925,NULL),(3767429325,36676493,1,743343,1,1,1,'B',1,0.848081,209,503058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 11, \"great\": 664}, \"maximum_statistics\": {\"great\": 938}}',57.6472,185998811,658426,NULL,'2024-10-30 09:36:00',1730280960,NULL),(3707212800,36676493,1,1886365,1,1,1,'A',1,0.948956,121,705361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 393}, \"maximum_statistics\": {\"great\": 431}}',57.7335,185845706,278406,NULL,'2024-10-19 12:03:04',1729339384,NULL),(3788074708,36676493,1,4665664,1,1,1,'B',1,0.853119,135,489355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 19, \"great\": 370}, \"maximum_statistics\": {\"great\": 497}}',58.3709,186046245,297996,NULL,'2024-11-02 16:40:58',1730565658,NULL),(3788379297,36676493,1,4732054,1,1,1,'S',1,0.988235,85,876656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 85}}',58.8434,186047034,59640,NULL,'2024-11-02 17:32:12',1730568732,NULL),(3715793928,36676493,1,4179442,1,1,1,'B',1,0.860759,134,558422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 174}, \"maximum_statistics\": {\"great\": 237}}',59.165,185868916,162648,NULL,'2024-10-20 19:14:03',1729451643,NULL),(3707837779,36676493,1,4179442,1,1,1,'B',1,0.869198,199,602480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 180}, \"maximum_statistics\": {\"great\": 237}}',59.6859,185847554,184234,NULL,'2024-10-19 14:00:06',1729346406,NULL),(3725236913,36676493,1,3202518,1,1,1,'B',1,0.899183,86,546693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 301}, \"maximum_statistics\": {\"great\": 367}}',60.0843,185893714,198672,NULL,'2024-10-22 16:22:21',1729614141,NULL),(3703273582,36676493,1,4747865,1,1,1,'A',1,0.945652,212,689553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 290}, \"maximum_statistics\": {\"great\": 322}}',60.1536,185835557,237857,NULL,'2024-10-18 19:00:48',1729278048,NULL),(3725185010,36676493,1,4505946,1,1,1,'A',1,0.940083,277,729825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 428}, \"maximum_statistics\": {\"great\": 484}}',61.8935,185893591,473048,NULL,'2024-10-22 16:12:26',1729613546,NULL),(3795370177,36676493,1,4807916,1,1,1,'A',1,0.9125,272,630225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 302}, \"maximum_statistics\": {\"great\": 360}}',61.9048,186063731,262579,NULL,'2024-11-03 19:02:40',1730660560,NULL),(3715780111,36676493,1,4630665,1,1,1,'A',1,0.913242,218,729244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 182}, \"maximum_statistics\": {\"great\": 219}}',62.2721,185868886,198690,NULL,'2024-10-20 19:11:22',1729451482,NULL),(3788359736,36676493,1,4645372,1,1,1,'A',1,0.957122,267,727225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 631}, \"maximum_statistics\": {\"great\": 688}}',62.3506,186046998,567193,NULL,'2024-11-02 17:28:38',1730568518,NULL),(3788426649,36676493,1,3969105,1,1,1,'A',1,0.97093,361,792229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 488}, \"maximum_statistics\": {\"great\": 516}}',62.4889,186047134,449747,NULL,'2024-11-02 17:40:29',1730569229,NULL),(3767382952,36676493,1,2640653,1,1,1,'A',1,0.914238,366,603115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 9, \"great\": 748}, \"maximum_statistics\": {\"great\": 892}}',62.5579,185998673,613539,NULL,'2024-10-30 09:20:10',1730280010,NULL),(3788203178,36676493,1,4760780,1,1,1,'A',1,0.901384,229,662784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 233}, \"maximum_statistics\": {\"great\": 289}}',62.7918,186046600,228694,NULL,'2024-11-02 17:01:36',1730566896,NULL),(3788106636,36676493,1,4820112,1,1,1,'S',1,0.957275,433,818339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 396}, \"maximum_statistics\": {\"great\": 433}}',63.4494,186046323,446170,NULL,'2024-11-02 16:46:12',1730565972,NULL),(3703308910,36676493,1,4674736,1,1,1,'A',1,0.958064,229,742705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 286}, \"maximum_statistics\": {\"great\": 310}}',63.6858,185835626,217244,NULL,'2024-10-18 19:07:20',1729278440,NULL),(3798388669,36676493,1,4784200,1,1,1,'A',1,0.925676,296,732623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 252}, \"maximum_statistics\": {\"great\": 296}}',63.8854,186071336,303460,NULL,'2024-11-04 09:19:10',1730711950,NULL),(3788195186,36676493,1,4760780,1,1,1,'A',1,0.911765,161,678289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 241}, \"maximum_statistics\": {\"great\": 289}}',64.3963,186046585,224832,NULL,'2024-11-02 17:00:17',1730566817,NULL),(3788210624,36676493,1,4728175,1,1,1,'B',1,0.863636,160,577596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 203}, \"maximum_statistics\": {\"great\": 275}}',65.06,186046625,204282,NULL,'2024-11-02 17:02:49',1730566969,NULL),(3734766058,36676493,1,4403033,1,1,1,'A',1,0.927171,268,690262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 7, \"great\": 617}, \"maximum_statistics\": {\"great\": 714}}',65.3764,185917564,611576,NULL,'2024-10-24 13:03:30',1729775010,NULL),(3767449870,36676493,1,4630665,1,1,1,'A',1,0.924658,215,757020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 187}, \"maximum_statistics\": {\"great\": 219}}',65.7334,185998878,202090,NULL,'2024-10-30 09:42:48',1730281368,NULL),(3767404666,36676493,1,1297625,1,1,1,'B',1,0.88591,175,556477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 27, \"great\": 646}, \"maximum_statistics\": {\"great\": 802}}',65.9535,185998737,525984,NULL,'2024-10-30 09:27:33',1730280453,NULL),(3715787678,36676493,1,4630666,1,1,1,'A',1,0.900826,224,684134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 197}, \"maximum_statistics\": {\"great\": 242}}',66.0321,185868904,207772,NULL,'2024-10-20 19:12:50',1729451570,NULL),(3767440669,36676493,1,604769,1,1,1,'A',1,0.953125,146,722587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 263}, \"maximum_statistics\": {\"great\": 288}}',66.0965,185998850,194948,NULL,'2024-10-30 09:39:46',1730281186,NULL),(3788059346,36676493,1,4665666,1,1,1,'A',1,0.960494,250,752543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 374}, \"maximum_statistics\": {\"great\": 405}}',66.3325,186046210,332048,NULL,'2024-11-02 16:38:22',1730565502,NULL),(3707296960,36676493,1,4428723,1,1,1,'A',1,0.944578,275,714982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 371}, \"maximum_statistics\": {\"great\": 415}}',66.5134,185845959,352624,NULL,'2024-10-19 12:19:41',1729340381,NULL),(3788513231,36676493,1,4609695,1,1,1,'A',1,0.93956,273,774554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 240}, \"maximum_statistics\": {\"great\": 273}}',67.4501,186047318,243370,NULL,'2024-11-02 17:55:08',1730570108,NULL),(3767416439,36676493,1,86852,1,1,1,'A',1,0.933071,321,744285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 442}, \"maximum_statistics\": {\"great\": 508}}',68.2047,185998775,542476,NULL,'2024-10-30 09:31:37',1730280697,NULL),(3788304319,36676493,1,4287693,1,1,1,'B',1,0.877551,129,573060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 227}, \"maximum_statistics\": {\"great\": 294}}',69.0553,186046857,206500,NULL,'2024-11-02 17:18:45',1730567925,NULL),(3734727001,36676493,1,4745844,1,1,1,'A',1,0.915385,429,651309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 1, \"great\": 541}, \"maximum_statistics\": {\"great\": 650}}',70.2887,185917443,541633,NULL,'2024-10-24 12:55:02',1729774502,NULL),(3707047102,36676493,1,4760621,1,1,1,'S',1,0.953488,129,787754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 117}, \"maximum_statistics\": {\"great\": 129}}',71.5268,185845249,111600,NULL,'2024-10-19 11:29:08',1729337348,NULL),(3788294829,36676493,1,4776394,1,1,1,'A',1,0.927984,243,747801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 208}, \"maximum_statistics\": {\"great\": 243}}',72.2391,186046836,234350,NULL,'2024-11-02 17:17:06',1730567826,NULL),(3788386927,36676493,1,4732057,1,1,1,'A',1,0.928571,76,630235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 126}}',72.3191,186047051,70080,NULL,'2024-11-02 17:33:35',1730568815,NULL),(3788234988,36676493,1,4804394,1,1,1,'A',1,0.916149,212,663708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 270}, \"maximum_statistics\": {\"great\": 322}}',74.9125,186046688,261007,NULL,'2024-11-02 17:06:51',1730567211,NULL),(3725203586,36676493,1,3667644,1,1,1,'S',1,0.95776,509,822087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 466}, \"maximum_statistics\": {\"great\": 509}}',81.4116,185893639,481593,NULL,'2024-10-22 16:16:01',1729613761,NULL),(3559978936,36680926,1,3495605,1,1,1,'C',1,0.716814,81,306411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 56}, \"maximum_statistics\": {\"great\": 113}}',9.91926,185506761,42581,NULL,'2024-09-22 05:44:17',1726983857,NULL),(3627066975,36680926,1,454643,0,1,1,'D',1,0.684,24,268312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 22, \"great\": 68}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',12.0935,185654384,82936,NULL,'2024-10-04 17:45:51',1728063951,NULL),(3610313675,36680926,1,3574410,1,1,1,'C',1,0.791525,64,346913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 14, \"great\": 186}, \"maximum_statistics\": {\"great\": 295}}',16.2152,185616789,100974,NULL,'2024-10-01 13:35:21',1727789721,NULL),(3522432528,36680926,1,4487791,1,1,1,'C',1,0.786017,53,328226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 159}, \"maximum_statistics\": {\"great\": 236}}',17.3659,185428288,77780,NULL,'2024-09-15 13:15:13',1726406113,NULL),(3537759542,36680926,1,3483908,0,1,1,'C',1,0.78271,28,313212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 145}, \"maximum_statistics\": {\"great\": 214}}',17.3692,185460825,59704,NULL,'2024-09-18 09:48:37',1726652917,NULL),(3627052601,36680926,1,454644,0,1,1,'B',1,0.896104,77,597172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 61}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',20.4922,185654360,77683,NULL,'2024-10-04 17:43:05',1728063785,NULL),(3527076318,36680926,1,3028592,0,1,1,'B',1,0.865217,85,480999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 177}, \"maximum_statistics\": {\"great\": 230}}',21.8681,185437801,116101,NULL,'2024-09-16 08:52:33',1726476753,NULL),(3537960904,36680926,1,4641018,1,1,1,'B',1,0.867977,44,442916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 143}, \"maximum_statistics\": {\"great\": 178}}',23.2682,185461278,75356,NULL,'2024-09-18 10:52:02',1726656722,NULL),(3537818016,36680926,1,4609615,1,1,1,'B',1,0.890323,66,512658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 126}, \"maximum_statistics\": {\"great\": 155}}',25.1667,185460949,64006,NULL,'2024-09-18 10:07:53',1726654073,NULL),(3514161124,36682492,1,37762,1,1,1,'C',1,0.761962,49,369930,'{\"mods\": [], \"statistics\": {\"ok\": 131, \"miss\": 34, \"great\": 253, \"ignore_hit\": 9, \"ignore_miss\": 10, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 418, \"ignore_hit\": 9, \"large_bonus\": 13}, \"total_score_without_mods\": 369930}',32.8458,NULL,0,'2024-09-14 06:56:57','2024-09-14 06:58:32',1726297112,7705),(3685030723,36682492,1,62975,1,1,1,'B',1,0.83119,160,518611,'{\"mods\": [], \"statistics\": {\"ok\": 231, \"miss\": 42, \"great\": 660, \"ignore_hit\": 169, \"ignore_miss\": 19, \"large_bonus\": 14, \"small_bonus\": 43}, \"maximum_statistics\": {\"great\": 933, \"ignore_hit\": 169, \"large_bonus\": 25, \"small_bonus\": 51}, \"total_score_without_mods\": 518611}',77.9653,NULL,0,'2024-10-15 08:51:55','2024-10-15 08:55:56',1728982556,7739),(3545118649,36682492,1,830083,1,1,1,'A',1,0.961661,226,852319,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 585, \"ignore_hit\": 5, \"ignore_miss\": 27, \"large_bonus\": 79, \"small_bonus\": 41}, \"maximum_statistics\": {\"great\": 626, \"ignore_hit\": 5, \"large_bonus\": 102, \"small_bonus\": 45}, \"total_score_without_mods\": 852319}',85.4647,NULL,0,'2024-09-19 17:44:39','2024-09-19 17:47:35',1726768055,7705),(3513587056,36683231,1,1774604,0,1,1,'B',1,0.876791,51,468869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 285}, \"maximum_statistics\": {\"great\": 349}}',24.3246,185410174,120224,NULL,'2024-09-14 04:05:44',1726286744,NULL),(3750530104,36683231,1,4330219,1,1,1,'A',1,0.935323,72,636839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 10, \"great\": 185}, \"maximum_statistics\": {\"great\": 201}}',28.7718,185956985,91690,NULL,'2024-10-27 04:31:57',1730003517,NULL),(3750538873,36683231,1,4330220,1,1,1,'A',1,0.906452,157,611560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 267}, \"maximum_statistics\": {\"great\": 310}}',30.6876,185957015,190474,NULL,'2024-10-27 04:34:47',1730003687,NULL),(3529400535,36686090,1,4430419,1,1,1,'D',1,0.58125,44,177683,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 68, \"great\": 107, \"ignore_hit\": 45, \"ignore_miss\": 215, \"large_bonus\": 18, \"small_bonus\": 272}, \"maximum_statistics\": {\"great\": 240, \"ignore_hit\": 60, \"large_bonus\": 45, \"small_bonus\": 445}, \"total_score_without_mods\": 177683}',8.35362,NULL,0,'2024-09-16 17:48:22','2024-09-16 17:51:02',1726509062,7705),(3515318768,36686380,1,55882,1,1,1,'D',1,0.689655,13,318119,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 17, \"ignore_hit\": 82, \"ignore_miss\": 38, \"large_bonus\": 4, \"small_bonus\": 250}, \"maximum_statistics\": {\"great\": 29, \"ignore_hit\": 82, \"large_bonus\": 10, \"small_bonus\": 282}, \"total_score_without_mods\": 318119}',5.81704,NULL,0,'2024-09-14 11:34:16','2024-09-14 11:36:08',1726313768,7705),(3515345576,36686380,1,4567531,1,1,1,'D',1,0.661836,58,252782,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 30, \"great\": 97, \"ignore_hit\": 17, \"ignore_miss\": 75, \"small_bonus\": 114}, \"maximum_statistics\": {\"great\": 207, \"ignore_hit\": 17, \"large_bonus\": 26, \"small_bonus\": 163}, \"total_score_without_mods\": 252782}',9.74199,NULL,0,'2024-09-14 11:39:58','2024-09-14 11:41:29',1726314089,7705),(3527889505,36686380,1,4567534,1,1,1,'D',1,0.647727,49,217164,'{\"mods\": [], \"statistics\": {\"ok\": 123, \"miss\": 78, \"great\": 195, \"ignore_hit\": 1, \"ignore_miss\": 41, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 396, \"ignore_hit\": 1, \"large_bonus\": 38, \"small_bonus\": 9}, \"total_score_without_mods\": 217164}',15.4775,NULL,0,'2024-09-16 12:50:09','2024-09-16 12:51:40',1726491100,7705),(3527958408,36686380,1,4567531,1,1,1,'B',1,0.801932,76,458034,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 140, \"ignore_hit\": 17, \"ignore_miss\": 84, \"small_bonus\": 105}, \"maximum_statistics\": {\"great\": 207, \"ignore_hit\": 17, \"large_bonus\": 26, \"small_bonus\": 163}, \"total_score_without_mods\": 458034}',17.2315,NULL,0,'2024-09-16 13:05:42','2024-09-16 13:07:13',1726492033,7705),(3527982024,36686380,1,4567531,1,1,1,'B',1,0.821256,46,490376,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 148, \"ignore_hit\": 17, \"ignore_miss\": 82, \"small_bonus\": 107}, \"maximum_statistics\": {\"great\": 207, \"ignore_hit\": 17, \"large_bonus\": 26, \"small_bonus\": 163}, \"total_score_without_mods\": 490376}',18.9839,NULL,0,'2024-09-16 13:10:58','2024-09-16 13:12:28',1726492348,7705),(3528386248,36686380,1,4567531,1,1,1,'B',1,0.84058,47,536129,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 151, \"ignore_hit\": 17, \"ignore_miss\": 89, \"small_bonus\": 100}, \"maximum_statistics\": {\"great\": 207, \"ignore_hit\": 17, \"large_bonus\": 26, \"small_bonus\": 163}, \"total_score_without_mods\": 536129}',20.5464,NULL,0,'2024-09-16 14:34:12','2024-09-16 14:35:43',1726497343,7705),(3527965987,36686380,1,4567531,1,1,1,'B',1,0.845411,69,556208,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 153, \"ignore_hit\": 17, \"ignore_miss\": 87, \"small_bonus\": 102}, \"maximum_statistics\": {\"great\": 207, \"ignore_hit\": 17, \"large_bonus\": 26, \"small_bonus\": 163}, \"total_score_without_mods\": 556208}',21.0569,NULL,0,'2024-09-16 13:07:23','2024-09-16 13:08:53',1726492133,7705),(3528394633,36686380,1,4567531,1,1,1,'B',1,0.847826,42,532836,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 155, \"ignore_hit\": 17, \"ignore_miss\": 86, \"small_bonus\": 103}, \"maximum_statistics\": {\"great\": 207, \"ignore_hit\": 17, \"large_bonus\": 26, \"small_bonus\": 163}, \"total_score_without_mods\": 532836}',21.3682,NULL,0,'2024-09-16 14:35:48','2024-09-16 14:37:18',1726497438,7705),(3528413372,36686380,1,4567531,1,1,1,'B',1,0.852657,82,575620,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 154, \"ignore_hit\": 17, \"ignore_miss\": 91, \"small_bonus\": 98}, \"maximum_statistics\": {\"great\": 207, \"ignore_hit\": 17, \"large_bonus\": 26, \"small_bonus\": 163}, \"total_score_without_mods\": 575620}',21.7824,NULL,0,'2024-09-16 14:39:24','2024-09-16 14:40:54',1726497654,7705),(3527972880,36686380,1,4567531,1,1,1,'B',1,0.879227,103,625041,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 163, \"ignore_hit\": 17, \"ignore_miss\": 89, \"small_bonus\": 100}, \"maximum_statistics\": {\"great\": 207, \"ignore_hit\": 17, \"large_bonus\": 26, \"small_bonus\": 163}, \"total_score_without_mods\": 625041}',24.9838,NULL,0,'2024-09-16 13:08:58','2024-09-16 13:10:29',1726492229,7705),(3528403142,36686380,1,4567531,1,1,1,'A',1,0.910628,200,756873,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 171, \"ignore_hit\": 17, \"ignore_miss\": 91, \"small_bonus\": 98}, \"maximum_statistics\": {\"great\": 207, \"ignore_hit\": 17, \"large_bonus\": 26, \"small_bonus\": 163}, \"total_score_without_mods\": 756873}',29.9143,NULL,0,'2024-09-16 14:37:26','2024-09-16 14:38:56',1726497536,7705),(3515054653,36686839,1,3857532,1,1,1,'C',1,0.75545,63,285693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 82, \"great\": 457, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 734}}',22.556,185413417,254247,NULL,'2024-09-14 10:41:06',1726310466,NULL),(3521539299,36686839,1,3994922,1,1,1,'C',1,0.727606,119,266231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 74, \"great\": 384}, \"maximum_statistics\": {\"great\": 681}}',24.3525,185426537,246090,NULL,'2024-09-15 10:12:40',1726395160,NULL),(3521522168,36686839,1,4010789,1,1,1,'B',1,0.877395,143,545889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 12, \"great\": 406}, \"maximum_statistics\": {\"great\": 522}}',32.9614,185426504,283072,NULL,'2024-09-15 10:08:52',1726394932,NULL),(3519783864,36687974,1,1425695,1,1,1,'B',1,0.816872,45,472497,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 178, \"ignore_hit\": 4, \"ignore_miss\": 22, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 243, \"ignore_hit\": 18, \"large_bonus\": 20}, \"total_score_without_mods\": 472497}',23.8446,NULL,0,'2024-09-15 02:03:16','2024-09-15 02:04:48',1726365888,7705),(3567980682,36695178,1,4769847,1,1,1,'A',1,0.960733,179,788958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 179}, \"maximum_statistics\": {\"great\": 191}}',115.436,185524694,178196,NULL,'2024-09-23 16:13:10',1727107990,NULL),(3527264428,36695178,1,4610928,1,1,1,'A',1,0.916496,576,705122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 7, \"great\": 820}, \"maximum_statistics\": {\"great\": 976}}',167.039,185438277,901066,NULL,'2024-09-16 09:58:05',1726480685,NULL),(3528129451,36700467,1,4463058,1,1,1,'C',1,0.722892,25,321107,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 86, \"ignore_miss\": 10, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 166, \"large_bonus\": 17}, \"total_score_without_mods\": 321107}',11.4905,NULL,0,'2024-09-16 13:42:16','2024-09-16 13:44:12',1726494252,7704),(3530015841,36700467,1,4479145,1,1,1,'C',1,0.72028,34,316293,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 83, \"ignore_miss\": 6, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 143, \"large_bonus\": 17}, \"total_score_without_mods\": 316293}',11.7991,NULL,0,'2024-09-16 19:48:18','2024-09-16 19:49:48',1726516188,7704),(3530061244,36700467,1,2485100,1,1,1,'B',1,0.827411,45,512290,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 140, \"ignore_hit\": 2, \"ignore_miss\": 57, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 197, \"ignore_hit\": 2, \"large_bonus\": 91, \"small_bonus\": 34}, \"total_score_without_mods\": 512290}',13.4673,NULL,0,'2024-09-16 19:54:56','2024-09-16 19:58:54',1726516734,7704),(3528187794,36700467,1,2485102,1,1,1,'C',1,0.797935,74,444164,'{\"mods\": [], \"statistics\": {\"ok\": 99, \"miss\": 19, \"great\": 221, \"ignore_miss\": 93, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 339, \"large_bonus\": 107}, \"total_score_without_mods\": 444164}',15.4417,NULL,0,'2024-09-16 13:52:12','2024-09-16 13:56:09',1726494969,7704),(3532510017,36704053,1,2757597,0,1,1,'D',1,0.626437,23,36093,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 47, \"great\": 113}, \"maximum_statistics\": {\"great\": 261}}',9.07724,185449816,55590,NULL,'2024-09-17 09:31:32',1726565492,NULL),(3532499165,36704053,1,2757592,0,1,1,'C',1,0.752874,44,64785,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 24, \"great\": 112}, \"maximum_statistics\": {\"great\": 174}}',11.4147,185449788,43829,NULL,'2024-09-17 09:27:54',1726565274,NULL),(3532984691,36705095,1,1951529,0,1,1,'D',1,0.653963,50,168577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 53, \"great\": 154}, \"maximum_statistics\": {\"great\": 328}}',11.663,185450797,83188,NULL,'2024-09-17 11:56:58',1726574218,NULL),(3533022851,36705095,1,1833918,0,1,1,'C',1,0.761538,60,300719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 127}, \"maximum_statistics\": {\"great\": 195}}',16.2878,185450858,70630,NULL,'2024-09-17 12:06:58',1726574818,NULL),(3540793701,36707729,1,1772926,1,1,1,'C',1,0.703425,46,103830,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 145, \"great\": 442}, \"maximum_statistics\": {\"great\": 730}}',16.8781,185466997,168782,NULL,'2024-09-18 20:46:12',1726692372,NULL),(3540694397,36707729,1,2022690,1,1,1,'A',1,0.910547,362,644796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 13, \"great\": 628}, \"maximum_statistics\": {\"great\": 749}}',44.0658,185466833,606627,NULL,'2024-09-18 20:23:02',1726690982,NULL),(3544125690,36710653,1,3424974,0,1,1,'B',1,0.851852,47,558345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 42}, \"maximum_statistics\": {\"great\": 54}}',16.1961,185474359,24180,NULL,'2024-09-19 14:40:45',1726756845,NULL),(3540696412,36712208,1,1833918,0,1,1,'B',1,0.841026,85,420092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 146}, \"maximum_statistics\": {\"great\": 195}}',21.5917,185466837,78109,NULL,'2024-09-18 20:23:30',1726691010,NULL),(3744119291,36712722,1,1833918,0,1,1,'C',1,0.720513,34,244740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 31, \"great\": 117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',14.2032,185940741,63038,NULL,'2024-10-26 03:05:06',1729911906,NULL),(3549647735,36714313,1,720942,1,1,1,'C',1,0.723214,26,321314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 64}, \"maximum_statistics\": {\"great\": 112}}',11.0165,185485980,94619,NULL,'2024-09-20 14:51:17',1726843877,NULL),(3544202481,36714313,1,1772922,0,1,1,'C',1,0.765896,55,372479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 106}, \"maximum_statistics\": {\"great\": 173}}',11.4284,185474516,217494,NULL,'2024-09-19 14:55:19',1726757719,NULL),(3549713916,36714313,1,1546808,1,1,1,'C',1,0.724638,49,276878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 78}, \"maximum_statistics\": {\"great\": 138}}',11.7348,185486134,82020,NULL,'2024-09-20 15:02:36',1726844556,NULL),(3544171291,36714313,1,652653,0,1,1,'B',1,0.841837,43,403924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 72}, \"maximum_statistics\": {\"great\": 98}}',13.8537,185474459,33841,NULL,'2024-09-19 14:49:24',1726757364,NULL),(3543996925,36714313,1,1833918,0,1,1,'C',1,0.751282,35,264745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 116}, \"maximum_statistics\": {\"great\": 195}}',14.3882,185474092,54105,NULL,'2024-09-19 14:16:02',1726755362,NULL),(3544235225,36714313,1,1936434,0,1,1,'B',1,0.813187,64,353406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 31, \"great\": 259}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',20.168,185474597,126551,NULL,'2024-09-19 15:01:19',1726758079,NULL),(3544078933,36714313,1,1774604,0,1,1,'B',1,0.86533,65,455070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 278}, \"maximum_statistics\": {\"great\": 349}}',23.042,185474252,127230,NULL,'2024-09-19 14:31:50',1726756310,NULL),(3638646525,36715007,1,4652661,1,1,1,'D',1,0.266768,10,2921,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 222, \"great\": 69}, \"maximum_statistics\": {\"great\": 328}}',3.72599,185678134,35940,NULL,'2024-10-06 16:06:08',1728230768,NULL),(3561501501,36715007,1,9889,0,1,1,'B',1,0.877551,49,449897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 37}, \"maximum_statistics\": {\"great\": 49}}',7.37445,185510338,26140,NULL,'2024-09-22 12:10:15',1727007015,NULL),(3561545225,36715007,1,9889,0,1,1,'D',1,0.693878,35,225242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 22}, \"maximum_statistics\": {\"great\": 49}}',7.85812,185510415,18252,NULL,'2024-09-22 12:19:13',1727007553,NULL),(3656778198,36715007,1,9889,0,1,1,'A',1,0.908163,49,509005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 40}, \"maximum_statistics\": {\"great\": 49}}',8.61204,185717983,26462,NULL,'2024-10-10 07:58:30',1728547110,NULL),(3656801983,36715007,1,4763715,1,1,1,'B',1,0.857143,42,521030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 30}, \"maximum_statistics\": {\"great\": 42}}',11.1486,185718056,85238,NULL,'2024-10-10 08:08:31',1728547711,NULL),(3561512693,36715007,1,9889,0,1,1,'S',1,0.969388,49,682385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 46}, \"maximum_statistics\": {\"great\": 49}}',12.2042,185510354,27746,NULL,'2024-09-22 12:12:32',1727007152,NULL),(3656797212,36715007,1,4763715,1,1,1,'A',1,0.928571,42,667116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 36}, \"maximum_statistics\": {\"great\": 42}}',16.1719,185718043,91830,NULL,'2024-10-10 08:06:31',1728547591,NULL),(3656792848,36715007,1,4763715,1,1,1,'S',1,0.952381,42,739215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 38}, \"maximum_statistics\": {\"great\": 42}}',18.4948,185718023,102287,NULL,'2024-10-10 08:04:39',1728547479,NULL),(3656810377,36715007,1,1951288,0,1,1,'B',1,0.849282,52,492988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 158}, \"maximum_statistics\": {\"great\": 209}}',20.4236,185718082,115836,NULL,'2024-10-10 08:12:03',1728547923,NULL),(3683203263,36716975,1,3783212,1,1,1,'D',1,0.648684,62,233220,'{\"mods\": [], \"statistics\": {\"ok\": 123, \"miss\": 72, \"great\": 185, \"ignore_hit\": 7, \"ignore_miss\": 20, \"large_bonus\": 8, \"small_bonus\": 61}, \"maximum_statistics\": {\"great\": 380, \"ignore_hit\": 7, \"large_bonus\": 18, \"small_bonus\": 71}, \"total_score_without_mods\": 233220}',13.4618,NULL,0,'2024-10-14 21:16:40','2024-10-14 21:18:47',1728940727,7743),(3683224083,36716975,1,2770696,1,1,1,'C',1,0.73676,56,356308,'{\"mods\": [], \"statistics\": {\"ok\": 109, \"miss\": 30, \"great\": 182, \"ignore_hit\": 9, \"ignore_miss\": 45, \"large_bonus\": 35, \"small_bonus\": 112}, \"maximum_statistics\": {\"great\": 321, \"ignore_hit\": 9, \"large_bonus\": 63, \"small_bonus\": 129}, \"total_score_without_mods\": 356308}',15.6241,NULL,0,'2024-10-14 21:22:17','2024-10-14 21:24:08',1728941048,7743),(3546937896,36718092,1,3205768,0,1,1,'C',1,0.765625,32,275290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 101}, \"maximum_statistics\": {\"great\": 160}}',15.6534,185479388,42510,NULL,'2024-09-20 01:26:11',1726795571,NULL),(3694525884,36718092,1,3205768,0,1,1,'B',1,0.809375,52,336257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 111}, \"maximum_statistics\": {\"great\": 160}}',18.8605,185813129,49050,NULL,'2024-10-17 04:13:24',1729138404,NULL),(3640965830,36718281,1,1833918,0,1,1,'B',1,0.81282,65,389230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 135}, \"maximum_statistics\": {\"great\": 195}}',18.7918,185682973,85709,NULL,'2024-10-07 01:32:21',1728264741,NULL),(3547383859,36718584,1,1442771,0,1,1,'D',1,0.505208,20,86321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 31, \"great\": 32}, \"maximum_statistics\": {\"great\": 96}}',4.42675,185480609,40443,NULL,'2024-09-20 04:03:08',1726804988,NULL),(3570577093,36718584,1,1513246,1,1,1,'D',1,0.460938,8,101478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 50, \"great\": 40}, \"maximum_statistics\": {\"great\": 128}}',4.49403,185529592,62580,NULL,'2024-09-24 04:18:14',1727151494,NULL),(3550821035,36721833,1,4769086,1,1,1,'B',1,0.835714,54,400254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 103}, \"maximum_statistics\": {\"great\": 140}}',18.324,185488177,50651,NULL,'2024-09-20 18:15:16',1726856116,NULL),(3677016626,36721995,1,3171045,1,1,1,'B',1,0.890244,193,598908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 161}, \"maximum_statistics\": {\"great\": 205}}',24.1479,185768681,160628,NULL,'2024-10-13 17:43:36',1728841416,NULL),(3793387781,36721995,1,3171045,1,1,1,'A',1,0.939024,59,617432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 184}, \"maximum_statistics\": {\"great\": 205}}',31.7447,186059281,103702,NULL,'2024-11-03 13:10:48',1730639448,NULL),(3571891016,36726752,1,2108322,1,1,1,'D',1,0.678947,29,260969,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 29, \"great\": 97, \"ignore_hit\": 26, \"ignore_miss\": 171, \"small_bonus\": 123}, \"maximum_statistics\": {\"great\": 190, \"ignore_hit\": 38, \"large_bonus\": 21, \"small_bonus\": 261}, \"total_score_without_mods\": 260969}',11.3832,NULL,0,'2024-09-24 12:30:00','2024-09-24 12:31:32',1727181092,7704),(3573398434,36727008,1,1833918,0,1,1,'D',1,0.697436,41,215899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 39, \"great\": 116}, \"maximum_statistics\": {\"great\": 195}}',13.9401,185535460,58533,NULL,'2024-09-24 17:37:37',1727199457,NULL),(3560252336,36730363,1,3414158,1,1,1,'D',1,0.594421,32,169755,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 55, \"great\": 99, \"ignore_hit\": 1, \"ignore_miss\": 32}, \"maximum_statistics\": {\"great\": 233, \"ignore_hit\": 23, \"large_bonus\": 10}, \"total_score_without_mods\": 169755}',10.1746,NULL,0,'2024-09-22 07:07:24','2024-09-22 07:08:55',1726988935,7705),(3560263374,36730363,1,3414158,1,1,1,'D',1,0.693133,39,283971,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 27, \"great\": 117, \"ignore_hit\": 1, \"ignore_miss\": 32}, \"maximum_statistics\": {\"great\": 233, \"ignore_hit\": 23, \"large_bonus\": 10}, \"total_score_without_mods\": 283971}',13.9923,NULL,0,'2024-09-22 07:10:45','2024-09-22 07:12:16',1726989136,7705),(3560257669,36730363,1,3414158,1,1,1,'B',1,0.813305,60,463103,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 164, \"ignore_hit\": 3, \"ignore_miss\": 30}, \"maximum_statistics\": {\"great\": 233, \"ignore_hit\": 23, \"large_bonus\": 10}, \"total_score_without_mods\": 463103}',23.8665,NULL,0,'2024-09-22 07:09:01','2024-09-22 07:10:31',1726989031,7705),(3561114508,36730477,1,1886364,0,1,1,'D',1,0.6125,19,61643,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 38, \"great\": 74}, \"maximum_statistics\": {\"great\": 160}}',7.10818,185509476,31075,NULL,'2024-09-22 10:49:14',1727002154,NULL),(3560970531,36732001,1,4614353,1,1,1,'B',1,0.826255,58,383320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 24, \"great\": 193}, \"maximum_statistics\": {\"great\": 259}}',19.0865,185509151,85367,NULL,'2024-09-22 10:16:21',1727000181,NULL),(3563071703,36732795,1,4726031,1,1,1,'C',1,0.709677,30,209484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 31}, \"maximum_statistics\": {\"great\": 62}}',8.36086,185513512,25342,NULL,'2024-09-22 17:03:07',1727024587,NULL),(3647812206,36733486,1,4664884,1,1,1,'D',1,0.580838,29,101844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 85, \"great\": 139}, \"maximum_statistics\": {\"great\": 334}}',9.95053,185697367,60344,NULL,'2024-10-08 13:37:42',1728394662,NULL),(3724697991,36733486,1,3584411,0,1,1,'B',1,0.841667,61,420559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 88}, \"maximum_statistics\": {\"great\": 120}}',16.2898,185892333,48042,NULL,'2024-10-22 14:40:28',1729608028,NULL),(3563830365,36734849,1,1773234,1,1,1,'B',1,0.898671,113,537018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 246}, \"maximum_statistics\": {\"great\": 301}}',29.2477,185514948,152130,NULL,'2024-09-22 19:25:25',1727033125,NULL),(3570853839,36736944,1,43157,1,1,1,'D',1,0.506803,19,118836,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 38, \"great\": 40, \"ignore_hit\": 27, \"ignore_miss\": 86, \"large_bonus\": 49, \"small_bonus\": 163}, \"maximum_statistics\": {\"great\": 147, \"ignore_hit\": 45, \"large_bonus\": 72, \"small_bonus\": 208}, \"total_score_without_mods\": 118836}',6.30533,NULL,0,'2024-09-24 06:18:26','2024-09-24 06:21:08',1727158868,7705),(3577587030,36736944,1,510731,1,1,1,'D',1,0.524648,16,129416,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 46, \"great\": 53, \"ignore_hit\": 112, \"ignore_miss\": 815, \"large_bonus\": 25, \"small_bonus\": 625}, \"maximum_statistics\": {\"great\": 142, \"ignore_hit\": 112, \"large_bonus\": 41, \"small_bonus\": 1424}, \"total_score_without_mods\": 129416}',6.87405,NULL,0,'2024-09-25 14:43:55','2024-09-25 14:47:14',1727275634,7705),(3570160693,36736944,1,145306,1,1,1,'D',1,0.53719,14,144019,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 35, \"great\": 44, \"ignore_hit\": 49, \"ignore_miss\": 246, \"large_bonus\": 80, \"small_bonus\": 225}, \"maximum_statistics\": {\"great\": 121, \"ignore_hit\": 83, \"large_bonus\": 141, \"small_bonus\": 376}, \"total_score_without_mods\": 144019}',7.25074,NULL,0,'2024-09-24 01:33:09','2024-09-24 01:34:47',1727141687,7705),(3566589814,36736944,1,76025,1,1,1,'D',1,0.581818,19,167252,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 28, \"great\": 46, \"ignore_hit\": 14, \"ignore_miss\": 39, \"large_bonus\": 4, \"small_bonus\": 93}, \"maximum_statistics\": {\"great\": 110, \"ignore_hit\": 34, \"large_bonus\": 8, \"small_bonus\": 108}, \"total_score_without_mods\": 167252}',7.57175,NULL,0,'2024-09-23 11:03:09','2024-09-23 11:04:22',1727089462,7705),(3570151881,36736944,1,109489,1,1,1,'D',1,0.56213,24,156912,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 46, \"great\": 67, \"ignore_hit\": 15, \"ignore_miss\": 97, \"small_bonus\": 96}, \"maximum_statistics\": {\"great\": 169, \"ignore_hit\": 61, \"large_bonus\": 4, \"small_bonus\": 143}, \"total_score_without_mods\": 156912}',7.60722,NULL,0,'2024-09-24 01:29:59','2024-09-24 01:31:31',1727141491,7705),(3566664564,36736944,1,102890,1,1,1,'D',1,0.61747,20,191987,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 39, \"great\": 78, \"ignore_hit\": 18, \"ignore_miss\": 38, \"large_bonus\": 2, \"small_bonus\": 120}, \"maximum_statistics\": {\"great\": 166, \"ignore_hit\": 38, \"large_bonus\": 5, \"small_bonus\": 135}, \"total_score_without_mods\": 191987}',8.00253,NULL,0,'2024-09-23 11:24:36','2024-09-23 11:26:40',1727090800,7705),(3570189732,36736944,1,78136,1,1,1,'D',1,0.537037,27,137697,'{\"mods\": [], \"statistics\": {\"ok\": 105, \"miss\": 60, \"great\": 78, \"ignore_hit\": 1, \"ignore_miss\": 50, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 243, \"ignore_hit\": 45, \"large_bonus\": 13}, \"total_score_without_mods\": 137697}',8.06439,NULL,0,'2024-09-24 01:43:15','2024-09-24 01:45:19',1727142319,7705),(3569775017,36740667,1,671501,1,1,1,'C',1,0.705263,35,293158,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 39, \"great\": 117, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 190, \"large_bonus\": 16}, \"total_score_without_mods\": 293158}',NULL,NULL,0,'2024-09-23 23:11:21','2024-09-23 23:13:01',1727133181,7705),(3569916921,36740667,1,671501,1,1,1,'B',1,0.826316,56,498527,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 133, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 190, \"large_bonus\": 16}, \"total_score_without_mods\": 498527}',NULL,NULL,0,'2024-09-24 00:02:45','2024-09-24 00:04:25',1727136265,7705),(3569780592,36740667,1,671501,1,1,1,'B',1,0.863158,61,582222,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 144, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 190, \"large_bonus\": 16}, \"total_score_without_mods\": 582222}',NULL,NULL,0,'2024-09-23 23:13:20','2024-09-23 23:14:59',1727133299,7705),(3569979867,36740667,1,3416697,1,1,1,'B',1,0.823171,32,503818,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 58, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 82, \"large_bonus\": 6}, \"total_score_without_mods\": 503818}',13.0665,NULL,0,'2024-09-24 00:26:21','2024-09-24 00:27:47',1727137667,7705),(3570279783,36740667,1,3992225,1,1,1,'C',1,0.755952,55,388167,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 95, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 168, \"large_bonus\": 10}, \"total_score_without_mods\": 388167}',13.9718,NULL,0,'2024-09-24 02:17:34','2024-09-24 02:19:05',1727144345,7705),(3570286040,36740667,1,3992866,1,1,1,'B',1,0.858696,79,623160,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 68, \"ignore_hit\": 19, \"ignore_miss\": 5, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92, \"ignore_hit\": 19, \"large_bonus\": 6}, \"total_score_without_mods\": 623160}',14.6524,NULL,0,'2024-09-24 02:19:55','2024-09-24 02:21:28',1727144488,7705),(3569986963,36740667,1,3416698,1,1,1,'D',1,0.6775,37,261568,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 22, \"great\": 93, \"ignore_hit\": 5, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 200, \"ignore_hit\": 7, \"large_bonus\": 7}, \"total_score_without_mods\": 261568}',14.8924,NULL,0,'2024-09-24 00:28:56','2024-09-24 00:30:22',1727137822,7705),(3569995854,36740667,1,2879863,1,1,1,'B',1,0.847826,115,625611,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"great\": 80, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 115, \"large_bonus\": 25}, \"total_score_without_mods\": 625611}',16.1983,NULL,0,'2024-09-24 00:32:04','2024-09-24 00:33:34',1727138014,7705),(3571433033,36740667,1,3992866,1,1,1,'A',1,0.907609,79,733888,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 76, \"ignore_hit\": 19, \"ignore_miss\": 5, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92, \"ignore_hit\": 19, \"large_bonus\": 6}, \"total_score_without_mods\": 733888}',18.5667,NULL,0,'2024-09-24 10:20:19','2024-09-24 10:21:51',1727173311,7705),(3578693410,36740667,1,3992866,1,1,1,'A',1,0.913043,48,725029,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 77, \"ignore_hit\": 19, \"ignore_miss\": 5, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92, \"ignore_hit\": 19, \"large_bonus\": 6}, \"total_score_without_mods\": 725029}',19.1144,NULL,0,'2024-09-25 18:25:27','2024-09-25 18:26:59',1727288819,7705),(3578713833,36740667,1,3416698,1,1,1,'C',1,0.7725,81,421069,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 121, \"ignore_hit\": 7, \"ignore_miss\": 6, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200, \"ignore_hit\": 7, \"large_bonus\": 7}, \"total_score_without_mods\": 421069}',19.8046,NULL,0,'2024-09-25 18:29:36','2024-09-25 18:31:03',1727289063,7705),(3678261481,36740667,1,2879862,1,1,1,'C',1,0.795556,50,437771,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 147, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 225, \"large_bonus\": 25}, \"total_score_without_mods\": 437771}',21.1453,NULL,0,'2024-10-13 22:06:11','2024-10-13 22:07:41',1728857261,7739),(3678267459,36740667,1,3416698,1,1,1,'C',1,0.79,53,429458,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 131, \"ignore_hit\": 7, \"ignore_miss\": 6, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200, \"ignore_hit\": 7, \"large_bonus\": 7}, \"total_score_without_mods\": 429458}',21.8771,NULL,0,'2024-10-13 22:07:54','2024-10-13 22:09:21',1728857361,7739),(3678255203,36740667,1,2879863,1,1,1,'A',1,0.921739,59,748923,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 98, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 115, \"large_bonus\": 25}, \"total_score_without_mods\": 748923}',22.8651,NULL,0,'2024-10-13 22:04:28','2024-10-13 22:05:57',1728857157,7739),(3571375882,36740667,1,2879862,1,1,1,'B',1,0.813333,67,478170,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 153, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 225, \"large_bonus\": 25}, \"total_score_without_mods\": 478170}',23.1012,NULL,0,'2024-09-24 10:00:55','2024-09-24 10:02:26',1727172146,7705),(3571420241,36740667,1,3416698,1,1,1,'B',1,0.8125,94,497526,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 131, \"ignore_hit\": 7, \"ignore_miss\": 6, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200, \"ignore_hit\": 7, \"large_bonus\": 7}, \"total_score_without_mods\": 497526}',24.5917,NULL,0,'2024-09-24 10:16:07','2024-09-24 10:17:34',1727173054,7705),(3583298901,36740667,1,3573206,1,1,1,'A',1,0.938596,66,790313,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 101, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 114, \"large_bonus\": 2}, \"total_score_without_mods\": 790313}',24.7014,NULL,0,'2024-09-26 16:41:42','2024-09-26 16:43:24',1727369004,7705),(3583287707,36740667,1,3573206,1,1,1,'A',1,0.942982,38,776704,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 103, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 114, \"large_bonus\": 2}, \"total_score_without_mods\": 776704}',25.6585,NULL,0,'2024-09-26 16:39:35','2024-09-26 16:41:18',1727368878,7705),(3583272636,36740667,1,3573206,1,1,1,'A',1,0.947368,57,812591,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 103, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 114, \"large_bonus\": 2}, \"total_score_without_mods\": 812591}',26.0529,NULL,0,'2024-09-26 16:36:34','2024-09-26 16:38:28',1727368708,7705),(3583246986,36740667,1,4629269,1,1,1,'B',1,0.830108,104,494076,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 42, \"great\": 349, \"ignore_miss\": 5}, \"maximum_statistics\": {\"great\": 465, \"large_bonus\": 5}, \"total_score_without_mods\": 494076}',28.4497,NULL,0,'2024-09-26 16:30:17','2024-09-26 16:33:40',1727368420,7705),(3583310613,36740667,1,3573206,1,1,1,'A',1,0.969298,111,908796,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 108, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 114, \"large_bonus\": 2}, \"total_score_without_mods\": 908796}',30.2694,NULL,0,'2024-09-26 16:43:54','2024-09-26 16:45:37',1727369137,7705),(3577633482,36740667,1,3416698,1,1,1,'B',1,0.8575,109,589085,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 147, \"ignore_hit\": 7, \"ignore_miss\": 6, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200, \"ignore_hit\": 7, \"large_bonus\": 7}, \"total_score_without_mods\": 589085}',31.4172,NULL,0,'2024-09-25 14:54:53','2024-09-25 14:56:20',1727276180,7705),(3583325232,36740667,1,3573206,1,1,1,'A',1,0.97807,100,914004,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 110, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 114, \"large_bonus\": 2}, \"total_score_without_mods\": 914004}',32.5346,NULL,0,'2024-09-26 16:46:43','2024-09-26 16:48:26',1727369306,7705),(3577499914,36740667,1,2879862,1,1,1,'B',1,0.893333,107,662119,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 186, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 225, \"large_bonus\": 25}, \"total_score_without_mods\": 662119}',34.8134,NULL,0,'2024-09-25 14:28:42','2024-09-25 14:30:13',1727274613,7705),(3583363918,36740667,1,3573206,1,1,1,'S',1,0.991228,114,974010,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 112, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 114, \"large_bonus\": 2}, \"total_score_without_mods\": 974010}',36.0784,NULL,0,'2024-09-26 16:53:53','2024-09-26 16:55:36',1727369736,7705),(3578702724,36740667,1,2879862,1,1,1,'A',1,0.902222,85,670314,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 187, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 225, \"large_bonus\": 25}, \"total_score_without_mods\": 670314}',36.8174,NULL,0,'2024-09-25 18:27:19','2024-09-25 18:28:50',1727288930,7705),(3576915524,36742308,1,977424,1,1,1,'A',1,0.910959,81,712011,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 124, \"ignore_hit\": 42, \"ignore_miss\": 125, \"small_bonus\": 321}, \"maximum_statistics\": {\"great\": 146, \"ignore_hit\": 42, \"large_bonus\": 19, \"small_bonus\": 427}, \"total_score_without_mods\": 712011}',22.8061,NULL,0,'2024-09-25 12:21:44','2024-09-25 12:24:01',1727267041,7705),(3576904856,36742308,1,1933045,1,1,1,'A',1,0.910628,144,720523,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 175, \"ignore_hit\": 51, \"ignore_miss\": 27, \"large_bonus\": 2, \"small_bonus\": 126}, \"maximum_statistics\": {\"great\": 207, \"ignore_hit\": 51, \"large_bonus\": 14, \"small_bonus\": 141}, \"total_score_without_mods\": 720523}',26.154,NULL,0,'2024-09-25 12:18:56','2024-09-25 12:21:25',1727266885,7705),(3738038999,36746621,1,1196651,1,1,1,'D',1,0.556338,8,144339,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 25, \"great\": 33, \"ignore_hit\": 31, \"ignore_miss\": 184, \"small_bonus\": 78}, \"maximum_statistics\": {\"great\": 71, \"ignore_hit\": 40, \"large_bonus\": 3, \"small_bonus\": 250}, \"total_score_without_mods\": 144339}',6.71854,NULL,0,'2024-10-25 01:09:15','2024-10-25 01:10:40',1729818640,7703),(3576911609,36746989,1,2169170,0,1,1,'C',1,0.753333,37,262312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 94}, \"maximum_statistics\": {\"great\": 150}}',11.9975,185543025,39480,NULL,'2024-09-25 12:23:04',1727266984,NULL),(3579397844,36747997,1,2594556,1,1,1,'B',1,0.828571,43,539420,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 50, \"ignore_hit\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70, \"ignore_hit\": 33, \"large_bonus\": 1}, \"total_score_without_mods\": 539420}',20.3692,NULL,0,'2024-09-25 20:59:38','2024-09-25 21:00:25',1727298025,7701),(3579158708,36747997,1,4208600,1,1,1,'A',1,0.903333,104,702895,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 125}, \"maximum_statistics\": {\"great\": 150}, \"total_score_without_mods\": 702895}',22.1488,NULL,0,'2024-09-25 20:01:10','2024-09-25 20:03:36',1727294616,7701),(3582580345,36747997,1,4208600,1,1,1,'A',1,0.963333,84,856723,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 140}, \"maximum_statistics\": {\"great\": 150}, \"total_score_without_mods\": 856723}',30.6933,NULL,0,'2024-09-26 14:26:21','2024-09-26 14:28:48',1727360928,7701),(3583341741,36747997,1,4208600,1,1,1,'S',1,0.966667,150,904668,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 140}, \"maximum_statistics\": {\"great\": 150}, \"total_score_without_mods\": 904668}',31.0375,NULL,0,'2024-09-26 16:49:03','2024-09-26 16:51:30',1727369490,7701),(3577990005,36747997,1,711059,1,1,1,'S',1,0.984848,132,958172,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 128, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 132, \"large_bonus\": 8}, \"total_score_without_mods\": 958172}',36.876,NULL,0,'2024-09-25 16:04:04','2024-09-25 16:06:25',1727280385,7701),(3588036626,36747997,1,4208600,1,1,1,'A',1,0.976667,133,967662,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 144}, \"maximum_statistics\": {\"great\": 150}, \"total_score_without_mods\": 912889}',37.9191,NULL,0,'2024-09-27 14:43:13','2024-09-27 14:45:40',1727448340,7701),(3588052308,36747997,1,4208600,1,1,1,'S',1,0.983333,150,1008636,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 5, \"great\": 145}, \"maximum_statistics\": {\"great\": 150}, \"total_score_without_mods\": 951543}',39.4971,NULL,0,'2024-09-27 14:45:56','2024-09-27 14:48:22',1727448502,7701),(3582431870,36747997,1,4573645,1,1,1,'A',1,0.98125,115,916663,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 155, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 160, \"large_bonus\": 14}, \"total_score_without_mods\": 916663}',41.2127,NULL,0,'2024-09-26 13:59:02','2024-09-26 14:00:28',1727359228,7701),(3582444791,36747997,1,4573645,1,1,1,'S',1,0.984375,160,959700,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 155, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 160, \"large_bonus\": 14}, \"total_score_without_mods\": 959700}',41.8402,NULL,0,'2024-09-26 14:01:29','2024-09-26 14:02:55',1727359375,7701),(3578038386,36747999,1,2169170,0,1,1,'C',1,0.703333,87,259653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 74}, \"maximum_statistics\": {\"great\": 150}}',9.92102,185545391,54287,NULL,'2024-09-25 16:15:46',1727280946,NULL),(3579474175,36749281,1,2761399,0,1,1,'C',1,0.777778,76,332633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 60, \"great\": 290, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 414}}',18.2088,185548252,166006,NULL,'2024-09-25 21:20:27',1727299227,NULL),(3583613497,36750651,1,46803,0,1,1,'D',1,0.65873,42,215001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 54}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',9.19932,185557606,49814,NULL,'2024-09-26 17:43:27',1727372607,NULL),(3697823155,36750651,1,46803,0,1,1,'D',1,0.642857,41,205256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 49}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',9.44012,185821403,50688,NULL,'2024-10-17 18:59:45',1729191585,NULL),(3697831287,36750651,1,46803,0,1,1,'D',1,0.68254,36,244037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 58}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',9.697,185821418,53758,NULL,'2024-10-17 19:01:22',1729191682,NULL),(3587706929,36753201,1,2290126,1,1,1,'D',1,0.675127,49,266725,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 35, \"great\": 104, \"ignore_hit\": 74, \"ignore_miss\": 192, \"large_bonus\": 1, \"small_bonus\": 403}, \"maximum_statistics\": {\"great\": 197, \"ignore_hit\": 74, \"large_bonus\": 4, \"small_bonus\": 592}, \"total_score_without_mods\": 266725}',NULL,NULL,0,'2024-09-27 13:42:24','2024-09-27 13:45:52',1727444752,7705),(3587830941,36753201,1,4648392,1,1,1,'C',1,0.783981,60,435477,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 124, \"ignore_hit\": 26, \"ignore_miss\": 74, \"small_bonus\": 244}, \"maximum_statistics\": {\"great\": 206, \"ignore_hit\": 26, \"large_bonus\": 16, \"small_bonus\": 302}, \"total_score_without_mods\": 435477}',11.5318,NULL,0,'2024-09-27 14:05:47','2024-09-27 14:08:57',1727446137,7705),(3587809104,36753201,1,1594969,1,1,1,'D',1,0.627404,21,197989,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 51, \"great\": 104, \"ignore_hit\": 15, \"ignore_miss\": 57, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 208, \"ignore_hit\": 15, \"large_bonus\": 58}, \"total_score_without_mods\": 197989}',13.6561,NULL,0,'2024-09-27 14:03:12','2024-09-27 14:04:57',1727445897,7705),(3587725502,36753201,1,4454301,1,1,1,'D',1,0.693798,37,280822,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 34, \"great\": 134, \"ignore_hit\": 119, \"ignore_miss\": 137, \"large_bonus\": 3, \"small_bonus\": 75}, \"maximum_statistics\": {\"great\": 258, \"ignore_hit\": 121, \"large_bonus\": 88, \"small_bonus\": 125}, \"total_score_without_mods\": 280822}',13.7675,NULL,0,'2024-09-27 13:47:15','2024-09-27 13:49:22',1727444962,7705),(3587754938,36753201,1,4141040,1,1,1,'C',1,0.757764,55,376341,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 96, \"ignore_hit\": 52, \"ignore_miss\": 12, \"large_bonus\": 1, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 161, \"ignore_hit\": 52, \"large_bonus\": 4, \"small_bonus\": 36}, \"total_score_without_mods\": 376341}',14.6047,NULL,0,'2024-09-27 13:53:32','2024-09-27 13:54:55',1727445295,7705),(3587641167,36753201,1,3220372,1,1,1,'C',1,0.7125,41,299603,'{\"mods\": [], \"statistics\": {\"ok\": 108, \"miss\": 38, \"great\": 174, \"ignore_hit\": 16, \"ignore_miss\": 31, \"small_bonus\": 46}, \"maximum_statistics\": {\"great\": 320, \"ignore_hit\": 17, \"large_bonus\": 13, \"small_bonus\": 63}, \"total_score_without_mods\": 299603}',15.772,NULL,0,'2024-09-27 13:31:13','2024-09-27 13:33:21',1727444001,7705),(3586224352,36753201,1,2868384,1,1,1,'C',1,0.758315,85,369098,'{\"mods\": [], \"statistics\": {\"ok\": 130, \"miss\": 44, \"great\": 277, \"ignore_hit\": 47, \"ignore_miss\": 202, \"large_bonus\": 2, \"small_bonus\": 297}, \"maximum_statistics\": {\"great\": 451, \"ignore_hit\": 47, \"large_bonus\": 113, \"small_bonus\": 388}, \"total_score_without_mods\": 369098}',16.3652,NULL,0,'2024-09-27 06:33:05','2024-09-27 06:36:56',1727419016,7705),(3587658022,36753201,1,4353032,1,1,1,'C',1,0.754687,34,362575,'{\"mods\": [], \"statistics\": {\"ok\": 107, \"miss\": 25, \"great\": 188, \"ignore_hit\": 60, \"ignore_miss\": 61, \"large_bonus\": 2, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 320, \"ignore_hit\": 61, \"large_bonus\": 61, \"small_bonus\": 9}, \"total_score_without_mods\": 362575}',18.3558,NULL,0,'2024-09-27 13:34:17','2024-09-27 13:36:38',1727444198,7705),(3604311568,36753201,1,4091820,1,1,1,'A',1,0.916382,252,754286,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 248, \"ignore_hit\": 4, \"ignore_miss\": 60, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 4, \"large_bonus\": 46, \"small_bonus\": 36}, \"total_score_without_mods\": 754286}',27.4833,NULL,0,'2024-09-30 08:46:42','2024-09-30 08:49:12',1727686152,7705),(3585371892,36754693,1,2169170,0,1,1,'C',1,0.726667,80,290465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 78}, \"maximum_statistics\": {\"great\": 150}}',10.7137,185560849,57254,NULL,'2024-09-27 01:09:46',1727399386,NULL),(3586139227,36755415,1,2026862,1,1,1,'B',1,0.894737,102,601933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 184, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 228}}',26.4097,185562628,236502,NULL,'2024-09-27 06:00:37',1727416837,NULL),(3599517746,36756228,1,2169170,0,1,1,'C',1,0.733333,27,235732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 89}, \"maximum_statistics\": {\"great\": 150}}',11.0065,185592382,37230,NULL,'2024-09-29 11:18:35',1727608715,NULL),(3615130558,36757821,1,408332,0,1,1,'D',1,0.425587,50,24602,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 176, \"great\": 119}, \"maximum_statistics\": {\"great\": 383}}',9.97045,185627202,60170,NULL,'2024-10-02 12:44:21',1727873061,NULL),(3615117540,36757821,1,3793802,1,1,1,'C',1,0.707297,71,120363,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 78, \"great\": 328}, \"maximum_statistics\": {\"great\": 603}}',23.4208,185627165,165386,NULL,'2024-10-02 12:41:19',1727872879,NULL),(3702366294,36757821,1,46805,0,1,1,'C',1,0.755848,64,295822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 53, \"great\": 228}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',27.099,185833472,121394,NULL,'2024-10-18 16:15:41',1729268141,NULL),(3591003195,36759872,1,1833918,0,1,1,'C',1,0.741026,59,264365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 107}, \"maximum_statistics\": {\"great\": 195}}',14.1275,185573087,61697,NULL,'2024-09-28 00:42:48',1727484168,NULL),(3592401221,36761148,1,2169170,0,1,1,'D',1,0.676667,57,192267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 73}, \"maximum_statistics\": {\"great\": 150}}',8.53701,185576429,39772,NULL,'2024-09-28 07:44:31',1727509471,NULL),(3594213053,36762664,1,1833918,0,1,1,'B',1,0.833333,51,390751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 143}, \"maximum_statistics\": {\"great\": 195}}',20.7892,185580379,66094,NULL,'2024-09-28 14:15:44',1727532944,NULL),(3608974780,36770726,1,1833918,0,1,1,'C',1,0.761538,76,304104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 125}, \"maximum_statistics\": {\"great\": 195}}',15.9474,185613561,72953,NULL,'2024-10-01 06:17:34',1727763454,NULL),(3603705772,36772081,1,1833918,0,1,1,'C',1,0.764103,100,339488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 118, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 195}}',14.9441,185601770,95144,NULL,'2024-09-30 04:14:40',1727669680,NULL),(3603695142,36772081,1,1774604,0,1,1,'C',1,0.772206,67,305517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 33, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',15.3081,185601728,110245,NULL,'2024-09-30 04:09:50',1727669390,NULL),(3603915694,36772282,1,2279985,0,1,1,'D',1,0.368932,13,23401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 93, \"great\": 39, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 206}}',5.24472,185602330,27228,NULL,'2024-09-30 05:48:56',1727675336,NULL),(3618849698,36772381,1,4672775,1,1,1,'B',1,0.863636,38,476777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 33}, \"maximum_statistics\": {\"great\": 44}}',13.2915,185635950,15869,NULL,'2024-10-03 04:50:25',1727931025,NULL),(3608778779,36772381,1,4672775,1,1,1,'B',1,0.829545,29,184404,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 34}, \"maximum_statistics\": {\"great\": 44}}',13.3753,185613049,12973,NULL,'2024-10-01 04:54:30',1727758470,NULL),(3610292787,36773899,1,1774604,0,1,1,'B',1,0.846705,127,475873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 7, \"great\": 249}, \"maximum_statistics\": {\"great\": 349}}',20.0631,185616733,188220,NULL,'2024-10-01 13:30:47',1727789447,NULL),(3610000041,36775783,1,4677786,1,1,1,'D',1,0.0658436,2,1290,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 14, \"miss\": 220, \"great\": 9, \"ignore_hit\": 2, \"ignore_miss\": 112, \"small_bonus\": 1}, \"maximum_statistics\": {\"great\": 243, \"ignore_hit\": 21, \"large_bonus\": 85, \"small_bonus\": 9}, \"total_score_without_mods\": 2581}',0.622519,NULL,0,'2024-10-01 12:20:24','2024-10-01 12:21:56',1727785316,7705),(3673494764,36781119,1,2280559,1,1,1,'D',1,0.606127,37,63534,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 101, \"great\": 198}, \"maximum_statistics\": {\"great\": 457}}',12.2293,185758778,88904,NULL,'2024-10-13 04:12:12',1728792732,NULL),(3673911810,36781119,1,2687312,0,1,1,'C',1,0.752273,69,293140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 38, \"great\": 260}, \"maximum_statistics\": {\"great\": 440}}',16.9278,185760143,141104,NULL,'2024-10-13 06:21:20',1728800480,NULL),(3692406817,36784249,1,4609433,1,1,1,'C',1,0.747788,35,281873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 66}, \"maximum_statistics\": {\"great\": 113}}',11.2137,185808516,31564,NULL,'2024-10-16 17:59:56',1729101596,NULL),(3726749810,36784249,1,4609433,1,1,1,'B',1,0.845133,68,474134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 84}, \"maximum_statistics\": {\"great\": 113}}',17.2314,185896640,44945,NULL,'2024-10-22 21:34:33',1729632873,NULL),(3619623909,36786550,1,1582584,0,1,1,'D',1,0.450262,19,40720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 81, \"great\": 62}, \"maximum_statistics\": {\"great\": 191}}',4.9995,185638040,37836,NULL,'2024-10-03 09:54:33',1727949273,NULL),(3620781173,36787599,1,217520,0,1,1,'B',1,0.870504,224,549204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 20, \"great\": 535, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 695}}',59.5222,185640929,459429,NULL,'2024-10-03 14:38:07',1727966287,NULL),(3623497362,36787895,1,1774604,0,1,1,'B',1,0.862464,81,457352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 276}, \"maximum_statistics\": {\"great\": 349}}',22.7132,185646910,135662,NULL,'2024-10-04 01:36:18',1728005778,NULL),(3623380439,36787895,1,2056288,0,1,1,'B',1,0.896414,85,545962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 206, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 251}}',24.8894,185646691,147541,NULL,'2024-10-04 00:54:25',1728003265,NULL),(3773682725,36787895,1,3314767,0,1,1,'A',1,0.931507,196,676190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 190}, \"maximum_statistics\": {\"great\": 219}}',26.2539,186012925,157678,NULL,'2024-10-31 11:09:45',1730372985,NULL),(3626159278,36787895,1,1833918,0,1,1,'A',1,0.923077,106,646549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 166, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 195}}',31.3167,185652747,133381,NULL,'2024-10-04 14:58:56',1728053936,NULL),(3707565312,36787895,1,1833918,0,1,1,'A',1,0.941026,74,636215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 176}, \"maximum_statistics\": {\"great\": 195}}',34.9714,185846696,100870,NULL,'2024-10-19 13:11:03',1729343463,NULL),(3707577128,36787895,1,1833918,1,1,1,'A',1,0.948718,195,744237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 175}, \"maximum_statistics\": {\"great\": 195}}',36.1576,185846732,163689,NULL,'2024-10-19 13:13:14',1729343594,NULL),(3707550785,36787895,1,1833918,0,1,1,'A',1,0.966667,117,735965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 183}, \"maximum_statistics\": {\"great\": 195}}',40.7569,185846652,130649,NULL,'2024-10-19 13:08:21',1729343301,NULL),(3622521594,36789299,1,1491486,0,1,1,'D',1,0.638393,51,172898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 47}, \"maximum_statistics\": {\"great\": 112}}',10.3617,185644575,26218,NULL,'2024-10-03 20:28:55',1727987335,NULL),(3624781538,36791123,1,1509440,0,1,1,'D',1,0.525,16,71703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 62, \"great\": 72}, \"maximum_statistics\": {\"great\": 200}}',8.70077,185649829,54260,NULL,'2024-10-04 09:40:47',1728034847,NULL),(3625068277,36791123,1,2396892,1,1,1,'D',1,0.681035,28,193467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 42, \"great\": 126}, \"maximum_statistics\": {\"great\": 232}}',12.8027,185650415,86489,NULL,'2024-10-04 11:04:33',1728039873,NULL),(3625057721,36791123,1,1263926,1,1,1,'B',1,0.865854,24,588472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 31}, \"maximum_statistics\": {\"great\": 41}}',12.9301,185650394,58333,NULL,'2024-10-04 11:01:42',1728039702,NULL),(3640074671,36791123,1,3850219,0,1,1,'C',1,0.763393,33,299403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 28, \"great\": 146}, \"maximum_statistics\": {\"great\": 224}}',16.1342,185681051,68216,NULL,'2024-10-06 20:49:55',1728247795,NULL),(3628395735,36794951,1,2700556,0,1,1,'C',1,0.789308,50,327622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 38, \"great\": 222}, \"maximum_statistics\": {\"great\": 318}}',16.7663,185657009,96682,NULL,'2024-10-04 22:24:38',1728080678,NULL),(3635795030,36795981,1,4378714,1,1,1,'S',1,0.975177,141,869282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 134, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 141}}',35.6711,185671988,147374,NULL,'2024-10-06 04:45:28',1728189928,NULL),(3629943049,36796314,1,46804,0,1,1,'D',1,0.678879,28,197320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 34, \"great\": 117}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',14.6712,185660132,65158,NULL,'2024-10-05 06:19:45',1728109185,NULL),(3686246764,36796682,1,4609433,1,1,1,'C',1,0.79646,46,374258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 71}, \"maximum_statistics\": {\"great\": 113}}',13.0926,185793105,38599,NULL,'2024-10-15 14:27:04',1729002424,NULL),(3642922683,36796682,1,4609433,1,1,1,'B',1,0.862832,59,500605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 86}, \"maximum_statistics\": {\"great\": 113}}',18.3637,185687275,44803,NULL,'2024-10-07 13:34:58',1728308098,NULL),(3632212542,36796720,1,1774604,0,1,1,'C',1,0.77937,52,311980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 55, \"great\": 250}, \"maximum_statistics\": {\"great\": 349}}',17.9959,185665057,107305,NULL,'2024-10-05 14:59:23',1728140363,NULL),(3631910424,36798110,1,3068730,0,1,1,'C',1,0.749057,38,128175,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 47, \"great\": 179}, \"maximum_statistics\": {\"great\": 265}}',15.7785,185664445,67807,NULL,'2024-10-05 14:05:29',1728137129,NULL),(3634865849,36798882,1,1442771,0,1,1,'D',1,0.630208,31,219735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 44}, \"maximum_statistics\": {\"great\": 96}}',6.27457,185669811,77066,NULL,'2024-10-05 23:51:55',1728172315,NULL),(3634901815,36801360,1,4058453,1,1,1,'D',1,0.601786,44,123257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 125, \"great\": 239}, \"maximum_statistics\": {\"great\": 560}}',10.782,185669898,129550,NULL,'2024-10-06 00:02:46',1728172966,NULL),(3651108328,36802206,1,1656873,1,1,1,'A',1,0.922311,130,674687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 213}, \"maximum_statistics\": {\"great\": 251}}',28.9291,185703695,172920,NULL,'2024-10-09 03:54:20',1728446060,NULL),(3639125820,36805516,1,1863413,0,1,1,'D',1,0.580247,41,101470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 57, \"great\": 83}, \"maximum_statistics\": {\"great\": 162}}',9.40941,185679149,38052,NULL,'2024-10-06 17:38:30',1728236310,NULL),(3701948198,36808245,1,4573500,1,1,1,'B',1,0.83,65,502264,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 17, \"great\": 116, \"ignore_hit\": 35, \"ignore_miss\": 32, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 150, \"ignore_hit\": 35, \"large_bonus\": 43}, \"total_score_without_mods\": 502264}',19.597,NULL,0,'2024-10-18 15:00:35','2024-10-18 15:02:23',1729263743,7739),(3706584543,36808245,1,4565053,1,1,1,'B',1,0.835,87,530930,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 144, \"ignore_hit\": 5, \"ignore_miss\": 23, \"large_bonus\": 1, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 200, \"ignore_hit\": 5, \"large_bonus\": 9, \"small_bonus\": 45}, \"total_score_without_mods\": 530930}',22.6684,NULL,0,'2024-10-19 09:44:10','2024-10-19 09:45:12',1729331112,7739),(3701935479,36808245,1,4630448,1,1,1,'B',1,0.814488,61,464383,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 32, \"great\": 210, \"ignore_miss\": 33}, \"maximum_statistics\": {\"great\": 283, \"large_bonus\": 33}, \"total_score_without_mods\": 464383}',27.5435,NULL,0,'2024-10-18 14:58:36','2024-10-18 15:00:08',1729263608,7739),(3701968875,36808245,1,3655279,1,1,1,'B',1,0.822917,104,492459,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 32, \"great\": 249, \"ignore_hit\": 60, \"ignore_miss\": 13, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 336, \"ignore_hit\": 60, \"large_bonus\": 37}, \"total_score_without_mods\": 492459}',28.3432,NULL,0,'2024-10-18 15:03:58','2024-10-18 15:06:02',1729263962,7739),(3646099298,36811859,1,1661767,0,1,1,'D',1,0.552326,19,157212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 30}, \"maximum_statistics\": {\"great\": 86}}',5.06873,185693530,104718,NULL,'2024-10-08 03:12:17',1728357137,NULL),(3650418739,36814727,1,4577972,1,1,1,'D',1,0.67433,32,251906,'{\"mods\": [], \"statistics\": {\"ok\": 102, \"miss\": 34, \"great\": 125, \"ignore_hit\": 5, \"ignore_miss\": 55, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 261, \"ignore_hit\": 50, \"large_bonus\": 3, \"small_bonus\": 9}, \"total_score_without_mods\": 251906}',13.6109,NULL,0,'2024-10-08 23:46:50','2024-10-08 23:48:25',1728431305,7705),(3650428747,36814727,1,4577972,1,1,1,'C',1,0.722222,49,324672,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 29, \"great\": 145, \"ignore_hit\": 50, \"ignore_miss\": 10, \"large_bonus\": 1, \"small_bonus\": 1}, \"maximum_statistics\": {\"great\": 261, \"ignore_hit\": 50, \"large_bonus\": 3, \"small_bonus\": 9}, \"total_score_without_mods\": 324672}',15.6555,NULL,0,'2024-10-08 23:50:25','2024-10-08 23:51:55',1728431515,7705),(3650436025,36814727,1,4577972,1,1,1,'C',1,0.758621,99,385601,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 24, \"great\": 159, \"ignore_hit\": 50, \"ignore_miss\": 10, \"large_bonus\": 1, \"small_bonus\": 1}, \"maximum_statistics\": {\"great\": 261, \"ignore_hit\": 50, \"large_bonus\": 3, \"small_bonus\": 9}, \"total_score_without_mods\": 385601}',18.2886,NULL,0,'2024-10-08 23:52:55','2024-10-08 23:54:30',1728431670,7705),(3664459675,36827909,1,2092274,0,1,1,'D',1,0.571984,22,62067,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 70, \"great\": 107}, \"maximum_statistics\": {\"great\": 257}}',6.96345,185736708,59840,NULL,'2024-10-11 17:10:19',1728666619,NULL),(3695464817,36830836,1,1797363,1,1,1,'D',1,0.55742,39,44439,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 154, \"great\": 219}, \"maximum_statistics\": {\"great\": 566}}',22.889,185815749,105468,NULL,'2024-10-17 10:34:45',1729161285,NULL),(3702328914,36833266,1,4450014,1,1,1,'B',1,0.801324,43,362240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 102}, \"maximum_statistics\": {\"great\": 151}}',16.1036,185833367,64292,NULL,'2024-10-18 16:09:07',1729267747,NULL),(3702317146,36833266,1,4441846,1,1,1,'B',1,0.848387,100,436087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 29, \"great\": 353}, \"maximum_statistics\": {\"great\": 465}}',24.1651,185833329,193346,NULL,'2024-10-18 16:07:02',1729267622,NULL),(3714474318,36833266,1,2854813,0,1,1,'B',1,0.890041,99,533973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 198}, \"maximum_statistics\": {\"great\": 241}}',35.4344,185865654,113976,NULL,'2024-10-20 15:06:09',1729436769,NULL),(3681876885,36833914,1,2092274,0,1,1,'C',1,0.737354,44,273847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 31, \"great\": 153}, \"maximum_statistics\": {\"great\": 257}}',13.5189,185781860,86239,NULL,'2024-10-14 16:44:10',1728924250,NULL),(3672202661,36833914,1,2180004,0,1,1,'B',1,0.804217,74,367549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 107, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 166}}',19.0543,185755465,64771,NULL,'2024-10-12 22:02:07',1728770527,NULL),(3676057488,36839188,1,46803,0,1,1,'D',1,0.595238,25,162136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 44}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',7.99796,185765981,45586,NULL,'2024-10-13 14:41:38',1728830498,NULL),(3678119742,36841247,1,2025643,0,1,1,'C',1,0.705882,8,205479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 9}, \"maximum_statistics\": {\"great\": 17}}',3.31768,185771146,3600,NULL,'2024-10-13 21:30:30',1728855030,NULL),(3679594214,36842742,1,3452463,1,1,1,'D',1,0.65814,29,235028,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 45, \"great\": 113, \"ignore_hit\": 13, \"ignore_miss\": 72, \"small_bonus\": 55}, \"maximum_statistics\": {\"great\": 215, \"ignore_hit\": 55, \"large_bonus\": 13, \"small_bonus\": 72}, \"total_score_without_mods\": 235028}',10.0577,NULL,0,'2024-10-14 06:14:21','2024-10-14 06:16:55',1728886615,7739),(3701821793,36842742,1,2413794,1,1,1,'C',1,0.775,44,427718,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 74, \"ignore_hit\": 2, \"ignore_miss\": 12, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 120, \"ignore_hit\": 2, \"large_bonus\": 10, \"small_bonus\": 26}, \"total_score_without_mods\": 427718}',11.9116,NULL,0,'2024-10-18 14:38:40','2024-10-18 14:40:02',1729262402,7739),(3701842659,36842742,1,3452463,1,1,1,'B',1,0.839535,42,496421,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 167, \"ignore_hit\": 30, \"ignore_miss\": 52, \"small_bonus\": 58}, \"maximum_statistics\": {\"great\": 215, \"ignore_hit\": 55, \"large_bonus\": 13, \"small_bonus\": 72}, \"total_score_without_mods\": 496421}',19.4608,NULL,0,'2024-10-18 14:41:08','2024-10-18 14:43:47',1729262627,7739),(3685552390,36843553,1,1774604,0,1,1,'C',1,0.750716,64,276864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 28, \"great\": 203}, \"maximum_statistics\": {\"great\": 349}}',13.3814,185791122,106437,NULL,'2024-10-15 11:49:20',1728992960,NULL),(3685594413,36843553,1,2051068,0,1,1,'C',1,0.79375,92,341449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 101}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',16.0362,185791269,60527,NULL,'2024-10-15 12:00:33',1728993633,NULL),(3685584547,36843553,1,2037400,0,1,1,'C',1,0.799595,57,341110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 165}, \"maximum_statistics\": {\"great\": 247}}',16.335,185791237,88588,NULL,'2024-10-15 11:57:56',1728993476,NULL),(3681573337,36844380,1,4678733,1,1,1,'B',1,0.820611,57,372121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 94}, \"maximum_statistics\": {\"great\": 131}}',16.1374,185781010,51847,NULL,'2024-10-14 15:44:29',1728920669,NULL),(3687207687,36844380,1,4678733,1,1,1,'B',1,0.854962,53,437125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 96}, \"maximum_statistics\": {\"great\": 131}}',17.679,185795356,56813,NULL,'2024-10-15 17:37:05',1729013825,NULL),(3682518881,36845546,1,2037400,0,1,1,'C',1,0.728745,79,135601,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 31, \"great\": 144}, \"maximum_statistics\": {\"great\": 247}}',11.0785,185783212,89506,NULL,'2024-10-14 18:50:33',1728931833,NULL),(3682503166,36845546,1,2037400,0,1,1,'C',1,0.744939,67,143001,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 31, \"great\": 152}, \"maximum_statistics\": {\"great\": 247}}',12.0264,185783176,87966,NULL,'2024-10-14 18:47:28',1728931648,NULL),(3682534555,36845546,1,2037400,0,1,1,'C',1,0.771255,46,158901,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 18, \"great\": 152}, \"maximum_statistics\": {\"great\": 247}}',12.3578,185783251,89199,NULL,'2024-10-14 18:53:37',1728932017,NULL),(3682623445,36845546,1,2037400,0,1,1,'B',1,0.807692,76,379204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 167}, \"maximum_statistics\": {\"great\": 247}}',16.8008,185783456,118426,NULL,'2024-10-14 19:11:13',1728933073,NULL),(3722734356,36847298,1,2051068,0,1,1,'B',1,0.81875,37,366851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 117}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',19.4797,185886549,56030,NULL,'2024-10-22 04:33:01',1729571581,NULL),(3717664140,36847298,1,1774604,0,1,1,'B',1,0.861032,122,495358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 271}, \"maximum_statistics\": {\"great\": 349}}',22.2147,185873169,183677,NULL,'2024-10-21 04:38:15',1729485495,NULL),(3793889268,36847298,1,2051068,0,1,1,'A',1,0.915625,84,597856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 137}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',29.6545,186060444,91002,NULL,'2024-11-03 14:40:07',1730644807,NULL),(3689444635,36852010,1,3848159,0,1,1,'B',1,0.815287,72,398279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 23, \"great\": 122}, \"maximum_statistics\": {\"great\": 157}}',20.9549,185800512,65142,NULL,'2024-10-16 04:08:49',1729051729,NULL),(3693591022,36852058,1,2006814,0,1,1,'C',1,0.725,9,276015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 12}, \"maximum_statistics\": {\"great\": 20}}',5.58598,185810928,23550,NULL,'2024-10-16 22:32:54',1729117974,NULL),(3693596379,36852058,1,2006814,0,1,1,'C',1,0.775,9,370085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 14}, \"maximum_statistics\": {\"great\": 20}}',7.35424,185810941,36450,NULL,'2024-10-16 22:34:39',1729118079,NULL),(3693611625,36852058,1,4792273,1,1,1,'C',1,0.78,15,294356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 33}, \"maximum_statistics\": {\"great\": 50}}',11.6571,185810986,21740,NULL,'2024-10-16 22:39:32',1729118372,NULL),(3693599333,36852058,1,2434730,1,1,1,'B',1,0.863636,25,519669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 33}, \"maximum_statistics\": {\"great\": 44}}',14.5837,185810947,21120,NULL,'2024-10-16 22:35:34',1729118134,NULL),(3739995886,36852095,1,1678628,1,1,1,'D',1,0.684505,68,203166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 84, \"great\": 315, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 626}}',14.3533,185930582,187576,NULL,'2024-10-25 12:12:41',1729858361,NULL),(3690853500,36852095,1,4812185,1,1,1,'B',1,0.853372,75,484839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 341}}',20.2639,185804762,154008,NULL,'2024-10-16 12:46:27',1729082787,NULL),(3692352636,36854262,1,1628028,0,1,1,'B',1,0.824742,106,432079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 134}, \"maximum_statistics\": {\"great\": 194}}',20.2233,185808409,103720,NULL,'2024-10-16 17:49:06',1729100946,NULL),(3701711669,36854262,1,4676683,1,1,1,'C',1,0.775362,53,306313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 18, \"great\": 170}, \"maximum_statistics\": {\"great\": 276}}',21.4492,185831675,87230,NULL,'2024-10-18 14:19:43',1729261183,NULL),(3717956249,36854262,1,2037400,0,1,1,'B',1,0.888664,86,521446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 208}, \"maximum_statistics\": {\"great\": 247}}',25.3464,185873974,131061,NULL,'2024-10-21 06:50:29',1729493429,NULL),(3752481930,36854262,1,1628028,0,1,1,'A',1,0.907216,69,553863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 162}, \"maximum_statistics\": {\"great\": 194}}',31.019,185962564,91548,NULL,'2024-10-27 13:17:03',1730035023,NULL),(3716875224,36860520,1,4681119,1,1,1,'D',1,0.604027,57,186854,'{\"mods\": [], \"statistics\": {\"ok\": 116, \"miss\": 60, \"great\": 122, \"ignore_miss\": 61}, \"maximum_statistics\": {\"great\": 298, \"ignore_hit\": 29, \"large_bonus\": 32}, \"total_score_without_mods\": 186854}',11.0894,NULL,0,'2024-10-20 23:40:19','2024-10-20 23:41:49',1729467709,7739),(3722242497,36864012,1,3707679,1,1,1,'D',1,0.639344,20,172290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 24}, \"maximum_statistics\": {\"great\": 61}}',6.94484,185885096,13604,NULL,'2024-10-22 01:30:20',1729560620,NULL),(3722247512,36864012,1,185861,1,1,1,'C',1,0.733333,20,276777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 23, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 45, \"legacy_combo_increase\": 1}}',8.30206,185885109,38309,NULL,'2024-10-22 01:32:03',1729560723,NULL),(3720177431,36864012,1,2594555,1,1,1,'B',1,0.810811,18,426006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 26}, \"maximum_statistics\": {\"great\": 37}}',10.9725,185880556,19528,NULL,'2024-10-21 16:48:32',1729529312,NULL),(3722233418,36864012,1,3894746,1,1,1,'C',1,0.788043,24,331114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 60}, \"maximum_statistics\": {\"great\": 92}}',11.557,185885075,24604,NULL,'2024-10-22 01:27:13',1729560433,NULL),(3710939474,36864012,1,2003881,0,1,1,'C',1,0.783069,78,359776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 116}, \"maximum_statistics\": {\"great\": 189}}',11.8417,185855769,115698,NULL,'2024-10-19 23:58:09',1729382289,NULL),(3720208725,36864012,1,219183,1,1,1,'B',1,0.837838,74,444816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 50}, \"maximum_statistics\": {\"great\": 74}}',11.989,185880622,80866,NULL,'2024-10-21 16:54:43',1729529683,NULL),(3722239136,36864012,1,4097464,1,1,1,'B',1,0.817757,62,432633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 107}}',12.0747,185885090,52638,NULL,'2024-10-22 01:29:11',1729560551,NULL),(3722291242,36864012,1,4242,1,1,1,'B',1,0.821429,36,498303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 56}}',12.5987,185885204,99144,NULL,'2024-10-22 01:47:10',1729561630,NULL),(3718578938,36864012,1,49783,0,1,1,'C',1,0.730216,65,244018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 139}}',13.0596,185875898,88333,NULL,'2024-10-21 10:53:33',1729508013,NULL),(3722266542,36864012,1,8249,0,1,1,'C',1,0.772358,78,359257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 73}, \"maximum_statistics\": {\"great\": 123}}',13.1855,185885149,72940,NULL,'2024-10-22 01:38:35',1729561115,NULL),(3716630102,36864012,1,20967,1,1,1,'C',1,0.755452,55,293774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 29, \"great\": 193}, \"maximum_statistics\": {\"great\": 321, \"legacy_combo_increase\": 10}}',16.581,185870723,137614,NULL,'2024-10-20 22:26:47',1729463207,NULL),(3722280293,36864012,1,850503,0,1,1,'B',1,0.887255,71,572676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 82, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 102}}',17.6319,185885182,61349,NULL,'2024-10-22 01:43:22',1729561402,NULL),(3716646826,36864012,1,22451,1,1,1,'B',1,0.811881,69,388241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 139}, \"maximum_statistics\": {\"great\": 202}}',18.7723,185870763,88552,NULL,'2024-10-20 22:31:36',1729463496,NULL),(3705186840,36866619,1,2699286,1,1,1,'D',1,0.668972,111,255850,'{\"mods\": [], \"statistics\": {\"ok\": 107, \"miss\": 114, \"great\": 285, \"ignore_hit\": 54, \"ignore_miss\": 75, \"large_bonus\": 20, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 506, \"ignore_hit\": 62, \"large_bonus\": 82, \"small_bonus\": 22}, \"total_score_without_mods\": 255850}',19.9317,NULL,0,'2024-10-19 02:51:20','2024-10-19 02:53:47',1729306427,7739),(3705195842,36866619,1,2699286,1,1,1,'C',1,0.763834,76,378852,'{\"mods\": [], \"statistics\": {\"ok\": 103, \"miss\": 68, \"great\": 335, \"ignore_hit\": 62, \"ignore_miss\": 59, \"large_bonus\": 26, \"small_bonus\": 19}, \"maximum_statistics\": {\"great\": 506, \"ignore_hit\": 62, \"large_bonus\": 82, \"small_bonus\": 22}, \"total_score_without_mods\": 378852}',27.072,NULL,0,'2024-10-19 02:53:59','2024-10-19 02:56:26',1729306586,7739),(3735171449,36867339,1,1582592,0,1,1,'D',1,0.672619,20,246170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 25, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',8.77236,185918778,124278,NULL,'2024-10-24 14:24:25',1729779865,NULL),(3735283552,36867339,1,1657681,1,1,1,'D',1,0.671202,36,37607,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 105, \"great\": 256}, \"maximum_statistics\": {\"great\": 441}}',10.3276,185919087,116676,NULL,'2024-10-24 14:45:41',1729781141,NULL),(3735219476,36867339,1,2868386,0,1,1,'D',1,0.595618,32,111485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 207, \"great\": 351, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 753}}',13.8776,185918920,159926,NULL,'2024-10-24 14:33:39',1729780419,NULL),(3720006704,36867339,1,2165189,1,1,1,'C',1,0.771712,131,320220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 29, \"great\": 248}, \"maximum_statistics\": {\"great\": 403}}',16.8204,185880140,182879,NULL,'2024-10-21 16:14:37',1729527277,NULL),(3719939125,36867339,1,1845434,0,1,1,'D',1,0.687234,68,219748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 89, \"great\": 265}, \"maximum_statistics\": {\"great\": 470}}',17.652,185879986,154812,NULL,'2024-10-21 16:00:56',1729526456,NULL),(3720171810,36867339,1,4470361,1,1,1,'C',1,0.767628,70,306432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 35, \"great\": 202}, \"maximum_statistics\": {\"great\": 312}}',19.7644,185880540,109650,NULL,'2024-10-21 16:47:26',1729529246,NULL),(3720132111,36867339,1,4503747,1,1,1,'C',1,0.762009,40,288659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 30, \"great\": 150}, \"maximum_statistics\": {\"great\": 229}}',20.4033,185880427,71698,NULL,'2024-10-21 16:39:30',1729528770,NULL),(3725028706,36867339,1,4470361,1,1,1,'C',1,0.796474,88,350457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 15, \"great\": 200}, \"maximum_statistics\": {\"great\": 312}}',21.6477,185893182,117458,NULL,'2024-10-22 15:42:23',1729611743,NULL),(3708098907,36869075,1,222556,0,1,1,'A',1,0.953202,217,756518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 371, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 406}}',41.0105,185848416,359813,NULL,'2024-10-19 14:45:42',1729349142,NULL),(3782990891,36873623,1,1981516,0,1,1,'D',1,0.695122,17,194425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 36, \"great\": 100}, \"maximum_statistics\": {\"great\": 164}}',10.2632,186033574,36976,NULL,'2024-11-01 21:17:17',1730495837,NULL),(3712732756,36873826,1,1388976,0,1,1,'D',1,0.482759,18,81684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 28, \"great\": 25}, \"maximum_statistics\": {\"great\": 87}}',4.75774,185861288,20083,NULL,'2024-10-20 09:00:31',1729414831,NULL),(3712723057,36874225,1,1920739,0,1,1,'C',1,0.744231,69,280449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 29, \"great\": 156}, \"maximum_statistics\": {\"great\": 260}}',13.2502,185861266,89986,NULL,'2024-10-20 08:57:58',1729414678,NULL),(3712738854,36874225,1,1920739,0,1,1,'B',1,0.840385,61,427835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 191}, \"maximum_statistics\": {\"great\": 260}}',19.2663,185861300,107434,NULL,'2024-10-20 09:02:10',1729414930,NULL),(3748599952,36874264,1,4598746,1,1,1,'C',1,0.701493,22,298840,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 35, \"ignore_miss\": 4}, \"maximum_statistics\": {\"great\": 67, \"large_bonus\": 4}, \"total_score_without_mods\": 298840}',7.92552,NULL,0,'2024-10-26 19:47:34','2024-10-26 19:48:26',1729972106,7739),(3723892653,36877667,1,1920739,0,1,1,'A',1,0.905769,92,592419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 217, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 260}}',25.9704,185890019,151461,NULL,'2024-10-22 11:47:52',1729597672,NULL),(3719332130,36880111,1,2879863,0,1,1,'B',1,0.808696,33,339072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 77}, \"maximum_statistics\": {\"great\": 115}}',13.6797,185878326,34888,NULL,'2024-10-21 13:58:45',1729519125,NULL),(3719226311,36880262,1,1981516,0,1,1,'C',1,0.740854,47,252901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 94}, \"maximum_statistics\": {\"great\": 164}}',9.45522,185878017,44937,NULL,'2024-10-21 13:36:57',1729517817,NULL),(3770245144,36880519,1,1605148,1,1,1,'D',1,0.135457,9,21475,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 1462, \"great\": 146}, \"maximum_statistics\": {\"great\": 1805}}',NULL,186005691,237120,NULL,'2024-10-30 19:21:57',1730316117,NULL),(3734509251,36880519,1,2940570,1,1,1,'D',1,0.324074,12,10921,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 585, \"miss\": 328, \"great\": 5}, \"maximum_statistics\": {\"great\": 918}}',NULL,185916881,96789,NULL,'2024-10-24 12:03:54',1729771434,NULL),(3734487278,36880519,1,4674685,1,1,1,'D',1,0.343215,174,28285,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 536, \"miss\": 308, \"great\": 33}, \"maximum_statistics\": {\"great\": 877}}',NULL,185916812,162050,NULL,'2024-10-24 11:58:23',1729771103,NULL),(3734499087,36880519,1,4674685,1,1,1,'D',1,0.395667,134,38296,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 692, \"miss\": 184, \"great\": 1}, \"maximum_statistics\": {\"great\": 877}}',NULL,185916849,179484,NULL,'2024-10-24 12:01:21',1729771281,NULL),(3731346444,36880519,1,4674685,1,1,1,'D',1,0.648233,64,43103,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 409, \"miss\": 104, \"great\": 364}, \"maximum_statistics\": {\"great\": 877}}',NULL,185908718,203688,NULL,'2024-10-23 19:01:07',1729710067,NULL),(3730457336,36880519,1,4674685,1,1,1,'D',1,0.652223,44,16214,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 392, \"miss\": 109, \"great\": 376}, \"maximum_statistics\": {\"great\": 877}}',NULL,185906685,203030,NULL,'2024-10-23 16:06:00',1729699560,NULL),(3720674230,36880519,1,2868384,0,1,1,'D',1,0.461197,38,69645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 194, \"great\": 159}, \"maximum_statistics\": {\"great\": 451}}',7.26433,185881796,123582,NULL,'2024-10-21 18:30:41',1729535441,NULL),(3741020336,36880519,1,2173549,1,1,1,'D',1,0.288079,26,8023,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 631, \"great\": 183}, \"maximum_statistics\": {\"great\": 1057}}',7.80227,185933240,123110,NULL,'2024-10-25 15:26:27',1729869987,NULL),(3720649396,36880519,1,1981516,0,1,1,'D',1,0.692073,26,192131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 87}, \"maximum_statistics\": {\"great\": 164}}',8.36214,185881728,39319,NULL,'2024-10-21 18:25:30',1729535130,NULL),(3734461419,36880519,1,1417256,0,1,1,'D',1,0.655,22,226077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 33, \"great\": 95}, \"maximum_statistics\": {\"great\": 200}}',8.53703,185916733,130067,NULL,'2024-10-24 11:51:41',1729770701,NULL),(3731117185,36880519,1,1649182,0,1,1,'D',1,0.634328,76,184505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 80, \"great\": 188}, \"maximum_statistics\": {\"great\": 402}}',9.15724,185908181,157075,NULL,'2024-10-23 18:15:24',1729707324,NULL),(3768741067,36880519,1,3322596,0,1,1,'C',1,0.720588,39,267596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 38}, \"maximum_statistics\": {\"great\": 68}}',9.60231,186001976,25437,NULL,'2024-10-30 14:47:31',1730299651,NULL),(3730380870,36880519,1,4493448,1,1,1,'C',1,0.72381,24,228672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 59}, \"maximum_statistics\": {\"great\": 105}}',9.70054,185906478,26079,NULL,'2024-10-23 15:51:31',1729698691,NULL),(3729583033,36880519,1,2497726,0,1,1,'D',1,0.655642,33,212980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 33, \"great\": 113}, \"maximum_statistics\": {\"great\": 257}}',10.6445,185904534,85679,NULL,'2024-10-23 13:16:20',1729689380,NULL),(3734410190,36880519,1,3322596,0,1,1,'C',1,0.720588,19,254302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 41}, \"maximum_statistics\": {\"great\": 68}}',10.741,185916556,23098,NULL,'2024-10-24 11:38:11',1729769891,NULL),(3720618868,36880519,1,1920739,0,1,1,'C',1,0.717308,40,232729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 30, \"great\": 143}, \"maximum_statistics\": {\"great\": 260}}',11.623,185881641,73426,NULL,'2024-10-21 18:19:06',1729534746,NULL),(3731428078,36880519,1,1649182,0,1,1,'C',1,0.717662,47,137251,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 53, \"great\": 228}, \"maximum_statistics\": {\"great\": 402}}',12.1402,185908935,160049,NULL,'2024-10-23 19:17:34',1729711054,NULL),(3748748428,36880519,1,4493448,1,1,1,'B',1,0.828571,94,238322,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 105}}',12.2707,185952455,38958,NULL,'2024-10-26 20:17:45',1729973865,NULL),(3724087230,36880519,1,1920739,0,1,1,'C',1,0.732692,33,251205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 33, \"great\": 154}, \"maximum_statistics\": {\"great\": 260}}',12.9233,185890606,75739,NULL,'2024-10-22 12:36:08',1729600568,NULL),(3734415942,36880519,1,3322596,0,1,1,'C',1,0.735294,32,293235,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 44}, \"maximum_statistics\": {\"great\": 68}}',12.9343,185916577,24700,NULL,'2024-10-24 11:39:42',1729769982,NULL),(3731196342,36880519,1,4493448,1,1,1,'C',1,0.785714,25,313274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 72}, \"maximum_statistics\": {\"great\": 105}}',13.349,185908362,29554,NULL,'2024-10-23 18:31:30',1729708290,NULL),(3734394462,36880519,1,4801026,1,1,1,'C',1,0.727707,60,253285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 46, \"great\": 189}, \"maximum_statistics\": {\"great\": 314}}',13.4995,185916512,105606,NULL,'2024-10-24 11:33:55',1729769635,NULL),(3731244146,36880519,1,4493448,1,1,1,'B',1,0.814286,51,383045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 73}, \"maximum_statistics\": {\"great\": 105}}',13.9623,185908472,35603,NULL,'2024-10-23 18:41:04',1729708864,NULL),(3734439419,36880519,1,2161429,0,1,1,'B',1,0.821839,29,416772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 61}, \"maximum_statistics\": {\"great\": 87}}',14.4887,185916667,48667,NULL,'2024-10-24 11:46:01',1729770361,NULL),(3741031052,36880519,1,2161429,0,1,1,'B',1,0.804598,25,199656,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 62}, \"maximum_statistics\": {\"great\": 87}}',14.5451,185933271,47108,NULL,'2024-10-25 15:28:19',1729870099,NULL),(3724043320,36880519,1,1649182,0,1,1,'C',1,0.753731,94,296524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 54, \"great\": 258}, \"maximum_statistics\": {\"great\": 402}}',14.6081,185890482,166567,NULL,'2024-10-22 12:25:51',1729599951,NULL),(3731181129,36880519,1,4493448,1,1,1,'B',1,0.82381,41,191018,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 75}, \"maximum_statistics\": {\"great\": 105}}',14.6423,185908326,31027,NULL,'2024-10-23 18:28:23',1729708103,NULL),(3795663162,36880519,1,4493448,1,1,1,'B',1,0.838095,52,419686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 74}, \"maximum_statistics\": {\"great\": 105}}',14.7719,186064326,36273,NULL,'2024-11-03 19:53:16',1730663596,NULL),(3741048427,36880519,1,4493448,1,1,1,'B',1,0.842857,43,205833,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 77}, \"maximum_statistics\": {\"great\": 105}}',15.5795,185933325,31597,NULL,'2024-10-25 15:31:22',1729870282,NULL),(3748708794,36880519,1,3322596,0,1,1,'B',1,0.830882,19,209130,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 51}, \"maximum_statistics\": {\"great\": 68}}',15.9818,185952370,25809,NULL,'2024-10-26 20:09:52',1729973392,NULL),(3734429936,36880519,1,4108027,1,1,1,'C',1,0.749354,44,307901,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 42, \"great\": 235}, \"maximum_statistics\": {\"great\": 387}}',17.3315,185916626,122987,NULL,'2024-10-24 11:43:30',1729770210,NULL),(3748656125,36880519,1,4493448,1,1,1,'B',1,0.890476,78,567470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 84}, \"maximum_statistics\": {\"great\": 105}}',19.0475,185952234,47882,NULL,'2024-10-26 19:59:24',1729972764,NULL),(3770180122,36880519,1,1920739,0,1,1,'B',1,0.844231,68,440760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 194}, \"maximum_statistics\": {\"great\": 260}}',19.7346,186005523,113310,NULL,'2024-10-30 19:09:43',1730315383,NULL),(3733305387,36882983,1,1826766,0,1,1,'C',1,0.766917,50,318992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 84}, \"maximum_statistics\": {\"great\": 133}}',17.7187,185913465,44422,NULL,'2024-10-24 04:44:44',1729745084,NULL),(3777710062,36882983,1,2433310,0,1,1,'D',1,0.643519,46,197062,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 20, \"great\": 51}, \"maximum_statistics\": {\"great\": 108}}',19.9896,186021764,27155,NULL,'2024-11-01 00:41:28',1730421688,NULL),(3733308275,36882983,1,1826766,0,1,1,'C',1,0.796992,83,398559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 93}, \"maximum_statistics\": {\"great\": 133}}',20.847,185913475,58262,NULL,'2024-10-24 04:45:53',1729745153,NULL),(3777701409,36882983,1,2433310,0,1,1,'D',1,0.699074,56,275321,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 57}, \"maximum_statistics\": {\"great\": 108}}',24.6332,186021746,32911,NULL,'2024-11-01 00:38:58',1730421538,NULL),(3777704391,36882983,1,2433310,0,1,1,'D',1,0.699074,29,237752,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 56}, \"maximum_statistics\": {\"great\": 108}}',24.777,186021750,26153,NULL,'2024-11-01 00:39:49',1730421589,NULL),(3777699055,36882983,1,2433313,0,1,1,'C',1,0.758621,45,350637,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 58}, \"maximum_statistics\": {\"great\": 87}}',29.4827,186021743,26377,NULL,'2024-11-01 00:38:18',1730421498,NULL),(3777706626,36882983,1,2433310,0,1,1,'C',1,0.75463,29,314616,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 67}, \"maximum_statistics\": {\"great\": 108}}',32.5981,186021759,29336,NULL,'2024-11-01 00:40:27',1730421627,NULL),(3722321239,36882983,1,2433313,1,1,1,'A',1,0.91954,47,628052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 87}}',33.4586,185885291,34720,NULL,'2024-10-22 01:57:40',1729562260,NULL),(3728128837,36882983,1,2433310,1,1,1,'A',1,0.916667,108,748713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 90}, \"maximum_statistics\": {\"great\": 108}}',40.7581,185900530,68980,NULL,'2024-10-23 05:17:31',1729660651,NULL),(3722324502,36882983,1,2433310,1,1,1,'A',1,0.930556,108,775956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 93}, \"maximum_statistics\": {\"great\": 108}}',43.8856,185885300,69070,NULL,'2024-10-22 01:58:50',1729562330,NULL),(3722333498,36882983,1,2433310,1,1,1,'A',1,0.930556,108,782975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 93}, \"maximum_statistics\": {\"great\": 108}}',43.8856,185885327,70310,NULL,'2024-10-22 02:02:03',1729562523,NULL),(3733325967,36882983,1,2433310,1,1,1,'S',1,0.958333,108,853419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 99}, \"maximum_statistics\": {\"great\": 108}}',51.3026,185913532,72690,NULL,'2024-10-24 04:52:57',1729745577,NULL),(3731600363,36886219,1,736217,1,1,1,'D',1,0.697343,48,272625,'{\"mods\": [], \"statistics\": {\"ok\": 149, \"miss\": 85, \"great\": 293, \"ignore_hit\": 3, \"ignore_miss\": 121}, \"maximum_statistics\": {\"great\": 527, \"ignore_hit\": 15, \"large_bonus\": 109}, \"total_score_without_mods\": 272625}',14.6292,NULL,0,'2024-10-23 19:48:41','2024-10-23 19:52:43',1729713164,7739),(3738798677,36888213,1,1240029,1,1,1,'D',1,0.655914,16,234663,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 45, \"ignore_hit\": 20, \"ignore_miss\": 66, \"small_bonus\": 161}, \"maximum_statistics\": {\"great\": 93, \"ignore_hit\": 20, \"large_bonus\": 7, \"small_bonus\": 220}, \"total_score_without_mods\": 234663}',6.82812,NULL,0,'2024-10-25 05:48:00','2024-10-25 05:49:31',1729835371,7739),(3730242054,36890010,1,1981516,0,1,1,'C',1,0.795732,44,322140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 116}, \"maximum_statistics\": {\"great\": 164}}',13.1593,185906143,47086,NULL,'2024-10-23 15:25:17',1729697117,NULL),(3758155326,36890280,1,4634384,1,1,1,'C',1,0.75,55,283539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 92}, \"maximum_statistics\": {\"great\": 164}}',13.6346,185977143,49894,NULL,'2024-10-28 14:54:03',1730127243,NULL),(3731551711,36890280,1,1981516,0,1,1,'B',1,0.838415,59,417205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 117}, \"maximum_statistics\": {\"great\": 164}}',13.7753,185909246,60671,NULL,'2024-10-23 19:42:46',1729712566,NULL),(3730981603,36890280,1,1920739,0,1,1,'C',1,0.767308,104,343329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 19, \"great\": 158}, \"maximum_statistics\": {\"great\": 260}}',13.8098,185907882,120771,NULL,'2024-10-23 17:48:29',1729705709,NULL),(3740984942,36890280,1,4199069,1,1,1,'C',1,0.702222,60,219748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 23, \"great\": 114}, \"maximum_statistics\": {\"great\": 225}}',14.1439,185933142,66544,NULL,'2024-10-25 15:20:13',1729869613,NULL),(3740977618,36890280,1,2602913,1,1,1,'C',1,0.734694,21,302740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 92}, \"maximum_statistics\": {\"great\": 147}}',14.9775,185933122,115536,NULL,'2024-10-25 15:18:56',1729869536,NULL),(3730959528,36890280,1,1981516,0,1,1,'B',1,0.844512,32,398809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 124}, \"maximum_statistics\": {\"great\": 164}}',15.0445,185907832,50260,NULL,'2024-10-23 17:44:12',1729705452,NULL),(3730639404,36890280,1,1920739,0,1,1,'C',1,0.784615,82,345809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 28, \"great\": 176}, \"maximum_statistics\": {\"great\": 260}}',16.0533,185907129,104661,NULL,'2024-10-23 16:41:27',1729701687,NULL),(3731805765,36890280,1,4202989,1,1,1,'B',1,0.857143,124,526081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 126}}',16.6136,185909805,81927,NULL,'2024-10-23 20:36:52',1729715812,NULL),(3731839072,36890280,1,4202989,1,1,1,'A',1,0.912698,126,661207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 104}, \"maximum_statistics\": {\"great\": 126}}',21.9052,185909880,96120,NULL,'2024-10-23 20:44:28',1729716268,NULL),(3731813367,36890280,1,4202989,1,1,1,'A',1,0.944444,126,713225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 112}, \"maximum_statistics\": {\"great\": 126}}',26.1973,185909825,91403,NULL,'2024-10-23 20:38:36',1729715916,NULL),(3730707990,36890399,1,1981516,0,1,1,'C',1,0.731707,46,245659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 91}, \"maximum_statistics\": {\"great\": 164}}',9.00647,185907298,45725,NULL,'2024-10-23 16:54:41',1729702481,NULL),(3731752657,36891058,1,3826191,0,1,1,'C',1,0.761261,14,277340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 18, \"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',14.384,185909660,28326,NULL,'2024-10-23 20:24:59',1729715099,NULL),(3775366158,36891058,1,3826191,0,1,1,'C',1,0.752252,17,136604,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 22, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',14.9758,186017050,27960,NULL,'2024-10-31 16:30:21',1730392221,NULL),(3741015465,36892074,1,1981516,0,1,1,'B',1,0.862805,78,489320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 122}, \"maximum_statistics\": {\"great\": 164}}',15.0646,185933227,73599,NULL,'2024-10-25 15:25:36',1729869936,NULL),(3751730049,36894484,1,1981516,0,1,1,'B',1,0.853659,44,422359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 124}, \"maximum_statistics\": {\"great\": 164}}',15.1867,185960322,53817,NULL,'2024-10-27 10:32:21',1730025141,NULL),(3751707616,36894484,1,1920739,0,1,1,'B',1,0.846154,39,421001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 200}, \"maximum_statistics\": {\"great\": 260}}',20.5012,185960267,93983,NULL,'2024-10-27 10:26:50',1730024810,NULL),(3751749266,36894484,1,1920739,0,1,1,'B',1,0.892308,91,559905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 213}, \"maximum_statistics\": {\"great\": 260}}',24.4572,185960371,145186,NULL,'2024-10-27 10:37:09',1730025429,NULL),(3793337302,36894484,1,1920739,0,1,1,'A',1,0.923077,84,594763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 231}, \"maximum_statistics\": {\"great\": 260}}',29.2503,186059168,124758,NULL,'2024-11-03 13:01:01',1730638861,NULL),(3793315500,36894484,1,1920739,0,1,1,'A',1,0.928846,89,642053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 228}, \"maximum_statistics\": {\"great\": 260}}',29.3945,186059115,154972,NULL,'2024-11-03 12:56:53',1730638613,NULL),(3789307552,36894807,1,4658510,1,1,1,'C',1,0.704545,31,221203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',13.9818,186048965,26850,NULL,'2024-11-02 20:16:12',1730578572,NULL),(3742628232,36894807,1,4658511,1,1,1,'A',1,0.9375,55,728033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 56}}',21.6706,185936985,23110,NULL,'2024-10-25 20:25:21',1729887921,NULL),(3789128483,36896827,1,1981516,0,1,1,'C',1,0.728659,39,232121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 26, \"great\": 101}, \"maximum_statistics\": {\"great\": 164}}',10.4501,186048590,41759,NULL,'2024-11-02 19:44:32',1730576672,NULL),(3739982016,36898556,1,1920738,0,1,1,'D',1,0.501101,39,33227,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 155, \"great\": 156}, \"maximum_statistics\": {\"great\": 454}}',8.55858,185930545,77972,NULL,'2024-10-25 12:09:32',1729858172,NULL),(3749336524,36898556,1,34207,0,1,1,'C',1,0.714286,26,291707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 32}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 8}}',10.6912,185953754,148645,NULL,'2024-10-26 22:27:30',1729981650,NULL),(3741898655,36898556,1,1981516,0,1,1,'B',1,0.832317,97,433614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 112}, \"maximum_statistics\": {\"great\": 164}}',12.9472,185935378,70260,NULL,'2024-10-25 18:06:11',1729879571,NULL),(3741694314,36898556,1,1774604,0,1,1,'C',1,0.752149,84,280501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 23, \"great\": 199}, \"maximum_statistics\": {\"great\": 349}}',13.299,185934942,108817,NULL,'2024-10-25 17:28:12',1729877292,NULL),(3745017104,36898556,1,3900796,0,1,1,'C',1,0.77572,85,353353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 12, \"great\": 146}, \"maximum_statistics\": {\"great\": 243}}',15.2813,185943159,104622,NULL,'2024-10-26 07:48:15',1729928895,NULL),(3745044661,36898556,1,1920739,0,1,1,'C',1,0.751923,247,385279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 2, \"great\": 133}, \"maximum_statistics\": {\"great\": 260}}',19.235,185943266,171601,NULL,'2024-10-26 07:56:32',1729929392,NULL),(3749350767,36898556,1,4130935,1,1,1,'B',1,0.836585,77,379852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 19, \"great\": 295}, \"maximum_statistics\": {\"great\": 410}}',24.1891,185953783,170096,NULL,'2024-10-26 22:31:08',1729981868,NULL),(3742785349,36898556,1,1920739,0,1,1,'A',1,0.942308,253,744233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 233}, \"maximum_statistics\": {\"great\": 260}}',31.6016,185937316,217888,NULL,'2024-10-25 20:57:19',1729889839,NULL),(3746295218,36898556,1,1920739,0,1,1,'S',1,0.994231,260,881922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 257}, \"maximum_statistics\": {\"great\": 260}}',47.7762,185946871,234041,NULL,'2024-10-26 12:53:46',1729947226,NULL),(3740899650,36899216,1,2868384,0,1,1,'D',1,0.687361,65,206377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 90, \"great\": 259}, \"maximum_statistics\": {\"great\": 451}}',14.0966,185932896,156481,NULL,'2024-10-25 15:05:09',1729868709,NULL),(3742770976,36901075,1,1981516,0,1,1,'B',1,0.804878,66,364028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 118}, \"maximum_statistics\": {\"great\": 164}}',13.5719,185937288,58401,NULL,'2024-10-25 20:54:18',1729889658,NULL),(3748581161,36904134,1,1661767,0,1,1,'D',1,0.616279,19,225242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 38}, \"maximum_statistics\": {\"great\": 86}}',5.58516,185952079,132156,NULL,'2024-10-26 19:44:45',1729971885,NULL),(3760047072,36904970,1,3655288,0,1,1,'B',1,0.896057,116,554875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 227}, \"maximum_statistics\": {\"great\": 279}}',23.8048,185981429,146010,NULL,'2024-10-28 21:23:46',1730150626,NULL),(3753244805,36905824,1,4812185,1,1,1,'D',1,0.539589,20,125510,'{\"mods\": [], \"statistics\": {\"ok\": 118, \"miss\": 98, \"great\": 125, \"ignore_hit\": 13, \"ignore_miss\": 108, \"small_bonus\": 78}, \"maximum_statistics\": {\"great\": 341, \"ignore_hit\": 13, \"large_bonus\": 13, \"small_bonus\": 173}, \"total_score_without_mods\": 125510}',6.53992,NULL,0,'2024-10-27 15:42:35','2024-10-27 15:45:41',1730043941,7740),(3749070217,36906800,1,1981516,0,1,1,'C',1,0.731707,84,277248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 24, \"great\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',10.3012,185953166,57651,NULL,'2024-10-26 21:24:57',1729977897,NULL),(3749084393,36906800,1,1981516,0,1,1,'B',1,0.89939,100,565819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 134}, \"maximum_statistics\": {\"great\": 164}}',18.125,185953198,78775,NULL,'2024-10-26 21:28:03',1729978083,NULL),(3795007576,36908554,1,4598746,1,1,1,'C',1,0.701493,26,232605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 36}, \"maximum_statistics\": {\"great\": 67}}',8.25977,186062979,17704,NULL,'2024-11-03 17:59:38',1730656778,NULL),(3751346215,36909016,1,2002993,0,1,1,'B',1,0.821918,41,389103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 24, \"great\": 165}, \"maximum_statistics\": {\"great\": 219}}',19.0553,185959444,96497,NULL,'2024-10-27 08:51:01',1730019061,NULL),(3755166037,36912316,1,2002993,0,1,1,'C',1,0.771689,29,287699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 29, \"great\": 148}, \"maximum_statistics\": {\"great\": 219}}',15.6423,185969056,62308,NULL,'2024-10-27 22:21:57',1730067717,NULL),(3755154282,36912316,1,1774604,0,1,1,'B',1,0.882522,70,492348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 289}, \"maximum_statistics\": {\"great\": 349}}',25.0573,185969023,136109,NULL,'2024-10-27 22:18:43',1730067523,NULL),(3788130655,36914448,1,1492013,0,1,1,'D',1,0.631579,12,143014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 20}, \"maximum_statistics\": {\"great\": 38}}',7.32493,186046388,7296,NULL,'2024-11-02 16:50:01',1730566201,NULL),(3788140440,36914448,1,1492013,0,1,1,'A',1,0.947368,38,777542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',21.1485,186046414,14128,NULL,'2024-11-02 16:51:35',1730566295,NULL),(3757513591,36914679,1,2087511,0,1,1,'D',1,0.371287,7,122560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 49, \"great\": 23, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 101}}',3.18734,185975214,194670,NULL,'2024-10-28 12:35:55',1730118955,NULL),(3760278129,36915415,1,4104157,1,1,1,'C',1,0.771242,27,289414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 100}, \"maximum_statistics\": {\"great\": 153}}',14.3724,185981910,41050,NULL,'2024-10-28 22:19:39',1730153979,NULL),(3758838334,36915585,1,1846145,0,1,1,'D',1,0.493927,25,28411,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 81, \"great\": 78}, \"maximum_statistics\": {\"great\": 247}}',5.52902,185978909,43626,NULL,'2024-10-28 17:13:21',1730135601,NULL),(3764003873,36915585,1,1442771,0,1,1,'C',1,0.75,52,359447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 52}, \"maximum_statistics\": {\"great\": 96}}',9.9384,185990962,89010,NULL,'2024-10-29 16:53:48',1730220828,NULL),(3758946194,36915585,1,2002993,0,1,1,'C',1,0.712329,37,124410,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 29, \"great\": 122}, \"maximum_statistics\": {\"great\": 219}}',10.0762,185979191,77739,NULL,'2024-10-28 17:35:38',1730136938,NULL),(3764094286,36915585,1,3515775,1,1,1,'D',1,0.656915,20,187581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 30, \"great\": 89}, \"maximum_statistics\": {\"great\": 188}}',10.0966,185991129,66688,NULL,'2024-10-29 17:12:48',1730221968,NULL),(3758895565,36915585,1,1846145,0,1,1,'D',1,0.686235,42,92812,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 39, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 247}}',10.1051,185979069,60807,NULL,'2024-10-28 17:25:10',1730136310,NULL),(3758913080,36915585,1,1846145,0,1,1,'C',1,0.720648,64,116551,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 27, \"great\": 136}, \"maximum_statistics\": {\"great\": 247}}',10.8454,185979112,71271,NULL,'2024-10-28 17:28:43',1730136523,NULL),(3764118999,36915585,1,3515775,1,1,1,'D',1,0.683511,31,204531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 25, \"great\": 94}, \"maximum_statistics\": {\"great\": 188}}',10.9982,185991178,62938,NULL,'2024-10-29 17:17:59',1730222279,NULL),(3764128830,36915585,1,3515775,1,1,1,'D',1,0.68883,44,213869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 21, \"great\": 92}, \"maximum_statistics\": {\"great\": 188}}',11.7892,185991195,66427,NULL,'2024-10-29 17:20:02',1730222402,NULL),(3764105926,36915585,1,3515775,1,1,1,'C',1,0.707447,37,233227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 95}, \"maximum_statistics\": {\"great\": 188}}',12.8212,185991152,67999,NULL,'2024-10-29 17:15:14',1730222114,NULL),(3764062642,36915585,1,1774604,0,1,1,'C',1,0.767908,86,320536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 34, \"great\": 221}, \"maximum_statistics\": {\"great\": 349}}',15.0677,185991067,134338,NULL,'2024-10-29 17:06:04',1730221564,NULL),(3763958741,36915585,1,1773539,0,1,1,'B',1,0.881188,71,293793,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 101}}',15.436,185990846,98620,NULL,'2024-10-29 16:44:40',1730220280,NULL),(3763966667,36915585,1,1773539,0,1,1,'A',1,0.920792,101,339161,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 85}, \"maximum_statistics\": {\"great\": 101}}',18.8267,185990861,106236,NULL,'2024-10-29 16:46:16',1730220376,NULL),(3759438736,36916175,1,4463205,1,1,1,'D',1,0.564935,19,23039,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 25}, \"maximum_statistics\": {\"great\": 77}}',5.63607,185980126,14701,NULL,'2024-10-28 19:15:48',1730142948,NULL),(3775834217,36916865,1,4196589,0,1,1,'C',1,0.717391,29,217798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 54}, \"maximum_statistics\": {\"great\": 92}}',10.3538,186018115,22688,NULL,'2024-10-31 17:55:16',1730397316,NULL),(3765043608,36917885,1,2204908,1,1,1,'D',1,0.608108,18,190001,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 28, \"great\": 60, \"ignore_miss\": 5, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 148, \"large_bonus\": 18}, \"total_score_without_mods\": 190001}',8.77845,NULL,0,'2024-10-29 20:27:37','2024-10-29 20:29:09',1730233749,7738),(3764364687,36917885,1,711058,1,1,1,'C',1,0.721843,89,323268,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 55, \"great\": 185, \"ignore_miss\": 2, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 293, \"large_bonus\": 9}, \"total_score_without_mods\": 323268}',18.4628,NULL,0,'2024-10-29 18:06:20','2024-10-29 18:08:42',1730225322,7738),(3765067714,36917885,1,3346552,1,1,1,'B',1,0.825359,55,493636,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 155}, \"maximum_statistics\": {\"great\": 209}, \"total_score_without_mods\": 493636}',20.4238,NULL,0,'2024-10-29 20:31:58','2024-10-29 20:34:13',1730234053,7738),(3764349752,36917885,1,711059,1,1,1,'B',1,0.878788,73,623332,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 110, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 132, \"large_bonus\": 8}, \"total_score_without_mods\": 623332}',22.0612,NULL,0,'2024-10-29 18:03:17','2024-10-29 18:05:39',1730225139,7738),(3764420435,36920236,1,4040993,1,1,1,'C',1,0.712743,60,307146,'{\"mods\": [], \"statistics\": {\"ok\": 116, \"miss\": 75, \"great\": 272, \"ignore_hit\": 14, \"ignore_miss\": 149, \"small_bonus\": 88}, \"maximum_statistics\": {\"great\": 463, \"ignore_hit\": 14, \"large_bonus\": 31, \"small_bonus\": 206}, \"total_score_without_mods\": 307146}',14.4528,NULL,0,'2024-10-29 18:16:23','2024-10-29 18:20:03',1730226003,7739),(3768731576,36920236,1,3848159,1,1,1,'C',1,0.748408,27,350029,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 99, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 157, \"ignore_hit\": 15, \"large_bonus\": 10}, \"total_score_without_mods\": 350029}',14.6869,NULL,0,'2024-10-30 14:44:20','2024-10-30 14:45:49',1730299549,7739),(3775361448,36920236,1,4810921,1,1,1,'C',1,0.725191,52,333652,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 25, \"great\": 143, \"ignore_hit\": 6, \"ignore_miss\": 28, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 262, \"ignore_hit\": 6, \"large_bonus\": 2, \"small_bonus\": 54}, \"total_score_without_mods\": 333652}',15.1324,NULL,0,'2024-10-31 16:27:57','2024-10-31 16:29:31',1730392171,7739),(3769021199,36920236,1,3848159,1,1,1,'C',1,0.764331,29,373996,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 102, \"ignore_hit\": 1, \"ignore_miss\": 24}, \"maximum_statistics\": {\"great\": 157, \"ignore_hit\": 15, \"large_bonus\": 10}, \"total_score_without_mods\": 373996}',15.5031,NULL,0,'2024-10-30 15:36:31','2024-10-30 15:38:01',1730302681,7739),(3768755218,36920236,1,4810922,1,1,1,'B',1,0.802326,43,470951,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 87, \"ignore_hit\": 17, \"ignore_miss\": 92, \"small_bonus\": 103}, \"maximum_statistics\": {\"great\": 129, \"ignore_hit\": 17, \"large_bonus\": 2, \"small_bonus\": 193}, \"total_score_without_mods\": 470951}',15.9935,NULL,0,'2024-10-30 14:48:32','2024-10-30 14:50:04',1730299804,7739),(3769003007,36920236,1,4810921,1,1,1,'C',1,0.725191,55,324661,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 34, \"great\": 152, \"ignore_hit\": 6, \"ignore_miss\": 27, \"small_bonus\": 29}, \"maximum_statistics\": {\"great\": 262, \"ignore_hit\": 6, \"large_bonus\": 2, \"small_bonus\": 54}, \"total_score_without_mods\": 324661}',16.0914,NULL,0,'2024-10-30 15:33:08','2024-10-30 15:34:41',1730302481,7739),(3768676708,36920236,1,3848159,1,1,1,'C',1,0.78344,43,414389,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 104, \"ignore_hit\": 1, \"ignore_miss\": 24}, \"maximum_statistics\": {\"great\": 157, \"ignore_hit\": 15, \"large_bonus\": 10}, \"total_score_without_mods\": 414389}',16.2857,NULL,0,'2024-10-30 14:34:21','2024-10-30 14:35:50',1730298950,7739),(3786731722,36920236,1,4810921,1,1,1,'C',1,0.730916,63,335243,'{\"mods\": [], \"statistics\": {\"ok\": 101, \"miss\": 20, \"great\": 141, \"ignore_hit\": 6, \"ignore_miss\": 31, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 262, \"ignore_hit\": 6, \"large_bonus\": 2, \"small_bonus\": 54}, \"total_score_without_mods\": 335243}',16.3772,NULL,0,'2024-11-02 12:47:10','2024-11-02 12:48:44',1730551724,7739),(3768764762,36920236,1,4810921,1,1,1,'C',1,0.729008,49,326026,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 36, \"great\": 156, \"ignore_hit\": 6, \"ignore_miss\": 29, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 262, \"ignore_hit\": 6, \"large_bonus\": 2, \"small_bonus\": 54}, \"total_score_without_mods\": 326026}',16.656,NULL,0,'2024-10-30 14:50:13','2024-10-30 14:51:47',1730299907,7739),(3775805717,36920236,1,4810921,1,1,1,'C',1,0.740458,55,352043,'{\"mods\": [], \"statistics\": {\"ok\": 98, \"miss\": 19, \"great\": 145, \"ignore_hit\": 6, \"ignore_miss\": 29, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 262, \"ignore_hit\": 6, \"large_bonus\": 2, \"small_bonus\": 54}, \"total_score_without_mods\": 352043}',16.7113,NULL,0,'2024-10-31 17:48:27','2024-10-31 17:50:00',1730397000,7739),(3787077495,36920236,1,4811765,1,1,1,'D',1,0.681548,99,269194,'{\"mods\": [], \"statistics\": {\"ok\": 112, \"miss\": 51, \"great\": 173, \"ignore_hit\": 6, \"ignore_miss\": 31, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 336, \"ignore_hit\": 6, \"large_bonus\": 2, \"small_bonus\": 54}, \"total_score_without_mods\": 269194}',16.7811,NULL,0,'2024-11-02 13:49:00','2024-11-02 13:50:34',1730555434,7739),(3768721291,36920236,1,3848159,1,1,1,'C',1,0.786624,31,400469,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 109, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 157, \"ignore_hit\": 15, \"large_bonus\": 10}, \"total_score_without_mods\": 400469}',17.3129,NULL,0,'2024-10-30 14:42:28','2024-10-30 14:43:57',1730299437,7739),(3775314546,36920236,1,4810922,1,1,1,'B',1,0.829457,61,527985,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 89, \"ignore_hit\": 17, \"ignore_miss\": 101, \"small_bonus\": 94}, \"maximum_statistics\": {\"great\": 129, \"ignore_hit\": 17, \"large_bonus\": 2, \"small_bonus\": 193}, \"total_score_without_mods\": 527985}',17.5454,NULL,0,'2024-10-31 16:19:39','2024-10-31 16:21:10',1730391670,7739),(3769291865,36920236,1,4810921,1,1,1,'C',1,0.76145,76,386449,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 19, \"great\": 156, \"ignore_hit\": 6, \"ignore_miss\": 31, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 262, \"ignore_hit\": 6, \"large_bonus\": 2, \"small_bonus\": 54}, \"total_score_without_mods\": 386449}',17.8393,NULL,0,'2024-10-30 16:24:56','2024-10-30 16:26:29',1730305589,7739),(3769349394,36920236,1,4650492,1,1,1,'C',1,0.720439,40,298786,'{\"mods\": [], \"statistics\": {\"ok\": 163, \"miss\": 84, \"great\": 345, \"ignore_hit\": 1, \"ignore_miss\": 26, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 592, \"ignore_hit\": 1, \"large_bonus\": 22, \"small_bonus\": 13}, \"total_score_without_mods\": 298786}',17.8874,NULL,0,'2024-10-30 16:33:23','2024-10-30 16:36:53',1730306213,7739),(3769312941,36920236,1,3848159,1,1,1,'B',1,0.808917,50,470899,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 112, \"ignore_hit\": 2, \"ignore_miss\": 23}, \"maximum_statistics\": {\"great\": 157, \"ignore_hit\": 15, \"large_bonus\": 10}, \"total_score_without_mods\": 470899}',18.4839,NULL,0,'2024-10-30 16:28:48','2024-10-30 16:30:18',1730305818,7739),(3775778775,36920236,1,4810921,1,1,1,'C',1,0.751908,52,376062,'{\"mods\": [], \"statistics\": {\"ok\": 102, \"miss\": 14, \"great\": 146, \"ignore_hit\": 6, \"ignore_miss\": 30, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 262, \"ignore_hit\": 6, \"large_bonus\": 2, \"small_bonus\": 54}, \"total_score_without_mods\": 376062}',18.7196,NULL,0,'2024-10-31 17:43:33','2024-10-31 17:45:06',1730396706,7739),(3780244147,36920236,1,4810921,1,1,1,'C',1,0.755725,49,376536,'{\"mods\": [], \"statistics\": {\"ok\": 102, \"miss\": 13, \"great\": 147, \"ignore_hit\": 6, \"ignore_miss\": 31, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 262, \"ignore_hit\": 6, \"large_bonus\": 2, \"small_bonus\": 54}, \"total_score_without_mods\": 376536}',19.2061,NULL,0,'2024-11-01 13:16:08','2024-11-01 13:17:41',1730467061,7739),(3768741451,36920236,1,3848159,1,1,1,'B',1,0.824841,54,490389,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 113, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 157, \"ignore_hit\": 15, \"large_bonus\": 10}, \"total_score_without_mods\": 490389}',19.3077,NULL,0,'2024-10-30 14:46:05','2024-10-30 14:47:35',1730299655,7739),(3769140536,36920236,1,3848159,1,1,1,'B',1,0.821656,41,477050,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 114, \"ignore_hit\": 3, \"ignore_miss\": 22}, \"maximum_statistics\": {\"great\": 157, \"ignore_hit\": 15, \"large_bonus\": 10}, \"total_score_without_mods\": 477050}',19.3181,NULL,0,'2024-10-30 15:58:00','2024-10-30 15:59:29',1730303969,7739),(3769012257,36920236,1,3848159,1,1,1,'B',1,0.824841,32,485433,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 117, \"ignore_hit\": 1, \"ignore_miss\": 24}, \"maximum_statistics\": {\"great\": 157, \"ignore_hit\": 15, \"large_bonus\": 10}, \"total_score_without_mods\": 485433}',19.997,NULL,0,'2024-10-30 15:34:53','2024-10-30 15:36:23',1730302583,7739),(3768711234,36920236,1,3848159,1,1,1,'B',1,0.808917,22,439396,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 22, \"great\": 119, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 157, \"ignore_hit\": 15, \"large_bonus\": 10}, \"total_score_without_mods\": 439396}',20.0429,NULL,0,'2024-10-30 14:40:38','2024-10-30 14:42:07',1730299327,7739),(3787097024,36920236,1,3494708,1,1,1,'C',1,0.73991,72,340368,'{\"mods\": [], \"statistics\": {\"ok\": 150, \"miss\": 41, \"great\": 255, \"ignore_hit\": 14, \"ignore_miss\": 104, \"small_bonus\": 58}, \"maximum_statistics\": {\"great\": 446, \"ignore_hit\": 14, \"large_bonus\": 16, \"small_bonus\": 146}, \"total_score_without_mods\": 340368}',20.1125,NULL,0,'2024-11-02 13:51:32','2024-11-02 13:53:56',1730555636,7739),(3775792895,36920236,1,4810921,1,1,1,'C',1,0.790076,93,439599,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 169, \"ignore_hit\": 6, \"ignore_miss\": 30, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 262, \"ignore_hit\": 6, \"large_bonus\": 2, \"small_bonus\": 54}, \"total_score_without_mods\": 439599}',20.5731,NULL,0,'2024-10-31 17:46:07','2024-10-31 17:47:40',1730396860,7739),(3786799747,36920236,1,4810921,1,1,1,'B',1,0.801527,119,472081,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 170, \"ignore_hit\": 6, \"ignore_miss\": 30, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 262, \"ignore_hit\": 6, \"large_bonus\": 2, \"small_bonus\": 54}, \"total_score_without_mods\": 472081}',21.6773,NULL,0,'2024-11-02 12:59:38','2024-11-02 13:01:10',1730552470,7739),(3769150632,36920236,1,4810921,1,1,1,'C',1,0.799618,57,453059,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 22, \"great\": 179, \"ignore_hit\": 6, \"ignore_miss\": 29, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 262, \"ignore_hit\": 6, \"large_bonus\": 2, \"small_bonus\": 54}, \"total_score_without_mods\": 453059}',21.9013,NULL,0,'2024-10-30 15:59:43','2024-10-30 16:01:16',1730304076,7739),(3769303017,36920236,1,3848159,1,1,1,'B',1,0.856688,52,575446,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 117, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 157, \"ignore_hit\": 15, \"large_bonus\": 10}, \"total_score_without_mods\": 575446}',22.0083,NULL,0,'2024-10-30 16:26:59','2024-10-30 16:28:29',1730305709,7739),(3769130596,36920236,1,3848159,1,1,1,'B',1,0.859873,42,567825,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 119, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 157, \"ignore_hit\": 15, \"large_bonus\": 10}, \"total_score_without_mods\": 567825}',22.4261,NULL,0,'2024-10-30 15:56:12','2024-10-30 15:57:42',1730303862,7739),(3775330008,36920236,1,4810921,1,1,1,'B',1,0.803435,37,444961,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 24, \"great\": 183, \"ignore_hit\": 6, \"ignore_miss\": 28, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 262, \"ignore_hit\": 6, \"large_bonus\": 2, \"small_bonus\": 54}, \"total_score_without_mods\": 444961}',22.4872,NULL,0,'2024-10-31 16:22:20','2024-10-31 16:23:54',1730391834,7739),(3787020160,36920236,1,4810921,1,1,1,'B',1,0.818702,103,507254,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 175, \"ignore_hit\": 6, \"ignore_miss\": 29, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 262, \"ignore_hit\": 6, \"large_bonus\": 2, \"small_bonus\": 54}, \"total_score_without_mods\": 507254}',23.7628,NULL,0,'2024-11-02 13:39:00','2024-11-02 13:40:33',1730554833,7739),(3775383805,36920236,1,4650492,1,1,1,'C',1,0.793074,111,418042,'{\"mods\": [], \"statistics\": {\"ok\": 141, \"miss\": 52, \"great\": 399, \"ignore_hit\": 1, \"ignore_miss\": 28, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 592, \"ignore_hit\": 1, \"large_bonus\": 22, \"small_bonus\": 13}, \"total_score_without_mods\": 418042}',23.9029,NULL,0,'2024-10-31 16:30:01','2024-10-31 16:33:30',1730392410,7739),(3775405736,36920236,1,3848159,1,1,1,'B',1,0.88535,104,669907,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 124, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 157, \"ignore_hit\": 15, \"large_bonus\": 10}, \"total_score_without_mods\": 669907}',25.4689,NULL,0,'2024-10-31 16:35:54','2024-10-31 16:37:24',1730392644,7739),(3787149931,36920236,1,4810921,1,1,1,'B',1,0.837786,108,536169,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 183, \"ignore_hit\": 6, \"ignore_miss\": 29, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 262, \"ignore_hit\": 6, \"large_bonus\": 2, \"small_bonus\": 54}, \"total_score_without_mods\": 536169}',26.3558,NULL,0,'2024-11-02 14:01:22','2024-11-02 14:02:56',1730556176,7739),(3794377828,36920236,1,3848159,1,1,1,'B',1,0.89172,66,661844,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 125, \"ignore_hit\": 2, \"ignore_miss\": 23}, \"maximum_statistics\": {\"great\": 157, \"ignore_hit\": 15, \"large_bonus\": 10}, \"total_score_without_mods\": 661844}',26.3565,NULL,0,'2024-11-03 16:05:59','2024-11-03 16:07:29',1730650049,7739),(3787035473,36920236,1,4810921,1,1,1,'B',1,0.841603,105,549689,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 185, \"ignore_hit\": 6, \"ignore_miss\": 30, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 262, \"ignore_hit\": 6, \"large_bonus\": 2, \"small_bonus\": 54}, \"total_score_without_mods\": 549689}',26.8788,NULL,0,'2024-11-02 13:41:43','2024-11-02 13:43:16',1730554996,7739),(3780319938,36920236,1,3848159,1,1,1,'B',1,0.894904,157,726464,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"great\": 124, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 157, \"ignore_hit\": 15, \"large_bonus\": 10}, \"total_score_without_mods\": 726464}',26.9482,NULL,0,'2024-11-01 13:30:26','2024-11-01 13:31:56',1730467916,7739),(3775303358,36920236,1,3848159,1,1,1,'A',1,0.907643,148,748857,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 131, \"ignore_hit\": 1, \"ignore_miss\": 24}, \"maximum_statistics\": {\"great\": 157, \"ignore_hit\": 15, \"large_bonus\": 10}, \"total_score_without_mods\": 748857}',28.6574,NULL,0,'2024-10-31 16:17:43','2024-10-31 16:19:12',1730391552,7739),(3780262069,36920236,1,3848159,1,1,1,'A',1,0.910828,76,719990,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 131, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 157, \"ignore_hit\": 15, \"large_bonus\": 10}, \"total_score_without_mods\": 719990}',29.1766,NULL,0,'2024-11-01 13:19:31','2024-11-01 13:21:01',1730467261,7739),(3774568432,36920236,1,3848159,1,1,1,'A',1,0.920382,64,720705,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 136, \"ignore_hit\": 1, \"ignore_miss\": 24}, \"maximum_statistics\": {\"great\": 157, \"ignore_hit\": 15, \"large_bonus\": 10}, \"total_score_without_mods\": 720705}',30.7618,NULL,0,'2024-10-31 14:08:22','2024-10-31 14:09:52',1730383792,7739),(3787138487,36920236,1,4810921,1,1,1,'B',1,0.870229,219,644538,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 198, \"ignore_hit\": 6, \"ignore_miss\": 27, \"small_bonus\": 29}, \"maximum_statistics\": {\"great\": 262, \"ignore_hit\": 6, \"large_bonus\": 2, \"small_bonus\": 54}, \"total_score_without_mods\": 644538}',31.3693,NULL,0,'2024-11-02 13:59:27','2024-11-02 14:01:00',1730556060,7739),(3774556844,36920236,1,3848159,1,1,1,'A',1,0.926752,111,758404,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 137, \"ignore_hit\": 2, \"ignore_miss\": 23}, \"maximum_statistics\": {\"great\": 157, \"ignore_hit\": 15, \"large_bonus\": 10}, \"total_score_without_mods\": 758404}',31.8571,NULL,0,'2024-10-31 14:06:16','2024-10-31 14:07:45',1730383665,7739),(3780252917,36920236,1,3848159,1,1,1,'A',1,0.926752,129,772266,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 136, \"ignore_hit\": 1, \"ignore_miss\": 24}, \"maximum_statistics\": {\"great\": 157, \"ignore_hit\": 15, \"large_bonus\": 10}, \"total_score_without_mods\": 772266}',31.8578,NULL,0,'2024-11-01 13:17:50','2024-11-01 13:19:19',1730467159,7739),(3780270779,36920236,1,3848159,1,1,1,'A',1,0.929936,104,774875,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 136, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 157, \"ignore_hit\": 15, \"large_bonus\": 10}, \"total_score_without_mods\": 774875}',32.4816,NULL,0,'2024-11-01 13:21:06','2024-11-01 13:22:36',1730467356,7739),(3787066001,36920236,1,4810921,1,1,1,'B',1,0.889313,179,673029,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 209, \"ignore_hit\": 6, \"ignore_miss\": 27, \"small_bonus\": 29}, \"maximum_statistics\": {\"great\": 262, \"ignore_hit\": 6, \"large_bonus\": 2, \"small_bonus\": 54}, \"total_score_without_mods\": 673029}',34.4341,NULL,0,'2024-11-02 13:47:01','2024-11-02 13:48:34',1730555314,7739),(3794400917,36920236,1,4810921,1,1,1,'B',1,0.891221,206,692609,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 211, \"ignore_hit\": 6, \"ignore_miss\": 30, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 262, \"ignore_hit\": 6, \"large_bonus\": 2, \"small_bonus\": 54}, \"total_score_without_mods\": 692609}',34.6347,NULL,0,'2024-11-03 16:10:14','2024-11-03 16:11:47',1730650307,7739),(3794519945,36920236,1,711058,1,1,1,'B',1,0.885666,138,647396,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 232, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 293, \"large_bonus\": 9}, \"total_score_without_mods\": 647396}',35.7864,NULL,0,'2024-11-03 16:31:07','2024-11-03 16:33:29',1730651610,7739),(3786763340,36920236,1,3848159,1,1,1,'S',1,0.974522,157,927230,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 149, \"ignore_hit\": 2, \"ignore_miss\": 23}, \"maximum_statistics\": {\"great\": 157, \"ignore_hit\": 15, \"large_bonus\": 10}, \"total_score_without_mods\": 927230}',43.1929,NULL,0,'2024-11-02 12:53:02','2024-11-02 12:54:33',1730552073,7739),(3774638722,36922772,1,2002993,0,1,1,'C',1,0.769406,47,327904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 138, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 219}}',14.2317,186015342,107135,NULL,'2024-10-31 14:22:16',1730384536,NULL),(3779371708,36922772,1,2043002,0,1,1,'C',1,0.755708,51,146752,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 62, \"great\": 286}, \"maximum_statistics\": {\"great\": 438}}',16.3643,186025873,137996,NULL,'2024-11-01 10:05:24',1730455524,NULL),(3770031111,36924744,1,2180004,0,1,1,'D',1,0.611446,29,130226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 21, \"great\": 58, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 166}}',11.9457,186005147,38732,NULL,'2024-10-30 18:41:58',1730313718,NULL),(3772930848,36926833,1,2087511,0,1,1,'D',1,0.425743,14,51106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 44, \"great\": 29}, \"maximum_statistics\": {\"great\": 101}}',3.65785,186011230,48492,NULL,'2024-10-31 07:21:06',1730359266,NULL),(3783450549,36927566,1,2180004,0,1,1,'C',1,0.731928,34,237619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 100}, \"maximum_statistics\": {\"great\": 166}}',15.2317,186034338,43624,NULL,'2024-11-01 22:54:48',1730501688,NULL),(3790406473,36929797,1,11515,1,1,1,'C',1,0.776163,50,206941,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 106, \"ignore_hit\": 29, \"ignore_miss\": 10, \"large_bonus\": 2, \"small_bonus\": 78}, \"maximum_statistics\": {\"great\": 172, \"ignore_hit\": 29, \"large_bonus\": 12, \"small_bonus\": 78}, \"total_score_without_mods\": 413882}',10.6645,NULL,0,'2024-11-02 23:55:44','2024-11-02 23:58:15',1730591895,7739),(3790236088,36929797,1,122,1,1,1,'B',1,0.87619,85,313255,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 164, \"ignore_hit\": 84, \"ignore_miss\": 51, \"large_bonus\": 3, \"small_bonus\": 473}, \"maximum_statistics\": {\"great\": 210, \"ignore_hit\": 92, \"large_bonus\": 6, \"small_bonus\": 513}, \"total_score_without_mods\": 626510}',18.4896,NULL,0,'2024-11-02 23:14:19','2024-11-02 23:17:44',1730589464,7739),(3783281112,36934559,1,2002993,0,1,1,'C',1,0.721461,34,229199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 34, \"great\": 131}, \"maximum_statistics\": {\"great\": 219}}',12.8385,186034039,61099,NULL,'2024-11-01 22:17:03',1730499423,NULL),(3783257551,36934564,1,2002993,0,1,1,'C',1,0.776256,61,324356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 28, \"great\": 149}, \"maximum_statistics\": {\"great\": 219}}',15.8403,186033989,94492,NULL,'2024-11-01 22:11:59',1730499119,NULL),(3783278878,36934564,1,1774604,0,1,1,'B',1,0.823782,77,384273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 34, \"great\": 260}, \"maximum_statistics\": {\"great\": 349}}',19.7529,186034035,121064,NULL,'2024-11-01 22:16:34',1730499394,NULL),(3789811749,36934564,1,2180004,0,1,1,'B',1,0.85241,54,431653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 127}, \"maximum_statistics\": {\"great\": 166}}',24.6856,186049747,61540,NULL,'2024-11-02 21:47:49',1730584069,NULL),(3788096054,36936340,1,4556188,1,1,1,'A',1,0.931579,105,672118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 166}, \"maximum_statistics\": {\"great\": 190}}',26.1916,186046302,111493,NULL,'2024-11-02 16:44:31',1730565871,NULL),(3788610326,36937079,1,1774604,0,1,1,'C',1,0.776504,80,311841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 32, \"great\": 225}, \"maximum_statistics\": {\"great\": 349}}',15.5533,186047529,111421,NULL,'2024-11-02 18:12:30',1730571150,NULL),(3788562874,36937079,1,4179510,1,1,1,'B',1,0.820359,80,423656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 112}, \"maximum_statistics\": {\"great\": 167}}',16.2525,186047421,91302,NULL,'2024-11-02 18:03:55',1730570635,NULL),(3788547438,36937079,1,4179510,1,1,1,'B',1,0.823353,56,395855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 120}, \"maximum_statistics\": {\"great\": 167}}',17.3654,186047378,70902,NULL,'2024-11-02 18:01:08',1730570468,NULL),(3791984207,36937992,1,2567128,1,1,1,'C',1,0.758824,28,316734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 54, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 85}}',9.78265,186055441,32459,NULL,'2024-11-03 07:25:18',1730618718,NULL),(3791990732,36937992,1,2567128,1,1,1,'B',1,0.805882,60,422226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 85}}',10.5796,186055458,41628,NULL,'2024-11-03 07:27:19',1730618839,NULL),(3791996834,36937992,1,2537968,1,1,1,'C',1,0.75,25,275832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',12.7782,186055477,45479,NULL,'2024-11-03 07:29:14',1730618954,NULL),(3798054373,36941964,1,3409623,1,1,1,'D',1,0.666667,95,210560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 56, \"great\": 163}, \"maximum_statistics\": {\"great\": 321}}',13.2305,186070446,111850,NULL,'2024-11-04 07:17:45',1730704665,NULL),(3797462465,36945642,1,2868384,0,1,1,'D',1,0.283814,17,10168,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 280, \"great\": 85}, \"maximum_statistics\": {\"great\": 451}}',2.89969,186068646,61620,NULL,'2024-11-04 03:37:01',1730691421,NULL),(3797499251,36945642,1,1915095,0,1,1,'D',1,0.659783,26,95911,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 96, \"great\": 243, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 460}}',10.9216,186068765,125610,NULL,'2024-11-04 03:49:44',1730692184,NULL),(3797478871,36945642,1,2092274,0,1,1,'C',1,0.717899,36,132619,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 44, \"great\": 156}, \"maximum_statistics\": {\"great\": 257}}',11.9331,186068695,81478,NULL,'2024-11-04 03:42:42',1730691762,NULL);
/*!40000 ALTER TABLE `scores` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2024-11-04 22:26:31
